Skip to content

Instantly share code, notes, and snippets.

@BlurryFlurry
Created September 15, 2022 11:50
  • Star 0 You must be signed in to star a gist
  • Fork 0 You must be signed in to fork a gist
Star You must be signed in to star a gist
Embed
What would you like to do?
# pacman -Qqn | pacman --overwrite=* -S -
# pacman -Qqn | pacman --overwrite=* -S -
warning: a52dec-0.7.4-11 is up to date -- reinstalling
warning: aalib-1.4rc5-14 is up to date -- reinstalling
warning: abseil-cpp-20220623.1-1 is up to date -- reinstalling
warning: accounts-qml-module-0.7-4 is up to date -- reinstalling
warning: accountsservice-22.08.8-2 is up to date -- reinstalling
warning: acl-2.3.1-2 is up to date -- reinstalling
warning: acpi-1.7-3 is up to date -- reinstalling
warning: acpid-2.0.33-1 is up to date -- reinstalling
warning: adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1 is up to date -- reinstalling
warning: adwaita-icon-theme-42.0+r1+gc144c3d75-1 is up to date -- reinstalling
warning: aha-0.5.1-2 is up to date -- reinstalling
warning: aircrack-ng-1.7-1 is up to date -- reinstalling
warning: alacritty-0.10.1-2 is up to date -- reinstalling
warning: alsa-card-profiles-1:0.3.57-1 is up to date -- reinstalling
warning: alsa-firmware-1.2.4-2 is up to date -- reinstalling
warning: alsa-lib-1.2.7.2-1 is up to date -- reinstalling
warning: alsa-oss-1.1.8-4 is up to date -- reinstalling
warning: alsa-plugins-1:1.2.7.1-1 is up to date -- reinstalling
warning: alsa-topology-conf-1.2.5.1-1 is up to date -- reinstalling
warning: alsa-ucm-conf-1.2.7.2-1 is up to date -- reinstalling
warning: alsa-utils-1.2.7-1 is up to date -- reinstalling
warning: android-tools-31.0.3-7 is up to date -- reinstalling
warning: android-udev-20220611-1 is up to date -- reinstalling
warning: aom-3.4.0-1 is up to date -- reinstalling
warning: apparmor-3.1.1-1 is up to date -- reinstalling
warning: appimagelauncher-2.2.0-9 is up to date -- reinstalling
warning: appstream-0.15.5-1 is up to date -- reinstalling
warning: appstream-glib-0.8.1-1 is up to date -- reinstalling
warning: appstream-qt-0.15.5-1 is up to date -- reinstalling
warning: apr-1.7.0-3 is up to date -- reinstalling
warning: apr-util-1.6.1-9 is up to date -- reinstalling
warning: archlinux-appstream-data-20220830-1 is up to date -- reinstalling
warning: archlinux-keyring-20220831-1 is up to date -- reinstalling
warning: argon2-20190702-4 is up to date -- reinstalling
warning: aria2-1.36.0-1 is up to date -- reinstalling
warning: aribb24-1.0.3-3 is up to date -- reinstalling
warning: ark-22.08.0-1 is up to date -- reinstalling
warning: asciidoc-10.2.0-1 is up to date -- reinstalling
warning: aspell-0.60.8-2 is up to date -- reinstalling
warning: at-spi2-atk-2.38.0-1 is up to date -- reinstalling
warning: at-spi2-core-2.44.1-1 is up to date -- reinstalling
warning: atk-2.38.0-1 is up to date -- reinstalling
warning: atkmm-2.28.3-1 is up to date -- reinstalling
warning: atomicparsley-20210715.151551.e7ad03a-1 is up to date -- reinstalling
warning: attica-5.97.0-1 is up to date -- reinstalling
warning: attr-2.5.1-2 is up to date -- reinstalling
warning: audacious-4.2-2 is up to date -- reinstalling
warning: audacious-plugins-4.2-1 is up to date -- reinstalling
warning: audacity-1:3.1.3-2 is up to date -- reinstalling
warning: audit-3.0.8-1 is up to date -- reinstalling
warning: autoconf-2.71-1 is up to date -- reinstalling
warning: autoconf-archive-1:2022.09.03-1 is up to date -- reinstalling
warning: automake-1.16.5-1 is up to date -- reinstalling
warning: avahi-0.8+22+gfd482a7-3 is up to date -- reinstalling
warning: axel-2.17.11-1 is up to date -- reinstalling
warning: b43-fwcutter-019-3 is up to date -- reinstalling
warning: babl-0.1.96-1 is up to date -- reinstalling
warning: baloo-5.97.0-1 is up to date -- reinstalling
warning: base-3-2 is up to date -- reinstalling
warning: bash-5.1.016-2 is up to date -- reinstalling
warning: bash-completion-2.11-2 is up to date -- reinstalling
warning: bashrc-manjaro-5.1.016-2 is up to date -- reinstalling
warning: bc-1.07.1-4 is up to date -- reinstalling
warning: beep-1.4.11-1 is up to date -- reinstalling
warning: bind-9.18.6-1 is up to date -- reinstalling
warning: binutils-2.39-3 is up to date -- reinstalling
warning: bison-3.8.2-4 is up to date -- reinstalling
warning: bitwarden-2022.8.1-1 is up to date -- reinstalling
warning: blas-3.10.1-1 is up to date -- reinstalling
warning: bluedevil-1:5.25.5-1 is up to date -- reinstalling
warning: blueman-2.3.2-1 is up to date -- reinstalling
warning: bluez-5.65-3 is up to date -- reinstalling
warning: bluez-libs-5.65-3 is up to date -- reinstalling
warning: bluez-qt-5.97.0-1 is up to date -- reinstalling
warning: bluez-utils-5.65-3 is up to date -- reinstalling
warning: bmon-4.0-4 is up to date -- reinstalling
warning: bolt-0.9.3-1 is up to date -- reinstalling
warning: boost-1.79.0-1 is up to date -- reinstalling
warning: boost-libs-1.79.0-1 is up to date -- reinstalling
warning: botan-2.19.2-1 is up to date -- reinstalling
warning: brave-browser-1.43.89-1 is up to date -- reinstalling
warning: breeze-5.25.5-1 is up to date -- reinstalling
warning: breeze-gtk-5.25.5-1 is up to date -- reinstalling
warning: breeze-icons-5.97.0-1 is up to date -- reinstalling
warning: bridge-utils-1.7.1-1 is up to date -- reinstalling
warning: broot-1.14.2-2 is up to date -- reinstalling
warning: brotli-1.0.9-8 is up to date -- reinstalling
warning: bspwm-manjaro-0.9.7-5 is up to date -- reinstalling
warning: bspwm-scripts-0.39-1 is up to date -- reinstalling
warning: btrfs-progs-5.19-1 is up to date -- reinstalling
warning: bubblewrap-0.6.2-1 is up to date -- reinstalling
warning: bzip2-1.0.8-4 is up to date -- reinstalling
warning: c-ares-1.18.1-1 is up to date -- reinstalling
warning: ca-certificates-20210603-1 is up to date -- reinstalling
warning: ca-certificates-mozilla-3.82-1 is up to date -- reinstalling
warning: ca-certificates-utils-20210603-1 is up to date -- reinstalling
warning: cairo-1.17.6-2 is up to date -- reinstalling
warning: cairomm-1.14.3-2 is up to date -- reinstalling
warning: cairomm-1.16-1.16.1-2 is up to date -- reinstalling
warning: calf-0.90.3-5 is up to date -- reinstalling
warning: cantarell-fonts-1:0.303.1-1 is up to date -- reinstalling
warning: cblas-3.10.1-1 is up to date -- reinstalling
warning: ccid-1.5.0-1 is up to date -- reinstalling
warning: cdparanoia-10.2-8 is up to date -- reinstalling
warning: ceph-libs-15.2.17-1 is up to date -- reinstalling
warning: chromaprint-1.5.1-4 is up to date -- reinstalling
warning: chromium-105.0.5195.102-1 is up to date -- reinstalling
warning: cifs-utils-7.0-1 is up to date -- reinstalling
warning: ckbcomp-1.208-1 is up to date -- reinstalling
warning: clang-14.0.6-2 is up to date -- reinstalling
warning: cmake-3.24.1-1 is up to date -- reinstalling
warning: colord-1.4.6-1 is up to date -- reinstalling
warning: compiler-rt-14.0.6-1 is up to date -- reinstalling
warning: confuse-3.3-3 is up to date -- reinstalling
warning: containerd-1.6.8-1 is up to date -- reinstalling
warning: convertlit-1.8-10 is up to date -- reinstalling
warning: coreutils-9.1-1 is up to date -- reinstalling
warning: cowsay-3.04-2 is up to date -- reinstalling
warning: cpupower-5.19-1 is up to date -- reinstalling
warning: cracklib-2.9.7-2 is up to date -- reinstalling
warning: crypto++-8.7.0-1 is up to date -- reinstalling
warning: cryptsetup-2.5.0-1 is up to date -- reinstalling
warning: cups-1:2.4.2-3 is up to date -- reinstalling
warning: cups-filters-1.28.16-1 is up to date -- reinstalling
warning: cups-pdf-3.0.1-6 is up to date -- reinstalling
warning: cups-pk-helper-0.2.7-1 is up to date -- reinstalling
warning: curl-7.85.0-1 is up to date -- reinstalling
warning: cython-0.29.32-2 is up to date -- reinstalling
warning: dash-0.5.11.5-1 is up to date -- reinstalling
warning: dav1d-1.0.0-1 is up to date -- reinstalling
warning: db-5.3.28-5 is up to date -- reinstalling
warning: dbus-1.14.0-1 is up to date -- reinstalling
warning: dbus-glib-0.112-2 is up to date -- reinstalling
warning: dbus-python-1.2.18-3 is up to date -- reinstalling
warning: dconf-0.40.0-1 is up to date -- reinstalling
warning: desktop-file-utils-0.26-2 is up to date -- reinstalling
warning: device-mapper-2.03.16-2 is up to date -- reinstalling
warning: dhclient-4.4.3-3 is up to date -- reinstalling
warning: dhcpcd-9.4.1-1 is up to date -- reinstalling
warning: diffutils-3.8-1 is up to date -- reinstalling
warning: ding-libs-0.6.2-1 is up to date -- reinstalling
warning: discord-0.0.19-1 is up to date -- reinstalling
warning: discount-2.2.7.b-1 is up to date -- reinstalling
warning: discover-5.25.5-1 is up to date -- reinstalling
warning: dmenu-manjaro-5.0-2 is up to date -- reinstalling
warning: dmidecode-3.4-1 is up to date -- reinstalling
warning: dmraid-1.0.0.rc16.3-13 is up to date -- reinstalling
warning: dnsmasq-2.86-2 is up to date -- reinstalling
warning: dnssec-anchors-20190629-3 is up to date -- reinstalling
warning: docbook-xml-4.5-9 is up to date -- reinstalling
warning: docbook-xsl-1.79.2-7 is up to date -- reinstalling
warning: docker-1:20.10.17-1 is up to date -- reinstalling
warning: docker-compose-2.10.2-1 is up to date -- reinstalling
warning: dosfstools-4.2-2 is up to date -- reinstalling
warning: double-conversion-3.2.1-1 is up to date -- reinstalling
warning: doxygen-1.9.3-1 is up to date -- reinstalling
warning: dpkg-1.21.9-1 is up to date -- reinstalling
warning: drkonqi-5.25.5-1 is up to date -- reinstalling
warning: duktape-2.7.0-4 is up to date -- reinstalling
warning: dunst-1.9.0-1 is up to date -- reinstalling
warning: e2fsprogs-1.46.5-4 is up to date -- reinstalling
warning: easyeffects-6.3.0-1 is up to date -- reinstalling
warning: ebook-tools-0.2.2-7 is up to date -- reinstalling
warning: ecryptfs-utils-111-5 is up to date -- reinstalling
warning: editorconfig-core-c-0.12.5-1 is up to date -- reinstalling
warning: efibootmgr-18-1 is up to date -- reinstalling
warning: efivar-38-2 is up to date -- reinstalling
warning: electron-20.0.3-1 is up to date -- reinstalling
warning: electron19-19.0.13-1 is up to date -- reinstalling
warning: elfutils-0.187-2 is up to date -- reinstalling
warning: enchant-2.3.3-1 is up to date -- reinstalling
warning: engrampa-1.26.0-1 is up to date -- reinstalling
warning: ethtool-1:5.19-1 is up to date -- reinstalling
warning: exfat-utils-1.3.0-2 is up to date -- reinstalling
warning: exiv2-0.27.5-3 is up to date -- reinstalling
warning: exo-4.16.4-1 is up to date -- reinstalling
warning: expat-2.4.8-1 is up to date -- reinstalling
warning: f2fs-tools-1.15.0-1 is up to date -- reinstalling
warning: faac-1.30-3 is up to date -- reinstalling
warning: faad2-2.10.0-1 is up to date -- reinstalling
warning: fakeroot-1.29-1 is up to date -- reinstalling
warning: farstream-0.2.9-3 is up to date -- reinstalling
warning: fdupes-1:2.1.2-2 is up to date -- reinstalling
warning: feh-3.9.1-2 is up to date -- reinstalling
warning: ffmpeg-2:5.1.1-3 is up to date -- reinstalling
warning: ffmpeg4.4-4.4.2-3 is up to date -- reinstalling
warning: ffmpegthumbnailer-2.2.2-4 is up to date -- reinstalling
warning: fftw-3.3.10-3 is up to date -- reinstalling
warning: file-5.42-2 is up to date -- reinstalling
warning: filesystem-2022.06.08-3 is up to date -- reinstalling
warning: findutils-4.9.0-1 is up to date -- reinstalling
warning: firefox-104.0.2-1 is up to date -- reinstalling
warning: firejail-0.9.70-4 is up to date -- reinstalling
warning: flac-1.3.4-3 is up to date -- reinstalling
warning: flameshot-12.1.0-1 is up to date -- reinstalling
warning: flashrom-1.2-4 is up to date -- reinstalling
warning: flex-2.6.4-3 is up to date -- reinstalling
warning: fltk-1.3.8-1 is up to date -- reinstalling
warning: fluidsynth-2.2.8-1 is up to date -- reinstalling
warning: fmt-9.1.0-1 is up to date -- reinstalling
warning: fontconfig-2:2.14.0-1 is up to date -- reinstalling
warning: foomatic-db-engine-4:20220521-1 is up to date -- reinstalling
warning: frameworkintegration-5.97.0-1 is up to date -- reinstalling
warning: freeglut-3.2.2-2 is up to date -- reinstalling
warning: freeimage-3.18.0-15 is up to date -- reinstalling
warning: freerdp-2:2.8.0-1 is up to date -- reinstalling
warning: freetype2-2.12.1-1 is up to date -- reinstalling
warning: frei0r-plugins-1.8.0-2 is up to date -- reinstalling
warning: fribidi-1.0.12-1 is up to date -- reinstalling
warning: fuse-common-3.11.0-1 is up to date -- reinstalling
warning: fuse2-2.9.9-4 is up to date -- reinstalling
warning: fuse3-3.11.0-1 is up to date -- reinstalling
warning: fwupd-1.8.4-1 is up to date -- reinstalling
warning: fwupd-efi-1.3-1 is up to date -- reinstalling
warning: game-devices-udev-0.17-1 is up to date -- reinstalling
warning: garcon-4.16.1-1 is up to date -- reinstalling
warning: gavl-1.4.0-6 is up to date -- reinstalling
warning: gawk-5.1.1-1 is up to date -- reinstalling
warning: gc-8.2.0-3 is up to date -- reinstalling
warning: gcab-1.5-1 is up to date -- reinstalling
warning: gcc-12.2.0-1 is up to date -- reinstalling
warning: gcc-libs-12.2.0-1 is up to date -- reinstalling
warning: gcr-3.41.1-2 is up to date -- reinstalling
warning: gd-2.3.3-4 is up to date -- reinstalling
warning: gdb-12.1-1 is up to date -- reinstalling
warning: gdb-common-12.1-1 is up to date -- reinstalling
warning: gdbm-1.23-1 is up to date -- reinstalling
warning: gdk-pixbuf2-2.42.9-1 is up to date -- reinstalling
warning: gegl-0.4.38-1 is up to date -- reinstalling
warning: gendesk-1.0.9-3 is up to date -- reinstalling
warning: geoclue-2.6.0-2 is up to date -- reinstalling
warning: geocode-glib-3.26.4-1 is up to date -- reinstalling
warning: geoip-1.6.12-2 is up to date -- reinstalling
warning: geoip-database-20220823-1 is up to date -- reinstalling
warning: gettext-0.21-2 is up to date -- reinstalling
warning: ghostscript-9.56.1-1 is up to date -- reinstalling
warning: giflib-5.2.1-2 is up to date -- reinstalling
warning: gimp-2.10.32-1 is up to date -- reinstalling
warning: git-2.37.3-1 is up to date -- reinstalling
warning: glew-2.2.0-5 is up to date -- reinstalling
warning: glib-networking-1:2.72.2-1 is up to date -- reinstalling
warning: glib2-2.72.3-3 is up to date -- reinstalling
warning: glib2-docs-2.72.3-3 is up to date -- reinstalling
warning: glibc-2.36-3 is up to date -- reinstalling
warning: glibmm-2.66.4-1 is up to date -- reinstalling
warning: glibmm-2.68-2.72.1-1 is up to date -- reinstalling
warning: glslang-11.11.0-1 is up to date -- reinstalling
warning: glu-9.0.2-3 is up to date -- reinstalling
warning: gmp-6.2.1-2 is up to date -- reinstalling
warning: gn-0.2050.9ef32177-1 is up to date -- reinstalling
warning: gnome-common-3.18.0-4 is up to date -- reinstalling
warning: gnome-keyring-1:42.1-1 is up to date -- reinstalling
warning: gnome-menus-3.36.0-2 is up to date -- reinstalling
warning: gnome-themes-extra-3.28+r6+g45b1d457-1 is up to date -- reinstalling
warning: gnu-netcat-0.7.1-8 is up to date -- reinstalling
warning: gnupg-2.2.39-1 is up to date -- reinstalling
warning: gnustep-base-1.28.0-4 is up to date -- reinstalling
warning: gnutls-3.7.7-3 is up to date -- reinstalling
warning: go-2:1.19-1 is up to date -- reinstalling
warning: gobject-introspection-1.72.0-1 is up to date -- reinstalling
warning: gobject-introspection-runtime-1.72.0-1 is up to date -- reinstalling
warning: gparted-1.4.0-1 is up to date -- reinstalling
warning: gperf-3.1-3 is up to date -- reinstalling
warning: gpgme-1.18.0-1 is up to date -- reinstalling
warning: gpm-1.20.7.r38.ge82d1a6-4 is up to date -- reinstalling
warning: gptfdisk-1.0.9-1 is up to date -- reinstalling
warning: graphene-1.10.8-1 is up to date -- reinstalling
warning: graphite-1:1.3.14-2 is up to date -- reinstalling
warning: graphviz-5.0.1-1 is up to date -- reinstalling
warning: grep-3.7-1 is up to date -- reinstalling
warning: groff-1.22.4-7 is up to date -- reinstalling
warning: grub-2.06.r261.g2f4430cc0-1 is up to date -- reinstalling
warning: gsettings-desktop-schemas-42.0-1 is up to date -- reinstalling
warning: gsfonts-20200910-2 is up to date -- reinstalling
warning: gsm-1.0.22-1 is up to date -- reinstalling
warning: gssdp-1.4.0.1-1 is up to date -- reinstalling
warning: gssproxy-0.9.1-2 is up to date -- reinstalling
warning: gst-libav-1.20.3-1 is up to date -- reinstalling
warning: gst-plugin-gtk-1.20.3-1 is up to date -- reinstalling
warning: gst-plugin-pipewire-1:0.3.57-1 is up to date -- reinstalling
warning: gst-plugins-bad-1.20.3-1 is up to date -- reinstalling
warning: gst-plugins-bad-libs-1.20.3-1 is up to date -- reinstalling
warning: gst-plugins-base-1.20.3-1 is up to date -- reinstalling
warning: gst-plugins-base-libs-1.20.3-1 is up to date -- reinstalling
warning: gst-plugins-good-1.20.3-1 is up to date -- reinstalling
warning: gst-plugins-ugly-1.20.3-1 is up to date -- reinstalling
warning: gstreamer-1.20.3-1 is up to date -- reinstalling
warning: gtest-1.12.1-1 is up to date -- reinstalling
warning: gtk-doc-1.33.2-1 is up to date -- reinstalling
warning: gtk-engine-murrine-0.98.2-4 is up to date -- reinstalling
warning: gtk-engines-2.21.0-5 is up to date -- reinstalling
warning: gtk-theme-breath-5.9.0-1 is up to date -- reinstalling
warning: gtk-update-icon-cache-1:4.6.7-1 is up to date -- reinstalling
warning: gtk2-2.24.33-2 is up to date -- reinstalling
warning: gtk2fontsel-0.1-7 is up to date -- reinstalling
warning: gtk3-1:3.24.34-1 is up to date -- reinstalling
warning: gtk4-1:4.6.7-1 is up to date -- reinstalling
warning: gtkglext-1.2.0-13 is up to date -- reinstalling
warning: gtkmm-1:2.24.5-4 is up to date -- reinstalling
warning: gtkmm-4.0-4.6.1-1 is up to date -- reinstalling
warning: gtkmm3-3.24.6-1 is up to date -- reinstalling
warning: gtksourceview3-1:3.24.11+r28+g73e57b57-1 is up to date -- reinstalling
warning: gtksourceview4-4.8.3-1 is up to date -- reinstalling
warning: gtkspell-2.0.16-8 is up to date -- reinstalling
warning: gts-0.7.6.121130-2 is up to date -- reinstalling
warning: gufw-22.04-1 is up to date -- reinstalling
warning: guile-2.2.7-2 is up to date -- reinstalling
warning: gupnp-1:1.4.3-1 is up to date -- reinstalling
warning: gupnp-igd-1.2.0-2 is up to date -- reinstalling
warning: gvfs-1.50.2-1 is up to date -- reinstalling
warning: gvfs-afc-1.50.2-1 is up to date -- reinstalling
warning: gvfs-gphoto2-1.50.2-1 is up to date -- reinstalling
warning: gvfs-mtp-1.50.2-1 is up to date -- reinstalling
warning: gvfs-nfs-1.50.2-1 is up to date -- reinstalling
warning: gvfs-smb-1.50.2-1 is up to date -- reinstalling
warning: gzip-1.12-1 is up to date -- reinstalling
warning: harfbuzz-5.1.0-1 is up to date -- reinstalling
warning: harfbuzz-icu-5.1.0-1 is up to date -- reinstalling
warning: haveged-1.9.18-1 is up to date -- reinstalling
warning: hdparm-9.64-1 is up to date -- reinstalling
warning: hexchat-2.16.1-2 is up to date -- reinstalling
warning: hicolor-icon-theme-0.17-2 is up to date -- reinstalling
warning: hidapi-0.12.0-1 is up to date -- reinstalling
warning: hplip-1:3.22.6-1 is up to date -- reinstalling
warning: hspell-1.4-4 is up to date -- reinstalling
warning: htop-3.2.1-1 is up to date -- reinstalling
warning: http-parser-2.9.4-1 is up to date -- reinstalling
warning: hunspell-1.7.1-1 is up to date -- reinstalling
warning: hunspell-en_us-2020.12.07-4 is up to date -- reinstalling
warning: hwdata-0.361-1 is up to date -- reinstalling
warning: hwinfo-22.1-1 is up to date -- reinstalling
warning: hwloc-2.8.0-1 is up to date -- reinstalling
warning: hyphen-2.8.8-4 is up to date -- reinstalling
warning: i3-gaps-4.20.1-2 is up to date -- reinstalling
warning: i3blocks-1.5-3 is up to date -- reinstalling
warning: i3lock-2.14.1-1 is up to date -- reinstalling
warning: i3status-2.14-1 is up to date -- reinstalling
warning: iana-etc-20220715-1 is up to date -- reinstalling
warning: icedtea-web-1.8.8-1 is up to date -- reinstalling
warning: icon-naming-utils-0.8.90-5 is up to date -- reinstalling
warning: icu-71.1-1 is up to date -- reinstalling
warning: ijs-0.35-4 is up to date -- reinstalling
warning: illyria-wallpaper-1.4-1 is up to date -- reinstalling
warning: imagemagick-7.1.0.47-2 is up to date -- reinstalling
warning: imath-3.1.5-2 is up to date -- reinstalling
warning: imlib2-1.9.1-1 is up to date -- reinstalling
warning: inetutils-2.3-1 is up to date -- reinstalling
warning: iniparser-4.1-4 is up to date -- reinstalling
warning: inotify-tools-3.22.6.0-1 is up to date -- reinstalling
warning: intel-ucode-20220809-1 is up to date -- reinstalling
warning: intltool-0.51.0-6 is up to date -- reinstalling
warning: inxi-3.3.21.1-1 is up to date -- reinstalling
warning: iproute2-5.19.0-1 is up to date -- reinstalling
warning: iptables-1:1.8.8-2 is up to date -- reinstalling
warning: iputils-20211215-1 is up to date -- reinstalling
warning: ipw2100-fw-1.3-10 is up to date -- reinstalling
warning: ipw2200-fw-3.1-8 is up to date -- reinstalling
warning: ipython-8.4.0-1 is up to date -- reinstalling
warning: irssi-1.4.2-2 is up to date -- reinstalling
warning: iso-codes-4.11.0-1 is up to date -- reinstalling
warning: itstool-1:2.0.7-1 is up to date -- reinstalling
warning: iw-5.19-1 is up to date -- reinstalling
warning: jansson-2.14-2 is up to date -- reinstalling
warning: jasper-3.0.6-1 is up to date -- reinstalling
warning: java-environment-common-3-3 is up to date -- reinstalling
warning: java-openjfx-18.0.2.u2-1 is up to date -- reinstalling
warning: java-runtime-common-3-3 is up to date -- reinstalling
warning: jbig2dec-0.19-1 is up to date -- reinstalling
warning: jdk8-openjdk-8.345.u01-1 is up to date -- reinstalling
warning: jemalloc-1:5.3.0-1 is up to date -- reinstalling
warning: jfsutils-1.1.15-8 is up to date -- reinstalling
warning: jq-1.6-4 is up to date -- reinstalling
warning: jre-openjdk-18.0.2.1.u0-1 is up to date -- reinstalling
warning: jre-openjdk-headless-18.0.2.1.u0-1 is up to date -- reinstalling
warning: jre11-openjdk-11.0.16.1.u1-2 is up to date -- reinstalling
warning: jre11-openjdk-headless-11.0.16.1.u1-2 is up to date -- reinstalling
warning: jre8-openjdk-8.345.u01-1 is up to date -- reinstalling
warning: jre8-openjdk-headless-8.345.u01-1 is up to date -- reinstalling
warning: js78-78.15.0-4 is up to date -- reinstalling
warning: jshon-20131105-4 is up to date -- reinstalling
warning: json-c-0.16-1 is up to date -- reinstalling
warning: json-glib-1.6.6-2 is up to date -- reinstalling
warning: jsoncpp-1.9.5-2 is up to date -- reinstalling
warning: jupyter-nbclient-0.6.7-1 is up to date -- reinstalling
warning: jupyter-nbconvert-7.0.0-2 is up to date -- reinstalling
warning: jupyter-nbformat-5.4.0-1 is up to date -- reinstalling
warning: jupyter-notebook-6.4.12-1 is up to date -- reinstalling
warning: jupyter-notebook-shim-0.1.0-1 is up to date -- reinstalling
warning: jupyter-server-1.18.1-1 is up to date -- reinstalling
warning: jupyter-widgetsnbextension-1:4.0.3-1 is up to date -- reinstalling
warning: jupyter_console-6.4.4-2 is up to date -- reinstalling
warning: jupyterlab-3.4.6-1 is up to date -- reinstalling
warning: jupyterlab_pygments-0.2.2-1 is up to date -- reinstalling
warning: jxrlib-0.2.4-1 is up to date -- reinstalling
warning: kaccounts-integration-22.08.0-2 is up to date -- reinstalling
warning: kactivities-5.97.0-1 is up to date -- reinstalling
warning: kactivities-stats-5.97.0-1 is up to date -- reinstalling
warning: kactivitymanagerd-5.25.5-1 is up to date -- reinstalling
warning: karchive-5.97.0-1 is up to date -- reinstalling
warning: kauth-5.97.0-1 is up to date -- reinstalling
warning: kbd-2.5.1-1 is up to date -- reinstalling
warning: kbookmarks-5.97.0-1 is up to date -- reinstalling
warning: kcmutils-5.97.0-1 is up to date -- reinstalling
warning: kcodecs-5.97.0-1 is up to date -- reinstalling
warning: kcompletion-5.97.0-1 is up to date -- reinstalling
warning: kconfig-5.97.0-1 is up to date -- reinstalling
warning: kconfigwidgets-5.97.0-1 is up to date -- reinstalling
warning: kcontacts-1:5.97.0-1 is up to date -- reinstalling
warning: kcoreaddons-5.97.0-1 is up to date -- reinstalling
warning: kcrash-5.97.0-1 is up to date -- reinstalling
warning: kdbusaddons-5.97.0-1 is up to date -- reinstalling
warning: kde-cli-tools-5.25.5-1 is up to date -- reinstalling
warning: kde-gtk-config-5.25.5-1 is up to date -- reinstalling
warning: kdeclarative-5.97.0-1 is up to date -- reinstalling
warning: kdeconnect-22.08.0-1 is up to date -- reinstalling
warning: kdecoration-5.25.5-1 is up to date -- reinstalling
warning: kded-5.97.0-1 is up to date -- reinstalling
warning: kdelibs4support-5.97.0-1 is up to date -- reinstalling
warning: kdeplasma-addons-5.25.5-1 is up to date -- reinstalling
warning: kdesu-5.97.0-1 is up to date -- reinstalling
warning: kdnssd-5.97.0-1 is up to date -- reinstalling
warning: kdsoap-2.0.0-1 is up to date -- reinstalling
warning: kdsoap-ws-discovery-client-git20200927-2 is up to date -- reinstalling
warning: kemoticons-5.97.0-1 is up to date -- reinstalling
warning: keyutils-1.6.3-1 is up to date -- reinstalling
warning: kfilemetadata-5.97.0-1 is up to date -- reinstalling
warning: kgamma5-5.25.5-1 is up to date -- reinstalling
warning: kglobalaccel-5.97.0-1 is up to date -- reinstalling
warning: kguiaddons-5.97.0-1 is up to date -- reinstalling
warning: kholidays-1:5.97.0-1 is up to date -- reinstalling
warning: khotkeys-5.25.5-1 is up to date -- reinstalling
warning: ki18n-5.97.0-1 is up to date -- reinstalling
warning: kiconthemes-5.97.0-1 is up to date -- reinstalling
warning: kidletime-5.97.0-1 is up to date -- reinstalling
warning: kimageformats-5.97.0-1 is up to date -- reinstalling
warning: kinfocenter-5.25.5-1 is up to date -- reinstalling
warning: kio-5.97.0-1 is up to date -- reinstalling
warning: kio-extras-22.08.0-1 is up to date -- reinstalling
warning: kio-fuse-5.0.1-1 is up to date -- reinstalling
warning: kirigami2-5.97.0-1 is up to date -- reinstalling
warning: kitemmodels-5.97.0-1 is up to date -- reinstalling
warning: kitemviews-5.97.0-1 is up to date -- reinstalling
warning: kjobwidgets-5.97.0-1 is up to date -- reinstalling
warning: kmenuedit-5.25.5-1 is up to date -- reinstalling
warning: kmod-30-1 is up to date -- reinstalling
warning: knewstuff-5.97.0-1 is up to date -- reinstalling
warning: knockd-0.8-1 is up to date -- reinstalling
warning: knotifications-5.97.0-1 is up to date -- reinstalling
warning: knotifyconfig-5.97.0-1 is up to date -- reinstalling
warning: kpackage-5.97.0-1 is up to date -- reinstalling
warning: kparts-5.97.0-1 is up to date -- reinstalling
warning: kpeople-5.97.0-1 is up to date -- reinstalling
warning: kpeoplevcard-0.1+r38.32d50a9-1 is up to date -- reinstalling
warning: kpty-5.97.0-1 is up to date -- reinstalling
warning: kquickcharts-5.97.0-1 is up to date -- reinstalling
warning: krb5-1.19.3-3 is up to date -- reinstalling
warning: krunner-5.97.0-1 is up to date -- reinstalling
warning: kscreen-5.25.5-1 is up to date -- reinstalling
warning: kscreenlocker-5.25.5-1 is up to date -- reinstalling
warning: kservice-5.97.0-1 is up to date -- reinstalling
warning: ksshaskpass-5.25.5-1 is up to date -- reinstalling
warning: ksystemstats-5.25.5-1 is up to date -- reinstalling
warning: ktexteditor-5.97.0-1 is up to date -- reinstalling
warning: ktextwidgets-5.97.0-1 is up to date -- reinstalling
warning: kunitconversion-5.97.0-1 is up to date -- reinstalling
warning: kuserfeedback-1.2.0-1 is up to date -- reinstalling
warning: kvantum-1.0.4-1 is up to date -- reinstalling
warning: kvantum-theme-matcha-20190810-1 is up to date -- reinstalling
warning: kwallet-5.97.0-4 is up to date -- reinstalling
warning: kwallet-pam-5.25.5-1 is up to date -- reinstalling
warning: kwayland-5.97.0-1 is up to date -- reinstalling
warning: kwayland-integration-5.25.5-1 is up to date -- reinstalling
warning: kwidgetsaddons-5.97.0-1 is up to date -- reinstalling
warning: kwin-5.25.5-1 is up to date -- reinstalling
warning: kwindowsystem-5.97.0-1 is up to date -- reinstalling
warning: kwrited-5.25.5-1 is up to date -- reinstalling
warning: kxmlgui-5.97.0-1 is up to date -- reinstalling
warning: l-smash-2.14.5-2 is up to date -- reinstalling
warning: ladspa-1.17-1 is up to date -- reinstalling
warning: lame-3.100-4 is up to date -- reinstalling
warning: lapack-3.10.1-1 is up to date -- reinstalling
warning: layer-shell-qt-5.25.5-1 is up to date -- reinstalling
warning: lcms2-2.13.1-1 is up to date -- reinstalling
warning: ldb-2:2.5.2-2 is up to date -- reinstalling
warning: ldns-1.8.3-1 is up to date -- reinstalling
warning: lemonbar-xft-269.00a3fe6-1 is up to date -- reinstalling
warning: lensfun-1:0.3.3-1 is up to date -- reinstalling
warning: less-1:608-1 is up to date -- reinstalling
warning: lftp-4.9.2-1 is up to date -- reinstalling
warning: lib32-alsa-lib-1.2.7.2-1 is up to date -- reinstalling
warning: lib32-alsa-oss-1.1.8-3 is up to date -- reinstalling
warning: lib32-alsa-plugins-1.2.7.1-1 is up to date -- reinstalling
warning: lib32-at-spi2-atk-2.38.0-2 is up to date -- reinstalling
warning: lib32-at-spi2-core-2.44.1-1 is up to date -- reinstalling
warning: lib32-atk-2.38.0-1 is up to date -- reinstalling
warning: lib32-attr-2.5.1-1 is up to date -- reinstalling
warning: lib32-brotli-1.0.9-4 is up to date -- reinstalling
warning: lib32-bzip2-1.0.8-2 is up to date -- reinstalling
warning: lib32-cairo-1.17.6-2 is up to date -- reinstalling
warning: lib32-colord-1.4.6-1 is up to date -- reinstalling
warning: lib32-curl-7.85.0-1 is up to date -- reinstalling
warning: lib32-db-5.3.28-5 is up to date -- reinstalling
warning: lib32-dbus-1.14.0-1 is up to date -- reinstalling
warning: lib32-dconf-0.40.0-2 is up to date -- reinstalling
warning: lib32-e2fsprogs-1.46.5-1 is up to date -- reinstalling
warning: lib32-expat-2.4.8-1 is up to date -- reinstalling
warning: lib32-flac-1.3.4-3 is up to date -- reinstalling
warning: lib32-flex-2.6.4-3 is up to date -- reinstalling
warning: lib32-fluidsynth-2.2.8-1 is up to date -- reinstalling
warning: lib32-fontconfig-2:2.14.0-1 is up to date -- reinstalling
warning: lib32-freeglut-3.2.2-2 is up to date -- reinstalling
warning: lib32-freetype2-2.12.1-1 is up to date -- reinstalling
warning: lib32-fribidi-1.0.12-1 is up to date -- reinstalling
warning: lib32-gcc-libs-12.2.0-1 is up to date -- reinstalling
warning: lib32-gdk-pixbuf2-2.42.9-1 is up to date -- reinstalling
warning: lib32-glew-2.2.0-3 is up to date -- reinstalling
warning: lib32-glib-networking-2.72.2-1 is up to date -- reinstalling
warning: lib32-glib2-2.72.3-1 is up to date -- reinstalling
warning: lib32-glibc-2.36-3 is up to date -- reinstalling
warning: lib32-glu-9.0.2-3 is up to date -- reinstalling
warning: lib32-gmp-6.2.1-1 is up to date -- reinstalling
warning: lib32-gnutls-3.7.7-1 is up to date -- reinstalling
warning: lib32-gstreamer-1.20.3-1 is up to date -- reinstalling
warning: lib32-gtk2-2.24.33-1 is up to date -- reinstalling
warning: lib32-gtk3-3.24.34-1 is up to date -- reinstalling
warning: lib32-harfbuzz-5.1.0-1 is up to date -- reinstalling
warning: lib32-icu-71.1-1 is up to date -- reinstalling
warning: lib32-json-glib-1.6.6-2 is up to date -- reinstalling
warning: lib32-keyutils-1.6.3-1 is up to date -- reinstalling
warning: lib32-krb5-1.20-1 is up to date -- reinstalling
warning: lib32-lcms2-2.13.1-1 is up to date -- reinstalling
warning: lib32-libasyncns-1:0.8+r3+g68cd5af-1 is up to date -- reinstalling
warning: lib32-libcanberra-1:0.30+r2+gc0620e4-1 is up to date -- reinstalling
warning: lib32-libcap-2.65-1 is up to date -- reinstalling
warning: lib32-libcups-2.4.2-1 is up to date -- reinstalling
warning: lib32-libdatrie-0.2.13-1 is up to date -- reinstalling
warning: lib32-libdbusmenu-glib-16.04.0-5 is up to date -- reinstalling
warning: lib32-libdbusmenu-gtk2-16.04.0-5 is up to date -- reinstalling
warning: lib32-libdrm-2.4.112-1 is up to date -- reinstalling
warning: lib32-libelf-0.187-1 is up to date -- reinstalling
warning: lib32-libepoxy-1.5.10-1 is up to date -- reinstalling
warning: lib32-libffi-3.4.2-4 is up to date -- reinstalling
warning: lib32-libgcrypt-1.10.1-1 is up to date -- reinstalling
warning: lib32-libglvnd-1.4.0-3 is up to date -- reinstalling
warning: lib32-libgpg-error-1.45-1 is up to date -- reinstalling
warning: lib32-libgudev-237-2 is up to date -- reinstalling
warning: lib32-libgusb-0.3.10-2 is up to date -- reinstalling
warning: lib32-libice-1.0.10-1 is up to date -- reinstalling
warning: lib32-libidn-1.41-1 is up to date -- reinstalling
warning: lib32-libidn2-2.3.3-1 is up to date -- reinstalling
warning: lib32-libindicator-gtk2-12.10.1-9 is up to date -- reinstalling
warning: lib32-libinstpatch-1.1.6-1 is up to date -- reinstalling
warning: lib32-libjpeg-turbo-2.1.4-2 is up to date -- reinstalling
warning: lib32-libldap-2.6.3-1 is up to date -- reinstalling
warning: lib32-libltdl-2.4.7-2 is up to date -- reinstalling
warning: lib32-libnsl-2.0.0-1 is up to date -- reinstalling
warning: lib32-libogg-1.3.5-1 is up to date -- reinstalling
warning: lib32-libpciaccess-0.16-1 is up to date -- reinstalling
warning: lib32-libpng-1.6.37-3 is up to date -- reinstalling
warning: lib32-libproxy-0.4.18-1 is up to date -- reinstalling
warning: lib32-libpsl-0.21.1-2 is up to date -- reinstalling
warning: lib32-libpulse-16.1-1 is up to date -- reinstalling
warning: lib32-librsvg-2:2.54.5-1 is up to date -- reinstalling
warning: lib32-libsamplerate-0.2.2-1 is up to date -- reinstalling
warning: lib32-libsm-1.2.3-1 is up to date -- reinstalling
warning: lib32-libsndfile-1.1.0-1 is up to date -- reinstalling
warning: lib32-libsoup-2.74.2-1 is up to date -- reinstalling
warning: lib32-libssh2-1.10.0-1 is up to date -- reinstalling
warning: lib32-libtasn1-4.18.0-1 is up to date -- reinstalling
warning: lib32-libthai-0.1.29-1 is up to date -- reinstalling
warning: lib32-libtiff-4.4.0-4 is up to date -- reinstalling
warning: lib32-libtirpc-1.3.3-1 is up to date -- reinstalling
warning: lib32-libunistring-1.0-1 is up to date -- reinstalling
warning: lib32-libunwind-1.6.2-1 is up to date -- reinstalling
warning: lib32-libusb-1.0.26-1 is up to date -- reinstalling
warning: lib32-libva-2.15.0-6 is up to date -- reinstalling
warning: lib32-libva-vdpau-driver-0.7.4-6 is up to date -- reinstalling
warning: lib32-libvdpau-1.5-1 is up to date -- reinstalling
warning: lib32-libvorbis-1.3.7-1 is up to date -- reinstalling
warning: lib32-libx11-1.8.1-1 is up to date -- reinstalling
warning: lib32-libxau-1.0.9-2 is up to date -- reinstalling
warning: lib32-libxcb-1.15-1 is up to date -- reinstalling
warning: lib32-libxcomposite-0.4.5-2 is up to date -- reinstalling
warning: lib32-libxcrypt-4.4.28-2 is up to date -- reinstalling
warning: lib32-libxcrypt-compat-4.4.28-4 is up to date -- reinstalling
warning: lib32-libxcursor-1.2.1-1 is up to date -- reinstalling
warning: lib32-libxdamage-1.1.5-2 is up to date -- reinstalling
warning: lib32-libxdmcp-1.1.3-1 is up to date -- reinstalling
warning: lib32-libxext-1.3.4-2 is up to date -- reinstalling
warning: lib32-libxfixes-6.0.0-1 is up to date -- reinstalling
warning: lib32-libxft-2.3.4-1 is up to date -- reinstalling
warning: lib32-libxi-1.8-1 is up to date -- reinstalling
warning: lib32-libxinerama-1.1.4-2 is up to date -- reinstalling
warning: lib32-libxkbcommon-1.4.1-1 is up to date -- reinstalling
warning: lib32-libxml2-2.10.2-2 is up to date -- reinstalling
warning: lib32-libxmu-1.1.3-2 is up to date -- reinstalling
warning: lib32-libxrandr-1.5.2-2 is up to date -- reinstalling
warning: lib32-libxrender-0.9.10-3 is up to date -- reinstalling
warning: lib32-libxshmfence-1.3-2 is up to date -- reinstalling
warning: lib32-libxss-1.2.3-2 is up to date -- reinstalling
warning: lib32-libxt-1.2.1-1 is up to date -- reinstalling
warning: lib32-libxtst-1.2.3-3 is up to date -- reinstalling
warning: lib32-libxxf86vm-1.1.4-3 is up to date -- reinstalling
warning: lib32-llvm-libs-14.0.6-2 is up to date -- reinstalling
warning: lib32-lm_sensors-1:3.6.0.r41.g31d1f125-1 is up to date -- reinstalling
warning: lib32-lz4-1.9.3-1 is up to date -- reinstalling
warning: lib32-mesa-22.1.7-1 is up to date -- reinstalling
warning: lib32-mesa-demos-8.5.0-1 is up to date -- reinstalling
warning: lib32-mesa-vdpau-22.1.7-1 is up to date -- reinstalling
warning: lib32-ncurses-6.3-1 is up to date -- reinstalling
warning: lib32-nettle-3.8-1 is up to date -- reinstalling
warning: lib32-nspr-4.34.1-1 is up to date -- reinstalling
warning: lib32-nss-3.82-1 is up to date -- reinstalling
warning: lib32-openal-1.22.2-1 is up to date -- reinstalling
warning: lib32-openssl-1:1.1.1.q-1 is up to date -- reinstalling
warning: lib32-opus-1.3.1-2 is up to date -- reinstalling
warning: lib32-p11-kit-0.24.1-1 is up to date -- reinstalling
warning: lib32-pam-1.5.2-1 is up to date -- reinstalling
warning: lib32-pango-1:1.50.9-1 is up to date -- reinstalling
warning: lib32-pcre-8.45-1 is up to date -- reinstalling
warning: lib32-pipewire-1:0.3.57-1 is up to date -- reinstalling
warning: lib32-pipewire-jack-1:0.3.57-1 is up to date -- reinstalling
warning: lib32-pixman-0.40.0-1 is up to date -- reinstalling
warning: lib32-polkit-121-1 is up to date -- reinstalling
warning: lib32-portaudio-1:19.7.0-1 is up to date -- reinstalling
warning: lib32-readline-8.1.002-1 is up to date -- reinstalling
warning: lib32-rest-0.8.1-4 is up to date -- reinstalling
warning: lib32-sdl2-2.0.22-1 is up to date -- reinstalling
warning: lib32-sqlite-3.39.2-2 is up to date -- reinstalling
warning: lib32-systemd-251.4-1.1 is up to date -- reinstalling
warning: lib32-tdb-1.4.7-1 is up to date -- reinstalling
warning: lib32-util-linux-2.38.1-1 is up to date -- reinstalling
warning: lib32-vulkan-icd-loader-1.3.221-1 is up to date -- reinstalling
warning: lib32-vulkan-intel-22.1.7-1 is up to date -- reinstalling
warning: lib32-vulkan-radeon-22.1.7-1 is up to date -- reinstalling
warning: lib32-wayland-1.21.0-1 is up to date -- reinstalling
warning: lib32-xz-5.2.5-2 is up to date -- reinstalling
warning: lib32-zlib-1.2.12-1 is up to date -- reinstalling
warning: lib32-zstd-1.5.2-1 is up to date -- reinstalling
warning: libaccounts-glib-1.26-1 is up to date -- reinstalling
warning: libaccounts-qt-1.16-3 is up to date -- reinstalling
warning: libadwaita-1:1.1.5-1 is up to date -- reinstalling
warning: libaio-0.3.113-1 is up to date -- reinstalling
warning: libappimage-1.0.4.5-2 is up to date -- reinstalling
warning: libappindicator-gtk3-12.10.0.r296-2 is up to date -- reinstalling
warning: libarchive-3.6.1-2 is up to date -- reinstalling
warning: libass-0.16.0-1 is up to date -- reinstalling
warning: libassuan-2.5.5-1 is up to date -- reinstalling
warning: libasyncns-1:0.8+r3+g68cd5af-1 is up to date -- reinstalling
warning: libatasmart-0.19-5 is up to date -- reinstalling
warning: libatomic_ops-7.6.14-1 is up to date -- reinstalling
warning: libavc1394-0.5.4-4 is up to date -- reinstalling
warning: libavif-0.10.1-2 is up to date -- reinstalling
warning: libavtp-0.2.0-1 is up to date -- reinstalling
warning: libb2-0.98.1-2 is up to date -- reinstalling
warning: libb64-1.2.1-4 is up to date -- reinstalling
warning: libblockdev-2.27-1 is up to date -- reinstalling
warning: libbluray-1.3.2-1 is up to date -- reinstalling
warning: libbpf-0.8.1-1 is up to date -- reinstalling
warning: libbs2b-3.1.0-8 is up to date -- reinstalling
warning: libbsd-0.11.6-2 is up to date -- reinstalling
warning: libburn-1.5.4-1 is up to date -- reinstalling
warning: libbytesize-2.7-1 is up to date -- reinstalling
warning: libcaca-0.99.beta20-1 is up to date -- reinstalling
warning: libcanberra-1:0.30+r2+gc0620e4-1 is up to date -- reinstalling
warning: libcap-2.65-1 is up to date -- reinstalling
warning: libcap-ng-0.8.3-1 is up to date -- reinstalling
warning: libcbor-0.9.0-1 is up to date -- reinstalling
warning: libcddb-1.3.2-6 is up to date -- reinstalling
warning: libcdio-2.1.0-2 is up to date -- reinstalling
warning: libcdio-paranoia-10.2+2.0.1-2 is up to date -- reinstalling
warning: libcloudproviders-0.3.1-2 is up to date -- reinstalling
warning: libcolord-1.4.6-1 is up to date -- reinstalling
warning: libconfig-1.7.3-1 is up to date -- reinstalling
warning: libcroco-0.6.13-2 is up to date -- reinstalling
warning: libcue-2.2.1-2 is up to date -- reinstalling
warning: libcups-1:2.4.2-3 is up to date -- reinstalling
warning: libcurl-gnutls-7.85.0-1 is up to date -- reinstalling
warning: libdaemon-0.14-5 is up to date -- reinstalling
warning: libdatrie-0.2.13-1 is up to date -- reinstalling
warning: libdbusmenu-glib-16.04.0-5 is up to date -- reinstalling
warning: libdbusmenu-gtk2-16.04.0-5 is up to date -- reinstalling
warning: libdbusmenu-gtk3-16.04.0-5 is up to date -- reinstalling
warning: libdbusmenu-qt5-0.9.3+16.04.20160218-6 is up to date -- reinstalling
warning: libdc1394-2.2.6-2 is up to date -- reinstalling
warning: libdca-0.0.7-1 is up to date -- reinstalling
warning: libde265-1.0.8-2 is up to date -- reinstalling
warning: libdispatch-5.5.0-1 is up to date -- reinstalling
warning: libdmtx-0.7.7-1 is up to date -- reinstalling
warning: libdrm-2.4.113-2 is up to date -- reinstalling
warning: libdv-1.0.0-9 is up to date -- reinstalling
warning: libdvbpsi-1:1.3.3-2 is up to date -- reinstalling
warning: libdvdcss-1.4.3-1 is up to date -- reinstalling
warning: libdvdnav-6.1.1-1 is up to date -- reinstalling
warning: libdvdread-6.1.3-1 is up to date -- reinstalling
warning: libebml-1.4.2-2 is up to date -- reinstalling
warning: libebur128-1.2.6-1 is up to date -- reinstalling
warning: libedit-20210910_3.1-1 is up to date -- reinstalling
warning: libelf-0.187-2 is up to date -- reinstalling
warning: libepoxy-1.5.10-1 is up to date -- reinstalling
warning: libev-4.33-1 is up to date -- reinstalling
warning: libevdev-1.13.0-1 is up to date -- reinstalling
warning: libevent-2.1.12-2 is up to date -- reinstalling
warning: libexif-0.6.24-1 is up to date -- reinstalling
warning: libfakekey-0.3-2 is up to date -- reinstalling
warning: libfaketime-0.9.10-1 is up to date -- reinstalling
warning: libfdk-aac-2.0.2-1 is up to date -- reinstalling
warning: libffi-3.4.2-5 is up to date -- reinstalling
warning: libfontenc-1.1.6-1 is up to date -- reinstalling
warning: libfreeaptx-0.1.1-1 is up to date -- reinstalling
warning: libftdi-1.5-4 is up to date -- reinstalling
warning: libgadu-1.12.2-13 is up to date -- reinstalling
warning: libgcrypt-1.10.1-1 is up to date -- reinstalling
warning: libgexiv2-0.14.0-3 is up to date -- reinstalling
warning: libgit2-1:1.5.0-1 is up to date -- reinstalling
warning: libglvnd-1.4.0-3 is up to date -- reinstalling
warning: libgme-0.6.3-1 is up to date -- reinstalling
warning: libgpg-error-1.45-2 is up to date -- reinstalling
warning: libgphoto2-2.5.30-1 is up to date -- reinstalling
warning: libgsf-1.14.50-1 is up to date -- reinstalling
warning: libgssglue-0.5-1 is up to date -- reinstalling
warning: libgtop-2.40.0+2+g31db82ef-2 is up to date -- reinstalling
warning: libgudev-237-2 is up to date -- reinstalling
warning: libguess-1.2-4 is up to date -- reinstalling
warning: libgusb-0.3.10-2 is up to date -- reinstalling
warning: libhandy-1.6.3-1 is up to date -- reinstalling
warning: libheif-1.13.0-2 is up to date -- reinstalling
warning: libibus-1.5.27-1 is up to date -- reinstalling
warning: libical-3.0.14-3 is up to date -- reinstalling
warning: libice-1.0.10-4 is up to date -- reinstalling
warning: libid3tag-0.15.1b-11 is up to date -- reinstalling
warning: libidn-1.41-1 is up to date -- reinstalling
warning: libidn2-2.3.3-1 is up to date -- reinstalling
warning: libiec61883-1.2.0-6 is up to date -- reinstalling
warning: libimagequant-4.0.1-1 is up to date -- reinstalling
warning: libimobiledevice-1.3.0-5 is up to date -- reinstalling
warning: libindicator-gtk2-12.10.1-10 is up to date -- reinstalling
warning: libindicator-gtk3-12.10.1-10 is up to date -- reinstalling
warning: libinih-56-1 is up to date -- reinstalling
warning: libinput-1.21.0-1 is up to date -- reinstalling
warning: libinstpatch-1.1.6-1 is up to date -- reinstalling
warning: libisl-0.25-1 is up to date -- reinstalling
warning: libisofs-1.5.4-1 is up to date -- reinstalling
warning: libjcat-0.1.11-1 is up to date -- reinstalling
warning: libjpeg-turbo-2.1.4-2 is up to date -- reinstalling
warning: libkate-0.4.1-8 is up to date -- reinstalling
warning: libkexiv2-22.08.0-1 is up to date -- reinstalling
warning: libkeybinder3-0.3.2-3 is up to date -- reinstalling
warning: libksba-1.6.0-1 is up to date -- reinstalling
warning: libkscreen-5.25.5-1 is up to date -- reinstalling
warning: libksysguard-5.25.5-1 is up to date -- reinstalling
warning: libldac-2.0.2.3-1 is up to date -- reinstalling
warning: libldap-2.6.3-1 is up to date -- reinstalling
warning: liblouis-3.23.0-1 is up to date -- reinstalling
warning: liblqr-0.4.2-3 is up to date -- reinstalling
warning: liblrdf-0.6.1-4 is up to date -- reinstalling
warning: libltc-1.3.2-1 is up to date -- reinstalling
warning: libmad-0.15.1b-9 is up to date -- reinstalling
warning: libmanette-0.2.6-3 is up to date -- reinstalling
warning: libmatroska-1.6.3-2 is up to date -- reinstalling
warning: libmaxminddb-1.6.0-3 is up to date -- reinstalling
warning: libmbim-1.26.4-1 is up to date -- reinstalling
warning: libmcrypt-2.5.8-6 is up to date -- reinstalling
warning: libmd-1.0.4-1 is up to date -- reinstalling
warning: libmediainfo-22.06-1 is up to date -- reinstalling
warning: libmfx-22.4.4-1 is up to date -- reinstalling
warning: libmicrodns-0.2.0-1 is up to date -- reinstalling
warning: libmicrohttpd-0.9.75-1 is up to date -- reinstalling
warning: libmm-glib-1.18.10-2 is up to date -- reinstalling
warning: libmms-0.6.4-3 is up to date -- reinstalling
warning: libmng-2.0.3-3 is up to date -- reinstalling
warning: libmnl-1.0.5-1 is up to date -- reinstalling
warning: libmodplug-0.8.9.0-3 is up to date -- reinstalling
warning: libmp4v2-1:2.1.1-1 is up to date -- reinstalling
warning: libmpc-1.2.1-2 is up to date -- reinstalling
warning: libmpcdec-1:0.1+r475-3 is up to date -- reinstalling
warning: libmpd-11.8.17-5 is up to date -- reinstalling
warning: libmpeg2-0.5.1-7 is up to date -- reinstalling
warning: libmspack-1:0.10.1alpha-3 is up to date -- reinstalling
warning: libmtp-1.1.20-1 is up to date -- reinstalling
warning: libmypaint-1.6.1-1 is up to date -- reinstalling
warning: libnatpmp-20150609-3 is up to date -- reinstalling
warning: libndp-1.8-1 is up to date -- reinstalling
warning: libnet-1:1.1.6-1 is up to date -- reinstalling
warning: libnetfilter_conntrack-1.0.9-1 is up to date -- reinstalling
warning: libnewt-0.52.21-8 is up to date -- reinstalling
warning: libnfnetlink-1.0.2-1 is up to date -- reinstalling
warning: libnfs-5.0.2-1 is up to date -- reinstalling
warning: libnftnl-1.2.3-1 is up to date -- reinstalling
warning: libnghttp2-1.49.0-1 is up to date -- reinstalling
warning: libnice-0.1.19-1 is up to date -- reinstalling
warning: libnl-3.7.0-1 is up to date -- reinstalling
warning: libnm-1.40.0-1 is up to date -- reinstalling
warning: libnma-1.8.40-1 is up to date -- reinstalling
warning: libnma-common-1.8.40-1 is up to date -- reinstalling
warning: libnotify-0.8.1-1 is up to date -- reinstalling
warning: libnsl-2.0.0-2 is up to date -- reinstalling
warning: libnss_nis-3.1-3 is up to date -- reinstalling
warning: libofa-0.9.3-9 is up to date -- reinstalling
warning: libogg-1.3.5-1 is up to date -- reinstalling
warning: libomxil-bellagio-0.9.3-3 is up to date -- reinstalling
warning: libopenmpt-0.6.5-1 is up to date -- reinstalling
warning: libopenraw-0.3.2-1 is up to date -- reinstalling
warning: libotr-4.1.1-3 is up to date -- reinstalling
warning: libp11-kit-0.24.1-1 is up to date -- reinstalling
warning: libpackagekit-glib-1.2.5-1 is up to date -- reinstalling
warning: libpamac-11.3.1-1 is up to date -- reinstalling
warning: libpaper-1.1.28-2 is up to date -- reinstalling
warning: libpcap-1.10.1-2 is up to date -- reinstalling
warning: libpciaccess-0.16-4 is up to date -- reinstalling
warning: libpeas-1.32.0-1 is up to date -- reinstalling
warning: libpgm-5.3.128-2 is up to date -- reinstalling
warning: libpipeline-1.5.6-1 is up to date -- reinstalling
warning: libpipewire02-0.2.7-2 is up to date -- reinstalling
warning: libplacebo-4.208.0-1 is up to date -- reinstalling
warning: libplist-2.2.0-5 is up to date -- reinstalling
warning: libpng-1.6.37-3 is up to date -- reinstalling
warning: libproxy-0.4.18-1 is up to date -- reinstalling
warning: libpsl-0.21.1-1 is up to date -- reinstalling
warning: libpulse-16.1-1 is up to date -- reinstalling
warning: libpurple-2.14.10-1 is up to date -- reinstalling
warning: libqaccessibilityclient-0.4.1-2 is up to date -- reinstalling
warning: libqalculate-4.3.0-1 is up to date -- reinstalling
warning: libqmi-1.30.8-1 is up to date -- reinstalling
warning: libqrtr-glib-1.2.2-2 is up to date -- reinstalling
warning: libraqm-0.9.0-1 is up to date -- reinstalling
warning: libraw-0.20.2-2 is up to date -- reinstalling
warning: libraw1394-2.1.2-3 is up to date -- reinstalling
warning: librsvg-2:2.54.5-1 is up to date -- reinstalling
warning: libsamplerate-0.2.2-1 is up to date -- reinstalling
warning: libsasl-2.1.28-1 is up to date -- reinstalling
warning: libsbsms-2.3.0-3 is up to date -- reinstalling
warning: libseccomp-2.5.4-1 is up to date -- reinstalling
warning: libsecret-0.20.5-2 is up to date -- reinstalling
warning: libshout-1:2.4.6-1 is up to date -- reinstalling
warning: libsidplay-1.36.59-10 is up to date -- reinstalling
warning: libsidplayfp-2.3.1-1 is up to date -- reinstalling
warning: libsigc++-2.10.8-1 is up to date -- reinstalling
warning: libsigc++-3.0-3.2.0-1 is up to date -- reinstalling
warning: libsm-1.2.3-3 is up to date -- reinstalling
warning: libsmbios-2.4.3-5 is up to date -- reinstalling
warning: libsndfile-1.1.0-2 is up to date -- reinstalling
warning: libsodium-1.0.18-2 is up to date -- reinstalling
warning: libsoup-2.74.2-2 is up to date -- reinstalling
warning: libsoup3-3.0.8-1 is up to date -- reinstalling
warning: libsoxr-0.1.3-2 is up to date -- reinstalling
warning: libspiro-1:20220722-1 is up to date -- reinstalling
warning: libsrtp-1:2.4.2-1 is up to date -- reinstalling
warning: libssh-0.10.3-1 is up to date -- reinstalling
warning: libssh2-1.10.0-1 is up to date -- reinstalling
warning: libstemmer-2.2.0-2 is up to date -- reinstalling
warning: libsynctex-2022.62885-1 is up to date -- reinstalling
warning: libsysprof-capture-3.44.0-2 is up to date -- reinstalling
warning: libtar-1.2.20-6 is up to date -- reinstalling
warning: libtasn1-4.19.0-1 is up to date -- reinstalling
warning: libteam-1.31-5 is up to date -- reinstalling
warning: libtg_owt-0.git14.10d5f4b-2 is up to date -- reinstalling
warning: libthai-0.1.29-1 is up to date -- reinstalling
warning: libtheora-1.1.1-5 is up to date -- reinstalling
warning: libtiff-4.4.0-4 is up to date -- reinstalling
warning: libtiger-0.3.4-6 is up to date -- reinstalling
warning: libtirpc-1.3.3-1 is up to date -- reinstalling
warning: libtommath-1.2.0-3 is up to date -- reinstalling
warning: libtool-2.4.7-5 is up to date -- reinstalling
warning: libunistring-1.0-1 is up to date -- reinstalling
warning: libunwind-1.6.2-1 is up to date -- reinstalling
warning: libupnp-1.14.13-1 is up to date -- reinstalling
warning: liburcu-0.13.2-1 is up to date -- reinstalling
warning: liburing-2.2-1 is up to date -- reinstalling
warning: libusb-1.0.26-1 is up to date -- reinstalling
warning: libusb-compat-0.1.7-1 is up to date -- reinstalling
warning: libusbmuxd-2.0.2-1 is up to date -- reinstalling
warning: libutempter-1.2.1-3 is up to date -- reinstalling
warning: libutf8proc-2.7.0-2 is up to date -- reinstalling
warning: libuv-1.44.2-1 is up to date -- reinstalling
warning: libva-2.15.0-6 is up to date -- reinstalling
warning: libva-mesa-driver-22.1.7-1 is up to date -- reinstalling
warning: libva-vdpau-driver-0.7.4-6 is up to date -- reinstalling
warning: libvdpau-1.5-1 is up to date -- reinstalling
warning: libverto-0.3.2-4 is up to date -- reinstalling
warning: libvisual-0.4.0-8 is up to date -- reinstalling
warning: libvoikko-4.3.1-2 is up to date -- reinstalling
warning: libvorbis-1.3.7-3 is up to date -- reinstalling
warning: libvpx-1.12.0-1 is up to date -- reinstalling
warning: libwacom-2.4.0-1 is up to date -- reinstalling
warning: libwebp-1.2.4-1 is up to date -- reinstalling
warning: libwmf-0.2.12-2 is up to date -- reinstalling
warning: libwnck-2.31.0-3 is up to date -- reinstalling
warning: libwnck3-40.1-1 is up to date -- reinstalling
warning: libwpe-1.12.3-1 is up to date -- reinstalling
warning: libx11-1.8.1-3 is up to date -- reinstalling
warning: libx86emu-3.5-2 is up to date -- reinstalling
warning: libxau-1.0.10-1 is up to date -- reinstalling
warning: libxaw-1.0.14-1 is up to date -- reinstalling
warning: libxcb-1.15-1 is up to date -- reinstalling
warning: libxcomposite-0.4.5-4 is up to date -- reinstalling
warning: libxcrypt-4.4.28-2 is up to date -- reinstalling
warning: libxcrypt-compat-4.4.28-2 is up to date -- reinstalling
warning: libxcursor-1.2.1-1 is up to date -- reinstalling
warning: libxcvt-0.1.2-1 is up to date -- reinstalling
warning: libxdamage-1.1.5-4 is up to date -- reinstalling
warning: libxdg-basedir-1.2.3-1 is up to date -- reinstalling
warning: libxdmcp-1.1.3-4 is up to date -- reinstalling
warning: libxext-1.3.4-4 is up to date -- reinstalling
warning: libxfce4ui-4.16.1-1 is up to date -- reinstalling
warning: libxfce4util-4.16.0-1 is up to date -- reinstalling
warning: libxfixes-6.0.0-1 is up to date -- reinstalling
warning: libxfont2-2.0.6-1 is up to date -- reinstalling
warning: libxft-2.3.5-1 is up to date -- reinstalling
warning: libxi-1.8-1 is up to date -- reinstalling
warning: libxinerama-1.1.4-4 is up to date -- reinstalling
warning: libxkbcommon-1.4.1-1 is up to date -- reinstalling
warning: libxkbcommon-x11-1.4.1-1 is up to date -- reinstalling
warning: libxkbfile-1.1.0-3 is up to date -- reinstalling
warning: libxklavier-5.4-3 is up to date -- reinstalling
warning: libxml2-2.10.2-2 is up to date -- reinstalling
warning: libxmlb-0.3.9-1 is up to date -- reinstalling
warning: libxmu-1.1.3-3 is up to date -- reinstalling
warning: libxpm-3.5.13-3 is up to date -- reinstalling
warning: libxpresent-1.0.0+2+gdd6771c-2 is up to date -- reinstalling
warning: libxrandr-1.5.2-4 is up to date -- reinstalling
warning: libxrender-0.9.10-5 is up to date -- reinstalling
warning: libxres-1.2.1-1 is up to date -- reinstalling
warning: libxshmfence-1.3-3 is up to date -- reinstalling
warning: libxslt-1.1.37-2 is up to date -- reinstalling
warning: libxss-1.2.3-4 is up to date -- reinstalling
warning: libxt-1.2.1-1 is up to date -- reinstalling
warning: libxtst-1.2.3-5 is up to date -- reinstalling
warning: libxv-1.0.11-5 is up to date -- reinstalling
warning: libxvmc-1.0.13-1 is up to date -- reinstalling
warning: libxxf86misc-1.0.4-1.1 is up to date -- reinstalling
warning: libxxf86vm-1.1.4-5 is up to date -- reinstalling
warning: libyaml-0.2.5-1 is up to date -- reinstalling
warning: libyuv-r2322+3aebf69d-1 is up to date -- reinstalling
warning: libzen-0.4.39-1 is up to date -- reinstalling
warning: libzip-1.9.2-1 is up to date -- reinstalling
warning: licenses-20220125-1 is up to date -- reinstalling
warning: light-locker-1.9.0-5 is up to date -- reinstalling
warning: lightdm-1:1.32.0-4 is up to date -- reinstalling
warning: lightdm-gtk-greeter-1:2.0.8-3 is up to date -- reinstalling
warning: lightdm-gtk-greeter-settings-1.2.2-7 is up to date -- reinstalling
warning: lilv-0.24.18-1 is up to date -- reinstalling
warning: linux-api-headers-5.18.15-1 is up to date -- reinstalling
warning: linux-firmware-20220815.8413c63-1 is up to date -- reinstalling
warning: linux-firmware-whence-20220815.8413c63-1 is up to date -- reinstalling
warning: linux510-5.10.141-1 is up to date -- reinstalling
warning: linux510-r8168-8.050.03-10 is up to date -- reinstalling
warning: lirc-1:0.10.1-12 is up to date -- reinstalling
warning: lld-14.0.6-1 is up to date -- reinstalling
warning: llvm-14.0.6-3 is up to date -- reinstalling
warning: llvm-libs-14.0.6-3 is up to date -- reinstalling
warning: lm_sensors-1:3.6.0.r41.g31d1f125-1 is up to date -- reinstalling
warning: lmdb-0.9.29-1 is up to date -- reinstalling
warning: logrotate-3.20.1-1 is up to date -- reinstalling
warning: lsb-release-2.0.r48.3cf5103-1 is up to date -- reinstalling
warning: lsof-4.95.0-1 is up to date -- reinstalling
warning: lsp-plugins-1.2.2-1 is up to date -- reinstalling
warning: lua-5.4.4-2 is up to date -- reinstalling
warning: lua52-5.2.4-5 is up to date -- reinstalling
warning: lua53-5.3.6-1 is up to date -- reinstalling
warning: luajit-2.1.0.beta3.r439.g633f265f-1 is up to date -- reinstalling
warning: lv2-1.18.8-1 is up to date -- reinstalling
warning: lvm2-2.03.16-2 is up to date -- reinstalling
warning: lxc-1:5.0.1-1 is up to date -- reinstalling
warning: lynx-2.8.9-5 is up to date -- reinstalling
warning: lz4-1:1.9.4-1 is up to date -- reinstalling
warning: lzip-1.23-2 is up to date -- reinstalling
warning: lzo-2.10-3 is up to date -- reinstalling
warning: m4-1.4.19-1 is up to date -- reinstalling
warning: mailcap-2.1.53-1 is up to date -- reinstalling
warning: make-4.3-3 is up to date -- reinstalling
warning: maliit-framework-2.3.0-1 is up to date -- reinstalling
warning: maliit-keyboard-2.3.1-1 is up to date -- reinstalling
warning: mallard-ducktype-1.0.2-8 is up to date -- reinstalling
warning: man-db-2.10.2-1 is up to date -- reinstalling
warning: man-pages-5.13-1 is up to date -- reinstalling
warning: manjaro-alsa-20210928-1 is up to date -- reinstalling
warning: manjaro-application-utility-1.3.3-7 is up to date -- reinstalling
warning: manjaro-base-skel-20171029-3 is up to date -- reinstalling
warning: manjaro-browser-settings-20220522-1 is up to date -- reinstalling
warning: manjaro-documentation-en-20181009-1 is up to date -- reinstalling
warning: manjaro-firmware-20160419-1 is up to date -- reinstalling
warning: manjaro-hello-0.7.0-1 is up to date -- reinstalling
warning: manjaro-hotfixes-2018.08-6 is up to date -- reinstalling
warning: manjaro-icons-20191015-1 is up to date -- reinstalling
warning: manjaro-keyring-20220514-2 is up to date -- reinstalling
warning: manjaro-pipewire-20220217-2 is up to date -- reinstalling
warning: manjaro-release-22.0.0pre2-1 is up to date -- reinstalling
warning: manjaro-settings-manager-0.5.7-9 is up to date -- reinstalling
warning: manjaro-settings-manager-notifier-0.5.7-9 is up to date -- reinstalling
warning: manjaro-system-20220727-1 is up to date -- reinstalling
warning: manjaro-wallpapers-17.0-1.3-1 is up to date -- reinstalling
warning: manjaro-xfce-settings-20220616-2 is up to date -- reinstalling
warning: mariadb-libs-10.9.2-1 is up to date -- reinstalling
warning: matcha-gtk-theme-20220607-1 is up to date -- reinstalling
warning: mathjax2-2.7.9-1 is up to date -- reinstalling
warning: maven-3.8.6-1 is up to date -- reinstalling
warning: md4c-0.4.8-1 is up to date -- reinstalling
warning: mdadm-4.2-2 is up to date -- reinstalling
warning: media-player-info-24-2 is up to date -- reinstalling
warning: memtest86+-5.31b-1 is up to date -- reinstalling
warning: menulibre-2.2.3-3 is up to date -- reinstalling
warning: mercurial-6.2.2-1 is up to date -- reinstalling
warning: mesa-22.1.7-1 is up to date -- reinstalling
warning: mesa-demos-8.5.0-2 is up to date -- reinstalling
warning: mesa-utils-8.5.0-2 is up to date -- reinstalling
warning: mesa-vdpau-22.1.7-1 is up to date -- reinstalling
warning: metis-5.1.0.p10-2 is up to date -- reinstalling
warning: mhash-0.9.9.9-5 is up to date -- reinstalling
warning: mhwd-0.6.5-23 is up to date -- reinstalling
warning: mhwd-amdgpu-19.1.0-1 is up to date -- reinstalling
warning: mhwd-ati-19.1.0-1 is up to date -- reinstalling
warning: mhwd-db-0.6.5-23 is up to date -- reinstalling
warning: mhwd-nvidia-515.65.01-3 is up to date -- reinstalling
warning: mhwd-nvidia-390xx-390.154-1 is up to date -- reinstalling
warning: mhwd-nvidia-470xx-470.141.03-1 is up to date -- reinstalling
warning: milou-5.25.5-1 is up to date -- reinstalling
warning: miniupnpc-2.2.3-1 is up to date -- reinstalling
warning: minizip-1:1.2.12-2 is up to date -- reinstalling
warning: mjpegtools-2.2.1-1 is up to date -- reinstalling
warning: mkinitcpio-31-2.0 is up to date -- reinstalling
warning: mkinitcpio-busybox-1.35.0-1 is up to date -- reinstalling
warning: mkinitcpio-openswap-0.1.0-3 is up to date -- reinstalling
warning: mlocate-0.26.git.20170220-7 is up to date -- reinstalling
warning: mlt-7.8.0-2 is up to date -- reinstalling
warning: mobile-broadband-provider-info-20220725-1 is up to date -- reinstalling
warning: modemmanager-1.18.10-2 is up to date -- reinstalling
warning: modemmanager-qt-5.97.0-1 is up to date -- reinstalling
warning: mousepad-0.5.10-1 is up to date -- reinstalling
warning: movit-1.6.3-2 is up to date -- reinstalling
warning: mpfr-4.1.0.p13-3 is up to date -- reinstalling
warning: mpg123-1.30.2-1 is up to date -- reinstalling
warning: mtdev-1.1.6-2 is up to date -- reinstalling
warning: mtpfs-1.1-4 is up to date -- reinstalling
warning: mugshot-0.4.3-3 is up to date -- reinstalling
warning: mypaint-brushes-2.0.2-1 is up to date -- reinstalling
warning: mypaint-brushes1-1.3.1-1 is up to date -- reinstalling
warning: nano-6.4-1 is up to date -- reinstalling
warning: ncurses-6.3-3 is up to date -- reinstalling
warning: ndctl-74-1 is up to date -- reinstalling
warning: neofetch-7.1.0-2 is up to date -- reinstalling
warning: neon-0.32.3-1 is up to date -- reinstalling
warning: net-snmp-5.9.1-4 is up to date -- reinstalling
warning: net-tools-2.10-1 is up to date -- reinstalling
warning: netpbm-10.73.37-2 is up to date -- reinstalling
warning: nettle-3.8.1-1 is up to date -- reinstalling
warning: network-manager-applet-1.28.0-1 is up to date -- reinstalling
warning: networkmanager-1.40.0-1 is up to date -- reinstalling
warning: networkmanager-dmenu-r80.eefd2c3-1 is up to date -- reinstalling
warning: networkmanager-openconnect-1.2.8-2 is up to date -- reinstalling
warning: networkmanager-openvpn-1.10.0-1 is up to date -- reinstalling
warning: networkmanager-pptp-1.2.10-2 is up to date -- reinstalling
warning: networkmanager-qt-5.97.0-1 is up to date -- reinstalling
warning: networkmanager-vpnc-1.2.8-2 is up to date -- reinstalling
warning: nfs-utils-2.6.2-1 is up to date -- reinstalling
warning: nfsidmap-2.6.2-1 is up to date -- reinstalling
warning: nftables-1:1.0.5-1 is up to date -- reinstalling
warning: ninja-1.11.1-1 is up to date -- reinstalling
warning: nm-connection-editor-1.28.0-1 is up to date -- reinstalling
warning: nmap-7.92-1 is up to date -- reinstalling
warning: node-gyp-9.1.0-1 is up to date -- reinstalling
warning: nodejs-18.8.0-1 is up to date -- reinstalling
warning: nodejs-nopt-6.0.0-1 is up to date -- reinstalling
warning: noto-fonts-20220607-1 is up to date -- reinstalling
warning: npm-8.19.1-1 is up to date -- reinstalling
warning: npth-1.6-3 is up to date -- reinstalling
warning: nspr-4.34.1-1 is up to date -- reinstalling
warning: nss-3.82-1 is up to date -- reinstalling
warning: nss-mdns-0.15.1-1 is up to date -- reinstalling
warning: ntfs-3g-2022.5.17-1 is up to date -- reinstalling
warning: ntp-4.2.8.p15-1 is up to date -- reinstalling
warning: numlockx-1.2-5 is up to date -- reinstalling
warning: nuspell-5.1.0-2 is up to date -- reinstalling
warning: oath-toolkit-2.6.7-1 is up to date -- reinstalling
warning: ocl-icd-2.3.1-1 is up to date -- reinstalling
warning: oniguruma-6.9.8-1 is up to date -- reinstalling
warning: openal-1.22.2-1 is up to date -- reinstalling
warning: openconnect-1:9.01-2 is up to date -- reinstalling
warning: opencore-amr-0.1.6-1 is up to date -- reinstalling
warning: openexr-3.1.5-1 is up to date -- reinstalling
warning: openjpeg2-2.5.0-1 is up to date -- reinstalling
warning: openmpi-4.1.4-2 is up to date -- reinstalling
warning: openpmix-4.2.0-1 is up to date -- reinstalling
warning: openresolv-3.12.0-1 is up to date -- reinstalling
warning: openssh-9.0p1-1 is up to date -- reinstalling
warning: openssl-1.1.1.q-1 is up to date -- reinstalling
warning: openssl-1.0-1.0.2.u-1 is up to date -- reinstalling
warning: openvpn-2.5.7-1 is up to date -- reinstalling
warning: opera-ffmpeg-codecs-104.0.5112.102-1 is up to date -- reinstalling
warning: opus-1.3.1-3 is up to date -- reinstalling
warning: orc-0.4.32-1 is up to date -- reinstalling
warning: os-prober-1.81-1 is up to date -- reinstalling
warning: oxygen-5.25.5-1 is up to date -- reinstalling
warning: oxygen-sounds-5.25.5-1 is up to date -- reinstalling
warning: p11-kit-0.24.1-1 is up to date -- reinstalling
warning: p7zip-1:17.04-3 is up to date -- reinstalling
warning: packagekit-1.2.5-1 is up to date -- reinstalling
warning: packagekit-qt5-1.0.2-1 is up to date -- reinstalling
warning: pacman-6.0.1-12 is up to date -- reinstalling
warning: pacman-mirrors-4.23.2-2 is up to date -- reinstalling
warning: pam-1.5.2-1 is up to date -- reinstalling
warning: pamac-cli-10.4.2-1 is up to date -- reinstalling
warning: pamac-gtk-10.4.2-1 is up to date -- reinstalling
warning: pambase-20211210-1 is up to date -- reinstalling
warning: pango-1:1.50.9-1 is up to date -- reinstalling
warning: pangomm-2.46.2-1 is up to date -- reinstalling
warning: pangomm-2.48-2.50.0-1 is up to date -- reinstalling
warning: papirus-icon-theme-20220808-1 is up to date -- reinstalling
warning: papirus-maia-icon-theme-20200702-1 is up to date -- reinstalling
warning: paprefs-1.2-1 is up to date -- reinstalling
warning: parted-3.5-1 is up to date -- reinstalling
warning: pasystray-0.8.0-2 is up to date -- reinstalling
warning: patch-2.7.6-8 is up to date -- reinstalling
warning: patchelf-0.15.0-1 is up to date -- reinstalling
warning: patchutils-0.4.2-2 is up to date -- reinstalling
warning: pavucontrol-1:5.0+r35+g964f298-1 is up to date -- reinstalling
warning: pciutils-3.8.0-2 is up to date -- reinstalling
warning: pcre-8.45-2 is up to date -- reinstalling
warning: pcre2-10.40-1 is up to date -- reinstalling
warning: pcsclite-1.9.8-1 is up to date -- reinstalling
warning: perl-5.36.0-1 is up to date -- reinstalling
warning: perl-alien-build-2.53-1 is up to date -- reinstalling
warning: perl-alien-libxml2-0.17-3 is up to date -- reinstalling
warning: perl-capture-tiny-0.48-6 is up to date -- reinstalling
warning: perl-clone-0.45-4 is up to date -- reinstalling
warning: perl-dbi-1.643-4 is up to date -- reinstalling
warning: perl-encode-locale-1.05-9 is up to date -- reinstalling
warning: perl-error-0.17029-4 is up to date -- reinstalling
warning: perl-ffi-checklib-0.28-3 is up to date -- reinstalling
warning: perl-file-basedir-0.09-2 is up to date -- reinstalling
warning: perl-file-chdir-0.1011-4 is up to date -- reinstalling
warning: perl-file-desktopentry-0.22-9 is up to date -- reinstalling
warning: perl-file-listing-6.15-2 is up to date -- reinstalling
warning: perl-file-mimeinfo-0.33-1 is up to date -- reinstalling
warning: perl-file-which-1.27-2 is up to date -- reinstalling
warning: perl-html-parser-3.78-2 is up to date -- reinstalling
warning: perl-html-tagset-3.20-12 is up to date -- reinstalling
warning: perl-http-cookies-6.10-3 is up to date -- reinstalling
warning: perl-http-daemon-6.14-2 is up to date -- reinstalling
warning: perl-http-date-6.05-5 is up to date -- reinstalling
warning: perl-http-message-6.37-1 is up to date -- reinstalling
warning: perl-http-negotiate-6.01-10 is up to date -- reinstalling
warning: perl-image-exiftool-12.42-1 is up to date -- reinstalling
warning: perl-io-html-1.004-3 is up to date -- reinstalling
warning: perl-ipc-system-simple-1.30-4 is up to date -- reinstalling
warning: perl-libwww-6.67-1 is up to date -- reinstalling
warning: perl-lwp-mediatypes-6.04-2 is up to date -- reinstalling
warning: perl-mailtools-2.21-6 is up to date -- reinstalling
warning: perl-net-http-6.22-2 is up to date -- reinstalling
warning: perl-parse-yapp-1.21-5 is up to date -- reinstalling
warning: perl-path-tiny-0.122-2 is up to date -- reinstalling
warning: perl-timedate-2.33-4 is up to date -- reinstalling
warning: perl-try-tiny-0.31-2 is up to date -- reinstalling
warning: perl-uri-5.12-1 is up to date -- reinstalling
warning: perl-www-robotrules-6.02-10 is up to date -- reinstalling
warning: perl-xml-libxml-2.0207-3 is up to date -- reinstalling
warning: perl-xml-namespacesupport-1.12-4 is up to date -- reinstalling
warning: perl-xml-parser-2.46-4 is up to date -- reinstalling
warning: perl-xml-sax-1.02-1 is up to date -- reinstalling
warning: perl-xml-sax-base-1.09-4 is up to date -- reinstalling
warning: perl-xml-sax-expat-0.51-7 is up to date -- reinstalling
warning: perl-xml-simple-2.25-7 is up to date -- reinstalling
warning: perl-xml-writer-0.900-1 is up to date -- reinstalling
warning: phonon-qt5-4.11.1-3 is up to date -- reinstalling
warning: phonon-qt5-gstreamer-4.10.0-3 is up to date -- reinstalling
warning: picom-9.1-3 is up to date -- reinstalling
warning: pidgin-2.14.10-1 is up to date -- reinstalling
warning: pigz-2.7-2 is up to date -- reinstalling
warning: pinentry-1.2.0-1 is up to date -- reinstalling
warning: pipewire-1:0.3.57-1 is up to date -- reinstalling
warning: pipewire-alsa-1:0.3.57-1.0 is up to date -- reinstalling
warning: pipewire-jack-1:0.3.57-1.0 is up to date -- reinstalling
warning: pipewire-pulse-1:0.3.57-1.0 is up to date -- reinstalling
warning: pipewire-zeroconf-1:0.3.57-1 is up to date -- reinstalling
warning: pixman-0.40.0-2 is up to date -- reinstalling
warning: pkcs11-helper-1.29.0-1 is up to date -- reinstalling
warning: pkgconf-1.8.0-1 is up to date -- reinstalling
warning: plasma-browser-integration-5.25.5-1 is up to date -- reinstalling
warning: plasma-desktop-5.25.5-1 is up to date -- reinstalling
warning: plasma-disks-5.25.5-1 is up to date -- reinstalling
warning: plasma-firewall-5.25.5-1 is up to date -- reinstalling
warning: plasma-framework-5.97.0-1 is up to date -- reinstalling
warning: plasma-integration-5.25.5-1 is up to date -- reinstalling
warning: plasma-nm-5.25.5-1 is up to date -- reinstalling
warning: plasma-pa-5.25.5-1 is up to date -- reinstalling
warning: plasma-sdk-5.25.5-1 is up to date -- reinstalling
warning: plasma-systemmonitor-5.25.5-1 is up to date -- reinstalling
warning: plasma-thunderbolt-5.25.5-1 is up to date -- reinstalling
warning: plasma-vault-5.25.5-1 is up to date -- reinstalling
warning: plasma-wayland-session-5.25.5-1 is up to date -- reinstalling
warning: plasma-workspace-5.25.5-1 is up to date -- reinstalling
warning: plasma-workspace-wallpapers-5.25.5-1 is up to date -- reinstalling
warning: playerctl-2.4.1-2 is up to date -- reinstalling
warning: poco-1.12.1-1 is up to date -- reinstalling
warning: polkit-121-1 is up to date -- reinstalling
warning: polkit-gnome-0.105-9 is up to date -- reinstalling
warning: polkit-kde-agent-5.25.5-1 is up to date -- reinstalling
warning: polkit-qt5-0.114.0-1 is up to date -- reinstalling
warning: poppler-22.09.0-1 is up to date -- reinstalling
warning: poppler-data-0.4.11-1 is up to date -- reinstalling
warning: poppler-glib-22.09.0-1 is up to date -- reinstalling
warning: poppler-qt5-22.09.0-1 is up to date -- reinstalling
warning: popt-1.18-3 is up to date -- reinstalling
warning: portaudio-1:19.7.0-1 is up to date -- reinstalling
warning: portmidi-236-1 is up to date -- reinstalling
warning: portsmf-234-2 is up to date -- reinstalling
warning: powerdevil-5.25.5-1 is up to date -- reinstalling
warning: powerline-common-2.8.2-4 is up to date -- reinstalling
warning: powerline-fonts-2.8.2-4 is up to date -- reinstalling
warning: powertop-2.14-1 is up to date -- reinstalling
warning: ppp-2.4.9-1 is up to date -- reinstalling
warning: pptpclient-1.10.0-2 is up to date -- reinstalling
warning: presage-0.9.1-1 is up to date -- reinstalling
warning: prison-5.97.0-1 is up to date -- reinstalling
warning: procps-ng-3.3.17-1 is up to date -- reinstalling
warning: protobuf-21.5-1 is up to date -- reinstalling
warning: protobuf-c-1.4.1-1 is up to date -- reinstalling
warning: proxytunnel-1.10.20210604-1 is up to date -- reinstalling
warning: psmisc-23.5-1 is up to date -- reinstalling
warning: pulseaudio-16.1-1 is up to date -- reinstalling
warning: pulseaudio-qt-1.3-1 is up to date -- reinstalling
warning: purpose-5.97.0-1 is up to date -- reinstalling
warning: pybind11-2.10.0-1 is up to date -- reinstalling
warning: pyside2-5.15.5-3 is up to date -- reinstalling
warning: pyside6-6.3.1-3 is up to date -- reinstalling
warning: python-3.10.6-1 is up to date -- reinstalling
warning: python-anyio-3.6.1-1 is up to date -- reinstalling
warning: python-anytree-2.8.0-5 is up to date -- reinstalling
warning: python-appdirs-1.4.4-7 is up to date -- reinstalling
warning: python-argh-0.26.2-10 is up to date -- reinstalling
warning: python-argon2-cffi-bindings-21.2.0-2 is up to date -- reinstalling
warning: python-argon2_cffi-21.3.0-1 is up to date -- reinstalling
warning: python-asn1crypto-1.5.1-1 is up to date -- reinstalling
warning: python-asttokens-2.0.8-1 is up to date -- reinstalling
warning: python-async-timeout-4.0.2-1 is up to date -- reinstalling
warning: python-async_generator-1.10-7 is up to date -- reinstalling
warning: python-attrs-22.1.0-1 is up to date -- reinstalling
warning: python-autocommand-2.2.1-1 is up to date -- reinstalling
warning: python-babel-2.10.3-1 is up to date -- reinstalling
warning: python-backcall-0.2.0-6 is up to date -- reinstalling
warning: python-bcrypt-4.0.0-1 is up to date -- reinstalling
warning: python-beaker-1.11.0-8 is up to date -- reinstalling
warning: python-beautifulsoup4-4.11.1-1 is up to date -- reinstalling
warning: python-black-22.8.0-2 is up to date -- reinstalling
warning: python-bleach-5.0.1-2 is up to date -- reinstalling
warning: python-bottle-0.12.23-1 is up to date -- reinstalling
warning: python-cached-property-1.5.2-5 is up to date -- reinstalling
warning: python-cairo-1.21.0-1 is up to date -- reinstalling
warning: python-certifi-2022.06.15-1 is up to date -- reinstalling
warning: python-cffi-1.15.1-1 is up to date -- reinstalling
warning: python-chardet-5.0.0-1 is up to date -- reinstalling
warning: python-click-8.1.3-1 is up to date -- reinstalling
warning: python-colorama-0.4.5-1 is up to date -- reinstalling
warning: python-configobj-5.0.6.r110.g3e2f4cc-3 is up to date -- reinstalling
warning: python-construct-2.10.68-1 is up to date -- reinstalling
warning: python-cryptography-37.0.4-1 is up to date -- reinstalling
warning: python-dateutil-2.8.2-4 is up to date -- reinstalling
warning: python-debugpy-1.6.3-1 is up to date -- reinstalling
warning: python-decorator-5.1.1-1 is up to date -- reinstalling
warning: python-defusedxml-0.7.1-4 is up to date -- reinstalling
warning: python-deprecated-1.2.13-3 is up to date -- reinstalling
warning: python-deprecation-2.1.0-6 is up to date -- reinstalling
warning: python-distlib-0.3.6-1 is up to date -- reinstalling
warning: python-distro-1.7.0-1 is up to date -- reinstalling
warning: python-distutils-extra-2.39-10 is up to date -- reinstalling
warning: python-dnspython-1:2.2.1-1 is up to date -- reinstalling
warning: python-docker-5.0.3-3 is up to date -- reinstalling
warning: python-docker-pycreds-0.4.0-9 is up to date -- reinstalling
warning: python-dockerpty-0.4.1-9 is up to date -- reinstalling
warning: python-docopt-0.6.2-11 is up to date -- reinstalling
warning: python-dotenv-0.20.0-2 is up to date -- reinstalling
warning: python-entrypoints-0.4-2 is up to date -- reinstalling
warning: python-eventlet-0.33.1-1 is up to date -- reinstalling
warning: python-executing-1.0.0-1 is up to date -- reinstalling
warning: python-fastjsonschema-2.16.1-1 is up to date -- reinstalling
warning: python-fido2-1.0.0-1 is up to date -- reinstalling
warning: python-filelock-3.8.0-1 is up to date -- reinstalling
warning: python-gobject-3.42.2-1 is up to date -- reinstalling
warning: python-greenlet-1.1.3-1 is up to date -- reinstalling
warning: python-idna-3.3-4 is up to date -- reinstalling
warning: python-ifaddr-0.2.0-1 is up to date -- reinstalling
warning: python-importlib-metadata-4.8.3-1 is up to date -- reinstalling
warning: python-inflect-6.0.0-1 is up to date -- reinstalling
warning: python-ipykernel-6.15.2-1 is up to date -- reinstalling
warning: python-ipython-genutils-0.2.0-1 is up to date -- reinstalling
warning: python-ipywidgets-8.0.2-1 is up to date -- reinstalling
warning: python-jade-application-kit-3.5.7-6 is up to date -- reinstalling
warning: python-jaraco.context-4.1.2-1 is up to date -- reinstalling
warning: python-jaraco.functools-3.5.1-1 is up to date -- reinstalling
warning: python-jaraco.text-3.9.1-1 is up to date -- reinstalling
warning: python-jedi-0.18.1-1 is up to date -- reinstalling
warning: python-jinja-1:3.1.2-2 is up to date -- reinstalling
warning: python-json5-0.9.10-1 is up to date -- reinstalling
warning: python-jsonpointer-2.3-1 is up to date -- reinstalling
warning: python-jsonschema-4.15.0-1 is up to date -- reinstalling
warning: python-jupyter_client-7.3.5-1 is up to date -- reinstalling
warning: python-jupyter_core-4.11.1-1 is up to date -- reinstalling
warning: python-jupyter_packaging-0.12.3-1 is up to date -- reinstalling
warning: python-jupyterlab_server-2.15.1-1 is up to date -- reinstalling
warning: python-keyutils-0.6-8 is up to date -- reinstalling
warning: python-lxml-4.9.1-1 is up to date -- reinstalling
warning: python-mako-1.2.2-1 is up to date -- reinstalling
warning: python-manjaro-sdk-0.8-2 is up to date -- reinstalling
warning: python-markdown-3.4.1-1 is up to date -- reinstalling
warning: python-markupsafe-2.1.1-1 is up to date -- reinstalling
warning: python-matplotlib-inline-0.1.6-2 is up to date -- reinstalling
warning: python-mistune-2.0.4-1 is up to date -- reinstalling
warning: python-monotonic-1.6-3 is up to date -- reinstalling
warning: python-more-itertools-8.13.0-2 is up to date -- reinstalling
warning: python-mutagen-1.45.1-6 is up to date -- reinstalling
warning: python-mypy_extensions-0.4.3-5 is up to date -- reinstalling
warning: python-nest-asyncio-1.5.5-1 is up to date -- reinstalling
warning: python-netifaces-0.11.0-3 is up to date -- reinstalling
warning: python-npyscreen-4.10.5-7 is up to date -- reinstalling
warning: python-nspektr-0.4.0-2 is up to date -- reinstalling
warning: python-ordered-set-4.1.0-1 is up to date -- reinstalling
warning: python-packaging-21.3-1 is up to date -- reinstalling
warning: python-pandocfilters-1.5.0-1 is up to date -- reinstalling
warning: python-paramiko-2.11.0-1 is up to date -- reinstalling
warning: python-parso-1:0.8.3-1 is up to date -- reinstalling
warning: python-pathspec-0.10.1-1 is up to date -- reinstalling
warning: python-pathtools-0.1.2-11 is up to date -- reinstalling
warning: python-pexpect-4.8.0-6 is up to date -- reinstalling
warning: python-pickleshare-0.7.5-8 is up to date -- reinstalling
warning: python-pillow-9.2.0-1 is up to date -- reinstalling
warning: python-platformdirs-2.5.2-1 is up to date -- reinstalling
warning: python-ply-3.11-10 is up to date -- reinstalling
warning: python-prometheus_client-0.14.1-1 is up to date -- reinstalling
warning: python-prompt_toolkit-3.0.30-2 is up to date -- reinstalling
warning: python-psutil-5.9.1-1 is up to date -- reinstalling
warning: python-ptyprocess-0.7.0-4 is up to date -- reinstalling
warning: python-pure-eval-0.2.2-1 is up to date -- reinstalling
warning: python-pyasn1-0.4.8-7 is up to date -- reinstalling
warning: python-pycparser-2.21-3 is up to date -- reinstalling
warning: python-pycryptodomex-3.12.0-1 is up to date -- reinstalling
warning: python-pydantic-1.10.2-1 is up to date -- reinstalling
warning: python-pygments-2.13.0-1 is up to date -- reinstalling
warning: python-pynacl-1.4.0-5 is up to date -- reinstalling
warning: python-pyopenssl-22.0.0-1 is up to date -- reinstalling
warning: python-pyparsing-3.0.9-1 is up to date -- reinstalling
warning: python-pyqt5-5.15.7-1 is up to date -- reinstalling
warning: python-pyqt5-sip-12.11.0-1 is up to date -- reinstalling
warning: python-pyqt5-webengine-5.15.6-1 is up to date -- reinstalling
warning: python-pyrsistent-0.18.1-1 is up to date -- reinstalling
warning: python-pyscard-2.0.4-1 is up to date -- reinstalling
warning: python-pyte-0.8.1-1 is up to date -- reinstalling
warning: python-pytz-2022.1-1 is up to date -- reinstalling
warning: python-pyusb-1.2.1-3 is up to date -- reinstalling
warning: python-pyxdg-0.28-1 is up to date -- reinstalling
warning: python-pyzmq-23.2.0-2 is up to date -- reinstalling
warning: python-redis-4.3.4-1 is up to date -- reinstalling
warning: python-requests-2.28.1-1 is up to date -- reinstalling
warning: python-requests-futures-1.0.0-4 is up to date -- reinstalling
warning: python-requests-unixsocket-0.3.0-1 is up to date -- reinstalling
warning: python-rfc3987-1.3.8-8 is up to date -- reinstalling
warning: python-send2trash-1.8.0-3 is up to date -- reinstalling
warning: python-setuptools-1:62.3.4-1 is up to date -- reinstalling
warning: python-shiboken2-5.15.5-3 is up to date -- reinstalling
warning: python-six-1.16.0-6 is up to date -- reinstalling
warning: python-sniffio-1.3.0-1 is up to date -- reinstalling
warning: python-soupsieve-2.3.2.post1-1 is up to date -- reinstalling
warning: python-stack-data-0.5.0-1 is up to date -- reinstalling
warning: python-systemd-235-1 is up to date -- reinstalling
warning: python-terminado-0.15.0-1 is up to date -- reinstalling
warning: python-testpath-0.6.0-1 is up to date -- reinstalling
warning: python-texttable-1.6.4-3 is up to date -- reinstalling
warning: python-tinycss2-1.1.1-1 is up to date -- reinstalling
warning: python-tomli-2.0.1-1 is up to date -- reinstalling
warning: python-tomlkit-0.11.4-1 is up to date -- reinstalling
warning: python-tornado-6.2.0-1 is up to date -- reinstalling
warning: python-tqdm-4.64.1-1 is up to date -- reinstalling
warning: python-traitlets-5.3.0-1 is up to date -- reinstalling
warning: python-trove-classifiers-2022.8.31-1 is up to date -- reinstalling
warning: python-typing_extensions-4.3.0-1 is up to date -- reinstalling
warning: python-urllib3-1.26.12-1 is up to date -- reinstalling
warning: python-validate-pyproject-0.10.1-1 is up to date -- reinstalling
warning: python-virtualenv-20.13.1-1 is up to date -- reinstalling
warning: python-waitress-2.1.2-1 is up to date -- reinstalling
warning: python-watchdog-1.0.1-1 is up to date -- reinstalling
warning: python-wcwidth-0.2.5-6 is up to date -- reinstalling
warning: python-webcolors-1.12-1 is up to date -- reinstalling
warning: python-webencodings-0.5.1-9 is up to date -- reinstalling
warning: python-websocket-client-1.4.1-1 is up to date -- reinstalling
warning: python-wheel-0.37.1-1 is up to date -- reinstalling
warning: python-wrapt-1.14.1-1 is up to date -- reinstalling
warning: python-yaml-6.0-1 is up to date -- reinstalling
warning: python-zeroconf-0.39.0-1 is up to date -- reinstalling
warning: python-zipp-3.8.1-1 is up to date -- reinstalling
warning: python2-2.7.18-5 is up to date -- reinstalling
warning: python2-setuptools-2:44.1.1-2 is up to date -- reinstalling
warning: qca-qt5-2.3.4-3 is up to date -- reinstalling
warning: qemu-img-7.0.0-12 is up to date -- reinstalling
warning: qpdf-10.6.3-1 is up to date -- reinstalling
warning: qqc2-desktop-style-5.97.0-1 is up to date -- reinstalling
warning: qrencode-4.1.1-1 is up to date -- reinstalling
warning: qt5-base-5.15.5+kde+r182-1 is up to date -- reinstalling
warning: qt5-declarative-5.15.5+kde+r19-1 is up to date -- reinstalling
warning: qt5-feedback-0.0.0.20150918-4 is up to date -- reinstalling
warning: qt5-graphicaleffects-5.15.5+kde+r0-1 is up to date -- reinstalling
warning: qt5-imageformats-5.15.5+kde+r4-1 is up to date -- reinstalling
warning: qt5-location-5.15.5+kde+r3-1 is up to date -- reinstalling
warning: qt5-multimedia-5.15.5+kde+r1-1 is up to date -- reinstalling
warning: qt5-quickcontrols-5.15.5+kde+r0-1 is up to date -- reinstalling
warning: qt5-quickcontrols2-5.15.5+kde+r6-1 is up to date -- reinstalling
warning: qt5-sensors-5.15.5+kde+r0-1 is up to date -- reinstalling
warning: qt5-speech-5.15.5+kde+r1-1 is up to date -- reinstalling
warning: qt5-svg-5.15.5+kde+r11-1 is up to date -- reinstalling
warning: qt5-tools-5.15.5+kde+r1-3 is up to date -- reinstalling
warning: qt5-translations-5.15.5+kde+r2-1 is up to date -- reinstalling
warning: qt5-wayland-5.15.5+kde+r38-3 is up to date -- reinstalling
warning: qt5-webchannel-5.15.5+kde+r3-1 is up to date -- reinstalling
warning: qt5-webengine-5.15.10-2 is up to date -- reinstalling
warning: qt5-webkit-5.212.0alpha4-15 is up to date -- reinstalling
warning: qt5-websockets-5.15.5+kde+r3-1 is up to date -- reinstalling
warning: qt5-x11extras-5.15.5+kde+r0-1 is up to date -- reinstalling
warning: qt5-xmlpatterns-5.15.5+kde+r0-1 is up to date -- reinstalling
warning: qt5ct-1.5-2 is up to date -- reinstalling
warning: qt6-5compat-6.3.1-1 is up to date -- reinstalling
warning: qt6-base-6.3.1-1 is up to date -- reinstalling
warning: qt6-declarative-6.3.1-1 is up to date -- reinstalling
warning: qt6-imageformats-6.3.1-1 is up to date -- reinstalling
warning: qt6-svg-6.3.1-1 is up to date -- reinstalling
warning: qt6-translations-6.3.1-1 is up to date -- reinstalling
warning: qt6-wayland-6.3.1-1 is up to date -- reinstalling
warning: quota-tools-1:4.06-2 is up to date -- reinstalling
warning: raptor-2.0.15-19 is up to date -- reinstalling
warning: rav1e-0.5.1-2 is up to date -- reinstalling
warning: re2-1:20220601-1 is up to date -- reinstalling
warning: readline-8.1.002-1 is up to date -- reinstalling
warning: reiserfsprogs-3.6.27-3 is up to date -- reinstalling
warning: rest-0.8.1+r4+ge5ee6ef-1 is up to date -- reinstalling
warning: rhash-1.4.2-1 is up to date -- reinstalling
warning: ripgrep-13.0.0-2 is up to date -- reinstalling
warning: rmlint-2.10.1-3 is up to date -- reinstalling
warning: rnnoise-0.4.1-1 is up to date -- reinstalling
warning: rofi-1.7.5-1 is up to date -- reinstalling
warning: rootmenu-0.15-2 is up to date -- reinstalling
warning: rpcbind-1.2.6-2 is up to date -- reinstalling
warning: rsync-3.2.5-2 is up to date -- reinstalling
warning: rtkit-0.13-2 is up to date -- reinstalling
warning: rtmpdump-1:2.4.r99.f1b83c1-2 is up to date -- reinstalling
warning: rubberband-3.0.0-2 is up to date -- reinstalling
warning: ruby-3.0.4-9 is up to date -- reinstalling
warning: ruby-abbrev-0.1.0-1 is up to date -- reinstalling
warning: ruby-base64-0.1.1-1 is up to date -- reinstalling
warning: ruby-benchmark-0.2.0-1 is up to date -- reinstalling
warning: ruby-bigdecimal-3.1.2-1 is up to date -- reinstalling
warning: ruby-bundledgems-3.0.4-9 is up to date -- reinstalling
warning: ruby-bundler-2.3.19-1 is up to date -- reinstalling
warning: ruby-cgi-0.3.2-1 is up to date -- reinstalling
warning: ruby-csv-3.2.5-1 is up to date -- reinstalling
warning: ruby-date-3.2.2-1 is up to date -- reinstalling
warning: ruby-delegate-0.2.0-1 is up to date -- reinstalling
warning: ruby-did_you_mean-1.6.1-1 is up to date -- reinstalling
warning: ruby-digest-3.1.0-1 is up to date -- reinstalling
warning: ruby-drb-2.1.0-1 is up to date -- reinstalling
warning: ruby-english-0.7.1-1 is up to date -- reinstalling
warning: ruby-erb-2.2.3-2 is up to date -- reinstalling
warning: ruby-etc-1.3.0-2 is up to date -- reinstalling
warning: ruby-fcntl-1.0.1-1 is up to date -- reinstalling
warning: ruby-fiddle-1.1.0-1 is up to date -- reinstalling
warning: ruby-fileutils-1.6.0-1 is up to date -- reinstalling
warning: ruby-find-0.1.1-1 is up to date -- reinstalling
warning: ruby-forwardable-1.3.2-1 is up to date -- reinstalling
warning: ruby-getoptlong-0.1.1-1 is up to date -- reinstalling
warning: ruby-io-console-0.5.11-1 is up to date -- reinstalling
warning: ruby-io-nonblock-0.1.0-1 is up to date -- reinstalling
warning: ruby-io-wait-0.2.3-1 is up to date -- reinstalling
warning: ruby-ipaddr-1.2.4-1 is up to date -- reinstalling
warning: ruby-irb-1.4.1-1 is up to date -- reinstalling
warning: ruby-json-2.6.2-1 is up to date -- reinstalling
warning: ruby-logger-1.5.1-1 is up to date -- reinstalling
warning: ruby-minitest-5.16.3-1 is up to date -- reinstalling
warning: ruby-mutex_m-0.1.1-1 is up to date -- reinstalling
warning: ruby-net-http-0.2.2-1 is up to date -- reinstalling
warning: ruby-open-uri-0.2.0-2 is up to date -- reinstalling
warning: ruby-power_assert-2.0.1-1 is up to date -- reinstalling
warning: ruby-psych-4.0.4-2 is up to date -- reinstalling
warning: ruby-rake-13.0.6-1 is up to date -- reinstalling
warning: ruby-rdoc-6.4.0-2 is up to date -- reinstalling
warning: ruby-reline-0.3.1-1 is up to date -- reinstalling
warning: ruby-rexml-3.2.5-1 is up to date -- reinstalling
warning: ruby-ruby2_keywords-0.0.5-1 is up to date -- reinstalling
warning: ruby-stdlib-3.0.4-9 is up to date -- reinstalling
warning: ruby-stringio-3.0.2-1 is up to date -- reinstalling
warning: ruby-test-unit-3.5.3-1 is up to date -- reinstalling
warning: ruby-time-0.2.0-2 is up to date -- reinstalling
warning: ruby-tmpdir-0.1.2-1 is up to date -- reinstalling
warning: ruby-uri-0.11.0-2 is up to date -- reinstalling
warning: rubygems-3.3.19-1 is up to date -- reinstalling
warning: run-parts-5.5-1 is up to date -- reinstalling
warning: runc-1.1.4-1 is up to date -- reinstalling
warning: rust-1:1.63.0-1 is up to date -- reinstalling
warning: s-nail-14.9.24-1 is up to date -- reinstalling
warning: samba-4.16.4-3 is up to date -- reinstalling
warning: sbc-2.0-1 is up to date -- reinstalling
warning: scrot-1.7-1 is up to date -- reinstalling
warning: sddm-0.19.0-8 is up to date -- reinstalling
warning: sddm-kcm-5.25.5-1 is up to date -- reinstalling
warning: sdl12-compat-1.2.52-2 is up to date -- reinstalling
warning: sdl2-2.24.0-1 is up to date -- reinstalling
warning: sed-4.8-1 is up to date -- reinstalling
warning: semver-7.3.7-1 is up to date -- reinstalling
warning: serd-0.30.14-1 is up to date -- reinstalling
warning: serf-1.3.9-5 is up to date -- reinstalling
warning: shaderc-2022.1-4 is up to date -- reinstalling
warning: shadow-4.11.1-1 is up to date -- reinstalling
warning: shared-mime-info-2.0+155+gf4e7cbc-1 is up to date -- reinstalling
warning: shiboken6-6.3.1-3 is up to date -- reinstalling
warning: shotcut-22.06.23-1 is up to date -- reinstalling
warning: signon-kwallet-extension-22.08.0-1 is up to date -- reinstalling
warning: signon-plugin-oauth2-0.25-1 is up to date -- reinstalling
warning: signon-ui-0.17+20171022-3 is up to date -- reinstalling
warning: signond-8.61-1 is up to date -- reinstalling
warning: slang-2.3.3-1 is up to date -- reinstalling
warning: smartmontools-7.3-1 is up to date -- reinstalling
warning: smbclient-4.16.4-3 is up to date -- reinstalling
warning: snapd-2.57.1-2 is up to date -- reinstalling
warning: snappy-1.1.9-2 is up to date -- reinstalling
warning: socat-1.7.4.3-1 is up to date -- reinstalling
warning: sof-firmware-2.2.1-1 is up to date -- reinstalling
warning: software-center-web-jak-1.0.3-1 is up to date -- reinstalling
warning: solid-5.97.0-1 is up to date -- reinstalling
warning: sonnet-5.97.0-1 is up to date -- reinstalling
warning: sord-0.16.12-3 is up to date -- reinstalling
warning: sound-theme-freedesktop-0.8-5 is up to date -- reinstalling
warning: soundtouch-2.3.1-2 is up to date -- reinstalling
warning: source-highlight-3.1.9-8 is up to date -- reinstalling
warning: spandsp-0.0.6-3 is up to date -- reinstalling
warning: spectre-meltdown-checker-0.45-1 is up to date -- reinstalling
warning: speedtest-cli-2.1.3-2 is up to date -- reinstalling
warning: speex-1.2.1-1 is up to date -- reinstalling
warning: speexdsp-1.2.1-1 is up to date -- reinstalling
warning: spirv-tools-2022.1-1 is up to date -- reinstalling
warning: splix-2.0.0-16 is up to date -- reinstalling
warning: sqlite-3.39.3-1 is up to date -- reinstalling
warning: squashfs-tools-4.5.1-1 is up to date -- reinstalling
warning: squashfuse-0.1.105-1 is up to date -- reinstalling
warning: sratom-0.6.12-1 is up to date -- reinstalling
warning: srt-1.5.0-1 is up to date -- reinstalling
warning: startup-notification-0.12-7 is up to date -- reinstalling
warning: stoken-0.92-4 is up to date -- reinstalling
warning: stunnel-5.65-1 is up to date -- reinstalling
warning: subversion-1.14.1-6 is up to date -- reinstalling
warning: sudo-1.9.11.p3-1 is up to date -- reinstalling
warning: suil-0.10.16-3 is up to date -- reinstalling
warning: suitesparse-5.13.0-1 is up to date -- reinstalling
warning: surfraw-2.3.0-3 is up to date -- reinstalling
warning: svt-av1-1.2.1-1 is up to date -- reinstalling
warning: svt-hevc-1.5.1-2 is up to date -- reinstalling
warning: swig-4.0.2-5 is up to date -- reinstalling
warning: sxhkd-0.6.2-2 is up to date -- reinstalling
warning: syndication-5.97.0-1 is up to date -- reinstalling
warning: syntax-highlighting-5.97.0-1 is up to date -- reinstalling
warning: sysfsutils-2.1.1-1 is up to date -- reinstalling
warning: sysstat-12.6.0-1 is up to date -- reinstalling
warning: systemd-251.4-1 is up to date -- reinstalling
warning: systemd-libs-251.4-1 is up to date -- reinstalling
warning: systemd-sysvcompat-251.4-1 is up to date -- reinstalling
warning: systemsettings-5.25.5-1 is up to date -- reinstalling
warning: taglib-1.12-2 is up to date -- reinstalling
warning: talloc-2.3.4-1 is up to date -- reinstalling
warning: tar-1.34-1 is up to date -- reinstalling
warning: tbb-2021.5.0-2 is up to date -- reinstalling
warning: tcl-8.6.12-3 is up to date -- reinstalling
warning: tdb-1.4.7-1 is up to date -- reinstalling
warning: telegram-desktop-4.1.1-1 is up to date -- reinstalling
warning: telepathy-glib-0.24.2-2 is up to date -- reinstalling
warning: terminus-font-4.49.1-2 is up to date -- reinstalling
warning: tevent-1:0.13.0-1 is up to date -- reinstalling
warning: texinfo-6.8-2 is up to date -- reinstalling
warning: thefuck-3.32-1 is up to date -- reinstalling
warning: thin-provisioning-tools-0.9.0-1 is up to date -- reinstalling
warning: threadweaver-5.97.0-1 is up to date -- reinstalling
warning: thunar-4.16.11-2 is up to date -- reinstalling
warning: thunar-archive-plugin-0.5.0-2 is up to date -- reinstalling
warning: thunar-media-tags-plugin-0.3.0-2 is up to date -- reinstalling
warning: thunar-volman-4.16.0-1 is up to date -- reinstalling
warning: thunderbird-102.2.2-0.1 is up to date -- reinstalling
warning: tigervnc-1.12.0-3 is up to date -- reinstalling
warning: tinyxml2-9.0.0-1 is up to date -- reinstalling
warning: tk-8.6.12-1 is up to date -- reinstalling
warning: tlp-1.5.0-5 is up to date -- reinstalling
warning: tmux-3.3_a-2 is up to date -- reinstalling
warning: tor-0.4.7.10-1 is up to date -- reinstalling
warning: torsocks-2.3.0-2 is up to date -- reinstalling
warning: tpm2-tss-3.2.0-1 is up to date -- reinstalling
warning: tracker3-3.3.3-1 is up to date -- reinstalling
warning: transmission-cli-3.00-4 is up to date -- reinstalling
warning: transmission-gtk-3.00-4 is up to date -- reinstalling
warning: trayer-1.1.8-2 is up to date -- reinstalling
warning: tslib-1.22-1 is up to date -- reinstalling
warning: ttf-bitstream-vera-1.10-14 is up to date -- reinstalling
warning: ttf-droid-20121017-10 is up to date -- reinstalling
warning: ttf-font-awesome-6.1.2-1 is up to date -- reinstalling
warning: ttf-hack-3.003-3 is up to date -- reinstalling
warning: ttf-inconsolata-1:3.000-3 is up to date -- reinstalling
warning: ttf-indic-otf-0.2-11 is up to date -- reinstalling
warning: ttf-liberation-2.1.5-1 is up to date -- reinstalling
warning: ttf-material-design-icons-webfont-5.8.55-1 is up to date -- reinstalling
warning: ttf-opensans-1.101-2 is up to date -- reinstalling
warning: tumbler-4.16.1-1 is up to date -- reinstalling
warning: twolame-0.4.0-2 is up to date -- reinstalling
warning: tzdata-2022c-1 is up to date -- reinstalling
warning: udiskie-2.4.2-1 is up to date -- reinstalling
warning: udisks2-2.9.4-1 is up to date -- reinstalling
warning: ufw-0.36.1-1 is up to date -- reinstalling
warning: unace-2.5-11 is up to date -- reinstalling
warning: unarchiver-1.10.7-6 is up to date -- reinstalling
warning: unixodbc-2.3.11-1 is up to date -- reinstalling
warning: unrar-1:6.1.7-1 is up to date -- reinstalling
warning: unzip-6.0-19 is up to date -- reinstalling
warning: upower-0.99.20-1 is up to date -- reinstalling
warning: usb_modeswitch-2.6.1-3 is up to date -- reinstalling
warning: usbmuxd-1.1.1-1 is up to date -- reinstalling
warning: usbutils-014-2 is up to date -- reinstalling
warning: util-linux-2.38.1-1 is up to date -- reinstalling
warning: util-linux-libs-2.38.1-1 is up to date -- reinstalling
warning: v4l-utils-1.22.1-1 is up to date -- reinstalling
warning: v86d-0.1.10-6 is up to date -- reinstalling
warning: vamp-plugin-sdk-2.10.0-1 is up to date -- reinstalling
warning: ventoy-1.0.79-4 is up to date -- reinstalling
warning: vibrancy-icons-teal-2.7-1 is up to date -- reinstalling
warning: vid.stab-1.1-3 is up to date -- reinstalling
warning: viewnior-1.8-2 is up to date -- reinstalling
warning: vim-9.0.0354-1 is up to date -- reinstalling
warning: vim-runtime-9.0.0354-1 is up to date -- reinstalling
warning: vivaldi-5.4.2753.51-1.1 is up to date -- reinstalling
warning: vivaldi-ffmpeg-codecs-104.0.5112.101-1 is up to date -- reinstalling
warning: vlc-3.0.17.4-7 is up to date -- reinstalling
warning: vmaf-2.3.1-1 is up to date -- reinstalling
warning: volume_key-0.3.12-7 is up to date -- reinstalling
warning: vpnc-1:0.5.3.r506.r204-1 is up to date -- reinstalling
warning: vte-common-0.68.0-2 is up to date -- reinstalling
warning: vte3-0.68.0-2 is up to date -- reinstalling
warning: vulkan-headers-1:1.3.221-1 is up to date -- reinstalling
warning: vulkan-icd-loader-1.3.221-1 is up to date -- reinstalling
warning: vulkan-intel-22.1.7-1 is up to date -- reinstalling
warning: vulkan-radeon-22.1.7-1 is up to date -- reinstalling
warning: vulkan-tools-1.3.217-1 is up to date -- reinstalling
warning: wavpack-5.5.0-1 is up to date -- reinstalling
warning: wayland-1.21.0-1 is up to date -- reinstalling
warning: wayland-protocols-1.26-1 is up to date -- reinstalling
warning: wayland-utils-1.0.0-2 is up to date -- reinstalling
warning: web-installer-url-handler-2.3-1 is up to date -- reinstalling
warning: webkit2gtk-2.36.7-1 is up to date -- reinstalling
warning: webkit2gtk-4.1-2.36.7-1 is up to date -- reinstalling
warning: webrtc-audio-processing-0.3.1-3 is up to date -- reinstalling
warning: weston-10.0.2-1 is up to date -- reinstalling
warning: wget-1.21.3-1 is up to date -- reinstalling
warning: which-2.21-5 is up to date -- reinstalling
warning: whois-5.5.13-1 is up to date -- reinstalling
warning: wildmidi-0.4.4-1 is up to date -- reinstalling
warning: wireless-regdb-2022.08.12-1 is up to date -- reinstalling
warning: wireless_tools-30.pre9-3 is up to date -- reinstalling
warning: wireplumber-0.4.11-4 is up to date -- reinstalling
warning: wireplumber-docs-0.4.11-4 is up to date -- reinstalling
warning: wl-clipboard-1:2.1.0-2 is up to date -- reinstalling
warning: wmctrl-1.07-6 is up to date -- reinstalling
warning: wmname-0.1-5 is up to date -- reinstalling
warning: wmutils-1:1.4-1 is up to date -- reinstalling
warning: woff2-1.0.2-4 is up to date -- reinstalling
warning: wpa_supplicant-2:2.10-5 is up to date -- reinstalling
warning: wpebackend-fdo-1.12.1-1 is up to date -- reinstalling
warning: wxwidgets-common-3.2.0-6 is up to date -- reinstalling
warning: wxwidgets-gtk3-3.2.0-6 is up to date -- reinstalling
warning: x264-3:0.164.r3095.baee400-4 is up to date -- reinstalling
warning: x265-3.5-3 is up to date -- reinstalling
warning: xapian-core-1:1.4.20-1 is up to date -- reinstalling
warning: xautolock-2.2-6 is up to date -- reinstalling
warning: xcape-1.2-4 is up to date -- reinstalling
warning: xcb-proto-1.15.2-1 is up to date -- reinstalling
warning: xcb-util-0.4.0-4 is up to date -- reinstalling
warning: xcb-util-cursor-0.1.3-4 is up to date -- reinstalling
warning: xcb-util-image-0.4.0-4 is up to date -- reinstalling
warning: xcb-util-keysyms-0.4.0-4 is up to date -- reinstalling
warning: xcb-util-renderutil-0.3.9-4 is up to date -- reinstalling
warning: xcb-util-wm-0.4.1-4 is up to date -- reinstalling
warning: xcb-util-xrm-1.3-2 is up to date -- reinstalling
warning: xclip-0.13-3 is up to date -- reinstalling
warning: xcursor-breeze-5.22.5-1 is up to date -- reinstalling
warning: xcursor-simpleandsoft-0.2-9 is up to date -- reinstalling
warning: xcursor-vanilla-dmz-aa-0.4.5-2 is up to date -- reinstalling
warning: xdg-dbus-proxy-0.1.4-1 is up to date -- reinstalling
warning: xdg-desktop-portal-1.15.0-1 is up to date -- reinstalling
warning: xdg-desktop-portal-kde-5.25.5-1 is up to date -- reinstalling
warning: xdg-desktop-portal-wlr-0.6.0-1 is up to date -- reinstalling
warning: xdg-user-dirs-0.18-1 is up to date -- reinstalling
warning: xdg-utils-1.1.3+21+g1a58bc2-1 is up to date -- reinstalling
warning: xdo-0.5.7-2 is up to date -- reinstalling
warning: xdotool-3.20211022.1-1 is up to date -- reinstalling
warning: xf86-input-elographics-1.4.2-3 is up to date -- reinstalling
warning: xf86-input-evdev-2.10.6-3 is up to date -- reinstalling
warning: xf86-input-libinput-1.2.1-1 is up to date -- reinstalling
warning: xf86-input-void-1.4.1-6 is up to date -- reinstalling
warning: xf86-video-amdgpu-22.0.0-1 is up to date -- reinstalling
warning: xf86-video-ati-1:19.1.0.r15.g7a6a34af-1 is up to date -- reinstalling
warning: xf86-video-intel-1:2.99.917+916+g31486f40-2 is up to date -- reinstalling
warning: xf86-video-nouveau-1.0.17-2 is up to date -- reinstalling
warning: xfburn-0.6.2-1 is up to date -- reinstalling
warning: xfce4-appfinder-4.16.1-2 is up to date -- reinstalling
warning: xfce4-battery-plugin-1.1.4-1 is up to date -- reinstalling
warning: xfce4-clipman-plugin-1.6.2-1 is up to date -- reinstalling
warning: xfce4-cpufreq-plugin-1.2.7-1 is up to date -- reinstalling
warning: xfce4-cpugraph-plugin-1.2.6-1 is up to date -- reinstalling
warning: xfce4-dev-tools-4.16.0-1 is up to date -- reinstalling
warning: xfce4-dict-0.8.4-1 is up to date -- reinstalling
warning: xfce4-diskperf-plugin-2.7.0-1 is up to date -- reinstalling
warning: xfce4-fsguard-plugin-1.1.2-1 is up to date -- reinstalling
warning: xfce4-genmon-plugin-4.1.1-1 is up to date -- reinstalling
warning: xfce4-mailwatch-plugin-1.3.0-1 is up to date -- reinstalling
warning: xfce4-mount-plugin-1.1.5-1 is up to date -- reinstalling
warning: xfce4-mpc-plugin-0.5.2-2 is up to date -- reinstalling
warning: xfce4-netload-plugin-1.4.0-1 is up to date -- reinstalling
warning: xfce4-notes-plugin-1.9.0-1 is up to date -- reinstalling
warning: xfce4-notifyd-0.6.4-1 is up to date -- reinstalling
warning: xfce4-panel-4.16.5-1 is up to date -- reinstalling
warning: xfce4-power-manager-4.16.0-3 is up to date -- reinstalling
warning: xfce4-pulseaudio-plugin-0.4.4-1.1 is up to date -- reinstalling
warning: xfce4-screenshooter-1.9.11-1 is up to date -- reinstalling
warning: xfce4-sensors-plugin-1.4.3-1 is up to date -- reinstalling
warning: xfce4-session-4.16.0-2 is up to date -- reinstalling
warning: xfce4-settings-4.16.3-1 is up to date -- reinstalling
warning: xfce4-smartbookmark-plugin-0.5.2-1 is up to date -- reinstalling
warning: xfce4-systemload-plugin-1.3.1-1 is up to date -- reinstalling
warning: xfce4-taskmanager-1.5.4-1 is up to date -- reinstalling
warning: xfce4-terminal-1.0.4-1 is up to date -- reinstalling
warning: xfce4-time-out-plugin-1.1.2-1 is up to date -- reinstalling
warning: xfce4-timer-plugin-1.7.1-1 is up to date -- reinstalling
warning: xfce4-verve-plugin-2.0.1-1 is up to date -- reinstalling
warning: xfce4-wavelan-plugin-0.6.3-1 is up to date -- reinstalling
warning: xfce4-weather-plugin-0.11.0-1 is up to date -- reinstalling
warning: xfce4-whiskermenu-plugin-2.7.1-1 is up to date -- reinstalling
warning: xfce4-xkb-plugin-0.8.3-1 is up to date -- reinstalling
warning: xfconf-4.16.0-2 is up to date -- reinstalling
warning: xfdesktop-4.16.1-1 is up to date -- reinstalling
warning: xfsprogs-5.19.0-1 is up to date -- reinstalling
warning: xfwm4-4.16.1-3 is up to date -- reinstalling
warning: xfwm4-themes-4.10.0-4 is up to date -- reinstalling
warning: xkeyboard-config-2.36-3 is up to date -- reinstalling
warning: xmlsec-1.2.34-2 is up to date -- reinstalling
warning: xmlstarlet-1.6.1-3 is up to date -- reinstalling
warning: xmlto-0.0.28-4 is up to date -- reinstalling
warning: xorg-bdftopcf-1.1-3 is up to date -- reinstalling
warning: xorg-font-util-1.3.3-1 is up to date -- reinstalling
warning: xorg-fonts-encodings-1.0.6-1 is up to date -- reinstalling
warning: xorg-iceauth-1.0.9-1 is up to date -- reinstalling
warning: xorg-mkfontscale-1.2.2-1 is up to date -- reinstalling
warning: xorg-server-21.1.4-1 is up to date -- reinstalling
warning: xorg-server-common-21.1.4-1 is up to date -- reinstalling
warning: xorg-setxkbmap-1.3.3-1 is up to date -- reinstalling
warning: xorg-twm-1.0.12-1 is up to date -- reinstalling
warning: xorg-xauth-1.1.2-1 is up to date -- reinstalling
warning: xorg-xdpyinfo-1.3.3-4 is up to date -- reinstalling
warning: xorg-xev-1.2.5-1 is up to date -- reinstalling
warning: xorg-xhost-1.0.8-3 is up to date -- reinstalling
warning: xorg-xinit-1.4.1-3 is up to date -- reinstalling
warning: xorg-xinput-1.6.3-3 is up to date -- reinstalling
warning: xorg-xkbcomp-1.4.5-1 is up to date -- reinstalling
warning: xorg-xkill-1.0.5-3 is up to date -- reinstalling
warning: xorg-xmessage-1.0.6-1 is up to date -- reinstalling
warning: xorg-xmodmap-1.0.11-1 is up to date -- reinstalling
warning: xorg-xprop-1.2.5-1 is up to date -- reinstalling
warning: xorg-xrandr-1.5.1-2 is up to date -- reinstalling
warning: xorg-xrdb-1.2.1-1 is up to date -- reinstalling
warning: xorg-xset-1.2.4-3 is up to date -- reinstalling
warning: xorg-xsetroot-1.1.2-3 is up to date -- reinstalling
warning: xorg-xvinfo-1.1.4-3 is up to date -- reinstalling
warning: xorg-xwayland-22.1.3-1 is up to date -- reinstalling
warning: xorg-xwininfo-1.1.5-3 is up to date -- reinstalling
warning: xorgproto-2022.2-1 is up to date -- reinstalling
warning: xsettingsd-1.0.2-1 is up to date -- reinstalling
warning: xtitle-20170206-1 is up to date -- reinstalling
warning: xvidcore-1.3.7-2 is up to date -- reinstalling
warning: xxhash-0.8.1-2 is up to date -- reinstalling
warning: xz-5.2.6-1 is up to date -- reinstalling
warning: yajl-2.1.0-5 is up to date -- reinstalling
warning: yarn-1.22.19-1 is up to date -- reinstalling
warning: yasm-1.3.0-5 is up to date -- reinstalling
warning: yay-11.3.0-1 is up to date -- reinstalling
warning: yelp-42.1-2 is up to date -- reinstalling
warning: yelp-tools-42.0-1 is up to date -- reinstalling
warning: yelp-xsl-42.0-1 is up to date -- reinstalling
warning: youtube-dl-2021.12.17-1 is up to date -- reinstalling
warning: yubico-c-1.13-6 is up to date -- reinstalling
warning: yubico-c-client-2.15-5 is up to date -- reinstalling
warning: yubikey-manager-4.0.9-1 is up to date -- reinstalling
warning: yubikey-personalization-1.20.0-3 is up to date -- reinstalling
warning: yubikey-personalization-gui-3.1.25-2 is up to date -- reinstalling
warning: zbar-0.23.1-9 is up to date -- reinstalling
warning: zeitgeist-1.0.4-1 is up to date -- reinstalling
warning: zenity-3.43.0-1 is up to date -- reinstalling
warning: zeromq-4.3.4-2 is up to date -- reinstalling
warning: zimg-3.0.4-1 is up to date -- reinstalling
warning: zip-3.0-10 is up to date -- reinstalling
warning: zita-alsa-pcmi-0.5.1-1 is up to date -- reinstalling
warning: zita-convolver-4.0.3-2 is up to date -- reinstalling
warning: zita-resampler-1.8.0-1 is up to date -- reinstalling
warning: zlib-1:1.2.12-2 is up to date -- reinstalling
warning: zsh-5.9-1 is up to date -- reinstalling
warning: zsh-completions-0.34.0-2 is up to date -- reinstalling
warning: zstd-1.5.2-7 is up to date -- reinstalling
warning: zvbi-0.2.35-4 is up to date -- reinstalling
warning: zxing-cpp-1.4.0-1 is up to date -- reinstalling
resolving dependencies...
looking for conflicting packages...
warning: removing 'pulseaudio' from target list because it conflicts with 'pipewire-pulse'
:: pipewire-pulse and pulseaudio are in conflict. Remove pulseaudio? [y/N] y
warning: dependency cycle detected:
warning: bashrc-manjaro will be installed before its bash dependency
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: usbmuxd will be installed before its libimobiledevice dependency
warning: dependency cycle detected:
warning: lib32-keyutils will be installed before its lib32-krb5 dependency
warning: dependency cycle detected:
warning: bspwm-scripts will be installed before its bspwm-manjaro dependency
warning: dependency cycle detected:
warning: smbclient will be installed before its cifs-utils dependency
warning: dependency cycle detected:
warning: python-ipykernel will be installed before its python-jupyter_client dependency
warning: dependency cycle detected:
warning: jupyter-server will be installed before its jupyter-nbconvert dependency
warning: dependency cycle detected:
warning: phonon-qt5-gstreamer will be installed before its phonon-qt5 dependency
warning: dependency cycle detected:
warning: lib32-harfbuzz will be installed before its lib32-freetype2 dependency
warning: dependency cycle detected:
warning: lib32-mesa will be installed before its lib32-libglvnd dependency
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-abbrev will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-base64 will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-benchmark will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bigdecimal will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-bundler will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-cgi will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-csv will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-date will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-delegate will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-did_you_mean will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-digest will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-drb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-ruby2_keywords will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-english will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-erb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-etc will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-fcntl will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-fiddle will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-fileutils will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-find will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-forwardable will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-getoptlong will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-io-console will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-io-nonblock will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-io-wait will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-ipaddr will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-json will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-logger will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-mutex_m will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-net-http will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-open-uri will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-stringio will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-time will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-psych will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-rdoc will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-tmpdir will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-minitest will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-power_assert will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-rake will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-rexml will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-test-unit will be installed before its ruby dependency
warning: dependency cycle detected:
warning: xdg-desktop-portal-wlr will be installed before its xdg-desktop-portal dependency
Packages (1804) pulseaudio-16.1-1 [removal] a52dec-0.7.4-11 aalib-1.4rc5-14 abseil-cpp-20220623.1-1 accounts-qml-module-0.7-4 accountsservice-22.08.8-2 acl-2.3.1-2 acpi-1.7-3
acpid-2.0.33-1 adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1 adwaita-icon-theme-42.0+r1+gc144c3d75-1 aha-0.5.1-2 aircrack-ng-1.7-1 alacritty-0.10.1-2
alsa-card-profiles-1:0.3.57-1 alsa-firmware-1.2.4-2 alsa-lib-1.2.7.2-1 alsa-oss-1.1.8-4 alsa-plugins-1:1.2.7.1-1 alsa-topology-conf-1.2.5.1-1 alsa-ucm-conf-1.2.7.2-1
alsa-utils-1.2.7-1 android-tools-31.0.3-7 android-udev-20220611-1 aom-3.4.0-1 apparmor-3.1.1-1 appimagelauncher-2.2.0-9 appstream-0.15.5-1 appstream-glib-0.8.1-1
appstream-qt-0.15.5-1 apr-1.7.0-3 apr-util-1.6.1-9 archlinux-appstream-data-20220830-1 archlinux-keyring-20220831-1 argon2-20190702-4 aria2-1.36.0-1 aribb24-1.0.3-3
ark-22.08.0-1 asciidoc-10.2.0-1 aspell-0.60.8-2 at-spi2-atk-2.38.0-1 at-spi2-core-2.44.1-1 atk-2.38.0-1 atkmm-2.28.3-1 atomicparsley-20210715.151551.e7ad03a-1
attica-5.97.0-1 attr-2.5.1-2 audacious-4.2-2 audacious-plugins-4.2-1 audacity-1:3.1.3-2 audit-3.0.8-1 autoconf-2.71-1 autoconf-archive-1:2022.09.03-1
automake-1.16.5-1 avahi-0.8+22+gfd482a7-3 axel-2.17.11-1 b43-fwcutter-019-3 babl-0.1.96-1 baloo-5.97.0-1 base-3-2 bash-5.1.016-2 bash-completion-2.11-2
bashrc-manjaro-5.1.016-2 bc-1.07.1-4 beep-1.4.11-1 bind-9.18.6-1 binutils-2.39-3 bison-3.8.2-4 bitwarden-2022.8.1-1 blas-3.10.1-1 bluedevil-1:5.25.5-1
blueman-2.3.2-1 bluez-5.65-3 bluez-libs-5.65-3 bluez-qt-5.97.0-1 bluez-utils-5.65-3 bmon-4.0-4 bolt-0.9.3-1 boost-1.79.0-1 boost-libs-1.79.0-1 botan-2.19.2-1
brave-browser-1.43.89-1 breeze-5.25.5-1 breeze-gtk-5.25.5-1 breeze-icons-5.97.0-1 bridge-utils-1.7.1-1 broot-1.14.2-2 brotli-1.0.9-8 bspwm-manjaro-0.9.7-5
bspwm-scripts-0.39-1 btrfs-progs-5.19-1 bubblewrap-0.6.2-1 bzip2-1.0.8-4 c-ares-1.18.1-1 ca-certificates-20210603-1 ca-certificates-mozilla-3.82-1
ca-certificates-utils-20210603-1 cairo-1.17.6-2 cairomm-1.14.3-2 cairomm-1.16-1.16.1-2 calf-0.90.3-5 cantarell-fonts-1:0.303.1-1 cblas-3.10.1-1 ccid-1.5.0-1
cdparanoia-10.2-8 ceph-libs-15.2.17-1 chromaprint-1.5.1-4 chromium-105.0.5195.102-1 cifs-utils-7.0-1 ckbcomp-1.208-1 clang-14.0.6-2 cmake-3.24.1-1 colord-1.4.6-1
compiler-rt-14.0.6-1 confuse-3.3-3 containerd-1.6.8-1 convertlit-1.8-10 coreutils-9.1-1 cowsay-3.04-2 cpupower-5.19-1 cracklib-2.9.7-2 crypto++-8.7.0-1
cryptsetup-2.5.0-1 cups-1:2.4.2-3 cups-filters-1.28.16-1 cups-pdf-3.0.1-6 cups-pk-helper-0.2.7-1 curl-7.85.0-1 cython-0.29.32-2 dash-0.5.11.5-1 dav1d-1.0.0-1
db-5.3.28-5 dbus-1.14.0-1 dbus-glib-0.112-2 dbus-python-1.2.18-3 dconf-0.40.0-1 desktop-file-utils-0.26-2 device-mapper-2.03.16-2 dhclient-4.4.3-3 dhcpcd-9.4.1-1
diffutils-3.8-1 ding-libs-0.6.2-1 discord-0.0.19-1 discount-2.2.7.b-1 discover-5.25.5-1 dmenu-manjaro-5.0-2 dmidecode-3.4-1 dmraid-1.0.0.rc16.3-13 dnsmasq-2.86-2
dnssec-anchors-20190629-3 docbook-xml-4.5-9 docbook-xsl-1.79.2-7 docker-1:20.10.17-1 docker-compose-2.10.2-1 dosfstools-4.2-2 double-conversion-3.2.1-1
doxygen-1.9.3-1 dpkg-1.21.9-1 drkonqi-5.25.5-1 duktape-2.7.0-4 dunst-1.9.0-1 e2fsprogs-1.46.5-4 easyeffects-6.3.0-1 ebook-tools-0.2.2-7 ecryptfs-utils-111-5
editorconfig-core-c-0.12.5-1 efibootmgr-18-1 efivar-38-2 electron-20.0.3-1 electron19-19.0.13-1 elfutils-0.187-2 enchant-2.3.3-1 engrampa-1.26.0-1 ethtool-1:5.19-1
exfat-utils-1.3.0-2 exiv2-0.27.5-3 exo-4.16.4-1 expat-2.4.8-1 f2fs-tools-1.15.0-1 faac-1.30-3 faad2-2.10.0-1 fakeroot-1.29-1 farstream-0.2.9-3 fdupes-1:2.1.2-2
feh-3.9.1-2 ffmpeg-2:5.1.1-3 ffmpeg4.4-4.4.2-3 ffmpegthumbnailer-2.2.2-4 fftw-3.3.10-3 file-5.42-2 filesystem-2022.06.08-3 findutils-4.9.0-1 firefox-104.0.2-1
firejail-0.9.70-4 flac-1.3.4-3 flameshot-12.1.0-1 flashrom-1.2-4 flex-2.6.4-3 fltk-1.3.8-1 fluidsynth-2.2.8-1 fmt-9.1.0-1 fontconfig-2:2.14.0-1
foomatic-db-engine-4:20220521-1 frameworkintegration-5.97.0-1 freeglut-3.2.2-2 freeimage-3.18.0-15 freerdp-2:2.8.0-1 freetype2-2.12.1-1 frei0r-plugins-1.8.0-2
fribidi-1.0.12-1 fuse-common-3.11.0-1 fuse2-2.9.9-4 fuse3-3.11.0-1 fwupd-1.8.4-1 fwupd-efi-1.3-1 game-devices-udev-0.17-1 garcon-4.16.1-1 gavl-1.4.0-6 gawk-5.1.1-1
gc-8.2.0-3 gcab-1.5-1 gcc-12.2.0-1 gcc-libs-12.2.0-1 gcr-3.41.1-2 gd-2.3.3-4 gdb-12.1-1 gdb-common-12.1-1 gdbm-1.23-1 gdk-pixbuf2-2.42.9-1 gegl-0.4.38-1
gendesk-1.0.9-3 geoclue-2.6.0-2 geocode-glib-3.26.4-1 geoip-1.6.12-2 geoip-database-20220823-1 gettext-0.21-2 ghostscript-9.56.1-1 giflib-5.2.1-2 gimp-2.10.32-1
git-2.37.3-1 glew-2.2.0-5 glib-networking-1:2.72.2-1 glib2-2.72.3-3 glib2-docs-2.72.3-3 glibc-2.36-3 glibmm-2.66.4-1 glibmm-2.68-2.72.1-1 glslang-11.11.0-1
glu-9.0.2-3 gmp-6.2.1-2 gn-0.2050.9ef32177-1 gnome-common-3.18.0-4 gnome-keyring-1:42.1-1 gnome-menus-3.36.0-2 gnome-themes-extra-3.28+r6+g45b1d457-1
gnu-netcat-0.7.1-8 gnupg-2.2.39-1 gnustep-base-1.28.0-4 gnutls-3.7.7-3 go-2:1.19-1 gobject-introspection-1.72.0-1 gobject-introspection-runtime-1.72.0-1
gparted-1.4.0-1 gperf-3.1-3 gpgme-1.18.0-1 gpm-1.20.7.r38.ge82d1a6-4 gptfdisk-1.0.9-1 graphene-1.10.8-1 graphite-1:1.3.14-2 graphviz-5.0.1-1 grep-3.7-1
groff-1.22.4-7 grub-2.06.r261.g2f4430cc0-1 gsettings-desktop-schemas-42.0-1 gsfonts-20200910-2 gsm-1.0.22-1 gssdp-1.4.0.1-1 gssproxy-0.9.1-2 gst-libav-1.20.3-1
gst-plugin-gtk-1.20.3-1 gst-plugin-pipewire-1:0.3.57-1 gst-plugins-bad-1.20.3-1 gst-plugins-bad-libs-1.20.3-1 gst-plugins-base-1.20.3-1 gst-plugins-base-libs-1.20.3-1
gst-plugins-good-1.20.3-1 gst-plugins-ugly-1.20.3-1 gstreamer-1.20.3-1 gtest-1.12.1-1 gtk-doc-1.33.2-1 gtk-engine-murrine-0.98.2-4 gtk-engines-2.21.0-5
gtk-theme-breath-5.9.0-1 gtk-update-icon-cache-1:4.6.7-1 gtk2-2.24.33-2 gtk2fontsel-0.1-7 gtk3-1:3.24.34-1 gtk4-1:4.6.7-1 gtkglext-1.2.0-13 gtkmm-1:2.24.5-4
gtkmm-4.0-4.6.1-1 gtkmm3-3.24.6-1 gtksourceview3-1:3.24.11+r28+g73e57b57-1 gtksourceview4-4.8.3-1 gtkspell-2.0.16-8 gts-0.7.6.121130-2 gufw-22.04-1 guile-2.2.7-2
gupnp-1:1.4.3-1 gupnp-igd-1.2.0-2 gvfs-1.50.2-1 gvfs-afc-1.50.2-1 gvfs-gphoto2-1.50.2-1 gvfs-mtp-1.50.2-1 gvfs-nfs-1.50.2-1 gvfs-smb-1.50.2-1 gzip-1.12-1
harfbuzz-5.1.0-1 harfbuzz-icu-5.1.0-1 haveged-1.9.18-1 hdparm-9.64-1 hexchat-2.16.1-2 hicolor-icon-theme-0.17-2 hidapi-0.12.0-1 hplip-1:3.22.6-1 hspell-1.4-4
htop-3.2.1-1 http-parser-2.9.4-1 hunspell-1.7.1-1 hunspell-en_us-2020.12.07-4 hwdata-0.361-1 hwinfo-22.1-1 hwloc-2.8.0-1 hyphen-2.8.8-4 i3-gaps-4.20.1-2
i3blocks-1.5-3 i3lock-2.14.1-1 i3status-2.14-1 iana-etc-20220715-1 icedtea-web-1.8.8-1 icon-naming-utils-0.8.90-5 icu-71.1-1 ijs-0.35-4 illyria-wallpaper-1.4-1
imagemagick-7.1.0.47-2 imath-3.1.5-2 imlib2-1.9.1-1 inetutils-2.3-1 iniparser-4.1-4 inotify-tools-3.22.6.0-1 intel-ucode-20220809-1 intltool-0.51.0-6
inxi-3.3.21.1-1 iproute2-5.19.0-1 iptables-1:1.8.8-2 iputils-20211215-1 ipw2100-fw-1.3-10 ipw2200-fw-3.1-8 ipython-8.4.0-1 irssi-1.4.2-2 iso-codes-4.11.0-1
itstool-1:2.0.7-1 iw-5.19-1 jansson-2.14-2 jasper-3.0.6-1 java-environment-common-3-3 java-openjfx-18.0.2.u2-1 java-runtime-common-3-3 jbig2dec-0.19-1
jdk8-openjdk-8.345.u01-1 jemalloc-1:5.3.0-1 jfsutils-1.1.15-8 jq-1.6-4 jre-openjdk-18.0.2.1.u0-1 jre-openjdk-headless-18.0.2.1.u0-1 jre11-openjdk-11.0.16.1.u1-2
jre11-openjdk-headless-11.0.16.1.u1-2 jre8-openjdk-8.345.u01-1 jre8-openjdk-headless-8.345.u01-1 js78-78.15.0-4 jshon-20131105-4 json-c-0.16-1 json-glib-1.6.6-2
jsoncpp-1.9.5-2 jupyter-nbclient-0.6.7-1 jupyter-nbconvert-7.0.0-2 jupyter-nbformat-5.4.0-1 jupyter-notebook-6.4.12-1 jupyter-notebook-shim-0.1.0-1
jupyter-server-1.18.1-1 jupyter-widgetsnbextension-1:4.0.3-1 jupyter_console-6.4.4-2 jupyterlab-3.4.6-1 jupyterlab_pygments-0.2.2-1 jxrlib-0.2.4-1
kaccounts-integration-22.08.0-2 kactivities-5.97.0-1 kactivities-stats-5.97.0-1 kactivitymanagerd-5.25.5-1 karchive-5.97.0-1 kauth-5.97.0-1 kbd-2.5.1-1
kbookmarks-5.97.0-1 kcmutils-5.97.0-1 kcodecs-5.97.0-1 kcompletion-5.97.0-1 kconfig-5.97.0-1 kconfigwidgets-5.97.0-1 kcontacts-1:5.97.0-1 kcoreaddons-5.97.0-1
kcrash-5.97.0-1 kdbusaddons-5.97.0-1 kde-cli-tools-5.25.5-1 kde-gtk-config-5.25.5-1 kdeclarative-5.97.0-1 kdeconnect-22.08.0-1 kdecoration-5.25.5-1 kded-5.97.0-1
kdelibs4support-5.97.0-1 kdeplasma-addons-5.25.5-1 kdesu-5.97.0-1 kdnssd-5.97.0-1 kdsoap-2.0.0-1 kdsoap-ws-discovery-client-git20200927-2 kemoticons-5.97.0-1
keyutils-1.6.3-1 kfilemetadata-5.97.0-1 kgamma5-5.25.5-1 kglobalaccel-5.97.0-1 kguiaddons-5.97.0-1 kholidays-1:5.97.0-1 khotkeys-5.25.5-1 ki18n-5.97.0-1
kiconthemes-5.97.0-1 kidletime-5.97.0-1 kimageformats-5.97.0-1 kinfocenter-5.25.5-1 kio-5.97.0-1 kio-extras-22.08.0-1 kio-fuse-5.0.1-1 kirigami2-5.97.0-1
kitemmodels-5.97.0-1 kitemviews-5.97.0-1 kjobwidgets-5.97.0-1 kmenuedit-5.25.5-1 kmod-30-1 knewstuff-5.97.0-1 knockd-0.8-1 knotifications-5.97.0-1
knotifyconfig-5.97.0-1 kpackage-5.97.0-1 kparts-5.97.0-1 kpeople-5.97.0-1 kpeoplevcard-0.1+r38.32d50a9-1 kpty-5.97.0-1 kquickcharts-5.97.0-1 krb5-1.19.3-3
krunner-5.97.0-1 kscreen-5.25.5-1 kscreenlocker-5.25.5-1 kservice-5.97.0-1 ksshaskpass-5.25.5-1 ksystemstats-5.25.5-1 ktexteditor-5.97.0-1 ktextwidgets-5.97.0-1
kunitconversion-5.97.0-1 kuserfeedback-1.2.0-1 kvantum-1.0.4-1 kvantum-theme-matcha-20190810-1 kwallet-5.97.0-4 kwallet-pam-5.25.5-1 kwayland-5.97.0-1
kwayland-integration-5.25.5-1 kwidgetsaddons-5.97.0-1 kwin-5.25.5-1 kwindowsystem-5.97.0-1 kwrited-5.25.5-1 kxmlgui-5.97.0-1 l-smash-2.14.5-2 ladspa-1.17-1
lame-3.100-4 lapack-3.10.1-1 layer-shell-qt-5.25.5-1 lcms2-2.13.1-1 ldb-2:2.5.2-2 ldns-1.8.3-1 lemonbar-xft-269.00a3fe6-1 lensfun-1:0.3.3-1 less-1:608-1
lftp-4.9.2-1 lib32-alsa-lib-1.2.7.2-1 lib32-alsa-oss-1.1.8-3 lib32-alsa-plugins-1.2.7.1-1 lib32-at-spi2-atk-2.38.0-2 lib32-at-spi2-core-2.44.1-1 lib32-atk-2.38.0-1
lib32-attr-2.5.1-1 lib32-brotli-1.0.9-4 lib32-bzip2-1.0.8-2 lib32-cairo-1.17.6-2 lib32-colord-1.4.6-1 lib32-curl-7.85.0-1 lib32-db-5.3.28-5 lib32-dbus-1.14.0-1
lib32-dconf-0.40.0-2 lib32-e2fsprogs-1.46.5-1 lib32-expat-2.4.8-1 lib32-flac-1.3.4-3 lib32-flex-2.6.4-3 lib32-fluidsynth-2.2.8-1 lib32-fontconfig-2:2.14.0-1
lib32-freeglut-3.2.2-2 lib32-freetype2-2.12.1-1 lib32-fribidi-1.0.12-1 lib32-gcc-libs-12.2.0-1 lib32-gdk-pixbuf2-2.42.9-1 lib32-glew-2.2.0-3
lib32-glib-networking-2.72.2-1 lib32-glib2-2.72.3-1 lib32-glibc-2.36-3 lib32-glu-9.0.2-3 lib32-gmp-6.2.1-1 lib32-gnutls-3.7.7-1 lib32-gstreamer-1.20.3-1
lib32-gtk2-2.24.33-1 lib32-gtk3-3.24.34-1 lib32-harfbuzz-5.1.0-1 lib32-icu-71.1-1 lib32-json-glib-1.6.6-2 lib32-keyutils-1.6.3-1 lib32-krb5-1.20-1
lib32-lcms2-2.13.1-1 lib32-libasyncns-1:0.8+r3+g68cd5af-1 lib32-libcanberra-1:0.30+r2+gc0620e4-1 lib32-libcap-2.65-1 lib32-libcups-2.4.2-1 lib32-libdatrie-0.2.13-1
lib32-libdbusmenu-glib-16.04.0-5 lib32-libdbusmenu-gtk2-16.04.0-5 lib32-libdrm-2.4.112-1 lib32-libelf-0.187-1 lib32-libepoxy-1.5.10-1 lib32-libffi-3.4.2-4
lib32-libgcrypt-1.10.1-1 lib32-libglvnd-1.4.0-3 lib32-libgpg-error-1.45-1 lib32-libgudev-237-2 lib32-libgusb-0.3.10-2 lib32-libice-1.0.10-1 lib32-libidn-1.41-1
lib32-libidn2-2.3.3-1 lib32-libindicator-gtk2-12.10.1-9 lib32-libinstpatch-1.1.6-1 lib32-libjpeg-turbo-2.1.4-2 lib32-libldap-2.6.3-1 lib32-libltdl-2.4.7-2
lib32-libnsl-2.0.0-1 lib32-libogg-1.3.5-1 lib32-libpciaccess-0.16-1 lib32-libpng-1.6.37-3 lib32-libproxy-0.4.18-1 lib32-libpsl-0.21.1-2 lib32-libpulse-16.1-1
lib32-librsvg-2:2.54.5-1 lib32-libsamplerate-0.2.2-1 lib32-libsm-1.2.3-1 lib32-libsndfile-1.1.0-1 lib32-libsoup-2.74.2-1 lib32-libssh2-1.10.0-1
lib32-libtasn1-4.18.0-1 lib32-libthai-0.1.29-1 lib32-libtiff-4.4.0-4 lib32-libtirpc-1.3.3-1 lib32-libunistring-1.0-1 lib32-libunwind-1.6.2-1 lib32-libusb-1.0.26-1
lib32-libva-2.15.0-6 lib32-libva-vdpau-driver-0.7.4-6 lib32-libvdpau-1.5-1 lib32-libvorbis-1.3.7-1 lib32-libx11-1.8.1-1 lib32-libxau-1.0.9-2 lib32-libxcb-1.15-1
lib32-libxcomposite-0.4.5-2 lib32-libxcrypt-4.4.28-2 lib32-libxcrypt-compat-4.4.28-4 lib32-libxcursor-1.2.1-1 lib32-libxdamage-1.1.5-2 lib32-libxdmcp-1.1.3-1
lib32-libxext-1.3.4-2 lib32-libxfixes-6.0.0-1 lib32-libxft-2.3.4-1 lib32-libxi-1.8-1 lib32-libxinerama-1.1.4-2 lib32-libxkbcommon-1.4.1-1 lib32-libxml2-2.10.2-2
lib32-libxmu-1.1.3-2 lib32-libxrandr-1.5.2-2 lib32-libxrender-0.9.10-3 lib32-libxshmfence-1.3-2 lib32-libxss-1.2.3-2 lib32-libxt-1.2.1-1 lib32-libxtst-1.2.3-3
lib32-libxxf86vm-1.1.4-3 lib32-llvm-libs-14.0.6-2 lib32-lm_sensors-1:3.6.0.r41.g31d1f125-1 lib32-lz4-1.9.3-1 lib32-mesa-22.1.7-1 lib32-mesa-demos-8.5.0-1
lib32-mesa-vdpau-22.1.7-1 lib32-ncurses-6.3-1 lib32-nettle-3.8-1 lib32-nspr-4.34.1-1 lib32-nss-3.82-1 lib32-openal-1.22.2-1 lib32-openssl-1:1.1.1.q-1
lib32-opus-1.3.1-2 lib32-p11-kit-0.24.1-1 lib32-pam-1.5.2-1 lib32-pango-1:1.50.9-1 lib32-pcre-8.45-1 lib32-pipewire-1:0.3.57-1 lib32-pipewire-jack-1:0.3.57-1
lib32-pixman-0.40.0-1 lib32-polkit-121-1 lib32-portaudio-1:19.7.0-1 lib32-readline-8.1.002-1 lib32-rest-0.8.1-4 lib32-sdl2-2.0.22-1 lib32-sqlite-3.39.2-2
lib32-systemd-251.4-1.1 lib32-tdb-1.4.7-1 lib32-util-linux-2.38.1-1 lib32-vulkan-icd-loader-1.3.221-1 lib32-vulkan-intel-22.1.7-1 lib32-vulkan-radeon-22.1.7-1
lib32-wayland-1.21.0-1 lib32-xz-5.2.5-2 lib32-zlib-1.2.12-1 lib32-zstd-1.5.2-1 libaccounts-glib-1.26-1 libaccounts-qt-1.16-3 libadwaita-1:1.1.5-1 libaio-0.3.113-1
libappimage-1.0.4.5-2 libappindicator-gtk3-12.10.0.r296-2 libarchive-3.6.1-2 libass-0.16.0-1 libassuan-2.5.5-1 libasyncns-1:0.8+r3+g68cd5af-1 libatasmart-0.19-5
libatomic_ops-7.6.14-1 libavc1394-0.5.4-4 libavif-0.10.1-2 libavtp-0.2.0-1 libb2-0.98.1-2 libb64-1.2.1-4 libblockdev-2.27-1 libbluray-1.3.2-1 libbpf-0.8.1-1
libbs2b-3.1.0-8 libbsd-0.11.6-2 libburn-1.5.4-1 libbytesize-2.7-1 libcaca-0.99.beta20-1 libcanberra-1:0.30+r2+gc0620e4-1 libcap-2.65-1 libcap-ng-0.8.3-1
libcbor-0.9.0-1 libcddb-1.3.2-6 libcdio-2.1.0-2 libcdio-paranoia-10.2+2.0.1-2 libcloudproviders-0.3.1-2 libcolord-1.4.6-1 libconfig-1.7.3-1 libcroco-0.6.13-2
libcue-2.2.1-2 libcups-1:2.4.2-3 libcurl-gnutls-7.85.0-1 libdaemon-0.14-5 libdatrie-0.2.13-1 libdbusmenu-glib-16.04.0-5 libdbusmenu-gtk2-16.04.0-5
libdbusmenu-gtk3-16.04.0-5 libdbusmenu-qt5-0.9.3+16.04.20160218-6 libdc1394-2.2.6-2 libdca-0.0.7-1 libde265-1.0.8-2 libdispatch-5.5.0-1 libdmtx-0.7.7-1
libdrm-2.4.113-2 libdv-1.0.0-9 libdvbpsi-1:1.3.3-2 libdvdcss-1.4.3-1 libdvdnav-6.1.1-1 libdvdread-6.1.3-1 libebml-1.4.2-2 libebur128-1.2.6-1 libedit-20210910_3.1-1
libelf-0.187-2 libepoxy-1.5.10-1 libev-4.33-1 libevdev-1.13.0-1 libevent-2.1.12-2 libexif-0.6.24-1 libfakekey-0.3-2 libfaketime-0.9.10-1 libfdk-aac-2.0.2-1
libffi-3.4.2-5 libfontenc-1.1.6-1 libfreeaptx-0.1.1-1 libftdi-1.5-4 libgadu-1.12.2-13 libgcrypt-1.10.1-1 libgexiv2-0.14.0-3 libgit2-1:1.5.0-1 libglvnd-1.4.0-3
libgme-0.6.3-1 libgpg-error-1.45-2 libgphoto2-2.5.30-1 libgsf-1.14.50-1 libgssglue-0.5-1 libgtop-2.40.0+2+g31db82ef-2 libgudev-237-2 libguess-1.2-4 libgusb-0.3.10-2
libhandy-1.6.3-1 libheif-1.13.0-2 libibus-1.5.27-1 libical-3.0.14-3 libice-1.0.10-4 libid3tag-0.15.1b-11 libidn-1.41-1 libidn2-2.3.3-1 libiec61883-1.2.0-6
libimagequant-4.0.1-1 libimobiledevice-1.3.0-5 libindicator-gtk2-12.10.1-10 libindicator-gtk3-12.10.1-10 libinih-56-1 libinput-1.21.0-1 libinstpatch-1.1.6-1
libisl-0.25-1 libisofs-1.5.4-1 libjcat-0.1.11-1 libjpeg-turbo-2.1.4-2 libkate-0.4.1-8 libkexiv2-22.08.0-1 libkeybinder3-0.3.2-3 libksba-1.6.0-1 libkscreen-5.25.5-1
libksysguard-5.25.5-1 libldac-2.0.2.3-1 libldap-2.6.3-1 liblouis-3.23.0-1 liblqr-0.4.2-3 liblrdf-0.6.1-4 libltc-1.3.2-1 libmad-0.15.1b-9 libmanette-0.2.6-3
libmatroska-1.6.3-2 libmaxminddb-1.6.0-3 libmbim-1.26.4-1 libmcrypt-2.5.8-6 libmd-1.0.4-1 libmediainfo-22.06-1 libmfx-22.4.4-1 libmicrodns-0.2.0-1
libmicrohttpd-0.9.75-1 libmm-glib-1.18.10-2 libmms-0.6.4-3 libmng-2.0.3-3 libmnl-1.0.5-1 libmodplug-0.8.9.0-3 libmp4v2-1:2.1.1-1 libmpc-1.2.1-2
libmpcdec-1:0.1+r475-3 libmpd-11.8.17-5 libmpeg2-0.5.1-7 libmspack-1:0.10.1alpha-3 libmtp-1.1.20-1 libmypaint-1.6.1-1 libnatpmp-20150609-3 libndp-1.8-1
libnet-1:1.1.6-1 libnetfilter_conntrack-1.0.9-1 libnewt-0.52.21-8 libnfnetlink-1.0.2-1 libnfs-5.0.2-1 libnftnl-1.2.3-1 libnghttp2-1.49.0-1 libnice-0.1.19-1
libnl-3.7.0-1 libnm-1.40.0-1 libnma-1.8.40-1 libnma-common-1.8.40-1 libnotify-0.8.1-1 libnsl-2.0.0-2 libnss_nis-3.1-3 libofa-0.9.3-9 libogg-1.3.5-1
libomxil-bellagio-0.9.3-3 libopenmpt-0.6.5-1 libopenraw-0.3.2-1 libotr-4.1.1-3 libp11-kit-0.24.1-1 libpackagekit-glib-1.2.5-1 libpamac-11.3.1-1 libpaper-1.1.28-2
libpcap-1.10.1-2 libpciaccess-0.16-4 libpeas-1.32.0-1 libpgm-5.3.128-2 libpipeline-1.5.6-1 libpipewire02-0.2.7-2 libplacebo-4.208.0-1 libplist-2.2.0-5
libpng-1.6.37-3 libproxy-0.4.18-1 libpsl-0.21.1-1 libpulse-16.1-1 libpurple-2.14.10-1 libqaccessibilityclient-0.4.1-2 libqalculate-4.3.0-1 libqmi-1.30.8-1
libqrtr-glib-1.2.2-2 libraqm-0.9.0-1 libraw-0.20.2-2 libraw1394-2.1.2-3 librsvg-2:2.54.5-1 libsamplerate-0.2.2-1 libsasl-2.1.28-1 libsbsms-2.3.0-3
libseccomp-2.5.4-1 libsecret-0.20.5-2 libshout-1:2.4.6-1 libsidplay-1.36.59-10 libsidplayfp-2.3.1-1 libsigc++-2.10.8-1 libsigc++-3.0-3.2.0-1 libsm-1.2.3-3
libsmbios-2.4.3-5 libsndfile-1.1.0-2 libsodium-1.0.18-2 libsoup-2.74.2-2 libsoup3-3.0.8-1 libsoxr-0.1.3-2 libspiro-1:20220722-1 libsrtp-1:2.4.2-1 libssh-0.10.3-1
libssh2-1.10.0-1 libstemmer-2.2.0-2 libsynctex-2022.62885-1 libsysprof-capture-3.44.0-2 libtar-1.2.20-6 libtasn1-4.19.0-1 libteam-1.31-5 libtg_owt-0.git14.10d5f4b-2
libthai-0.1.29-1 libtheora-1.1.1-5 libtiff-4.4.0-4 libtiger-0.3.4-6 libtirpc-1.3.3-1 libtommath-1.2.0-3 libtool-2.4.7-5 libunistring-1.0-1 libunwind-1.6.2-1
libupnp-1.14.13-1 liburcu-0.13.2-1 liburing-2.2-1 libusb-1.0.26-1 libusb-compat-0.1.7-1 libusbmuxd-2.0.2-1 libutempter-1.2.1-3 libutf8proc-2.7.0-2 libuv-1.44.2-1
libva-2.15.0-6 libva-mesa-driver-22.1.7-1 libva-vdpau-driver-0.7.4-6 libvdpau-1.5-1 libverto-0.3.2-4 libvisual-0.4.0-8 libvoikko-4.3.1-2 libvorbis-1.3.7-3
libvpx-1.12.0-1 libwacom-2.4.0-1 libwebp-1.2.4-1 libwmf-0.2.12-2 libwnck-2.31.0-3 libwnck3-40.1-1 libwpe-1.12.3-1 libx11-1.8.1-3 libx86emu-3.5-2 libxau-1.0.10-1
libxaw-1.0.14-1 libxcb-1.15-1 libxcomposite-0.4.5-4 libxcrypt-4.4.28-2 libxcrypt-compat-4.4.28-2 libxcursor-1.2.1-1 libxcvt-0.1.2-1 libxdamage-1.1.5-4
libxdg-basedir-1.2.3-1 libxdmcp-1.1.3-4 libxext-1.3.4-4 libxfce4ui-4.16.1-1 libxfce4util-4.16.0-1 libxfixes-6.0.0-1 libxfont2-2.0.6-1 libxft-2.3.5-1 libxi-1.8-1
libxinerama-1.1.4-4 libxkbcommon-1.4.1-1 libxkbcommon-x11-1.4.1-1 libxkbfile-1.1.0-3 libxklavier-5.4-3 libxml2-2.10.2-2 libxmlb-0.3.9-1 libxmu-1.1.3-3
libxpm-3.5.13-3 libxpresent-1.0.0+2+gdd6771c-2 libxrandr-1.5.2-4 libxrender-0.9.10-5 libxres-1.2.1-1 libxshmfence-1.3-3 libxslt-1.1.37-2 libxss-1.2.3-4
libxt-1.2.1-1 libxtst-1.2.3-5 libxv-1.0.11-5 libxvmc-1.0.13-1 libxxf86misc-1.0.4-1.1 libxxf86vm-1.1.4-5 libyaml-0.2.5-1 libyuv-r2322+3aebf69d-1 libzen-0.4.39-1
libzip-1.9.2-1 licenses-20220125-1 light-locker-1.9.0-5 lightdm-1:1.32.0-4 lightdm-gtk-greeter-1:2.0.8-3 lightdm-gtk-greeter-settings-1.2.2-7 lilv-0.24.18-1
linux-api-headers-5.18.15-1 linux-firmware-20220815.8413c63-1 linux-firmware-whence-20220815.8413c63-1 linux510-5.10.141-1 linux510-r8168-8.050.03-10 lirc-1:0.10.1-12
lld-14.0.6-1 llvm-14.0.6-3 llvm-libs-14.0.6-3 lm_sensors-1:3.6.0.r41.g31d1f125-1 lmdb-0.9.29-1 logrotate-3.20.1-1 lsb-release-2.0.r48.3cf5103-1 lsof-4.95.0-1
lsp-plugins-1.2.2-1 lua-5.4.4-2 lua52-5.2.4-5 lua53-5.3.6-1 luajit-2.1.0.beta3.r439.g633f265f-1 lv2-1.18.8-1 lvm2-2.03.16-2 lxc-1:5.0.1-1 lynx-2.8.9-5
lz4-1:1.9.4-1 lzip-1.23-2 lzo-2.10-3 m4-1.4.19-1 mailcap-2.1.53-1 make-4.3-3 maliit-framework-2.3.0-1 maliit-keyboard-2.3.1-1 mallard-ducktype-1.0.2-8
man-db-2.10.2-1 man-pages-5.13-1 manjaro-alsa-20210928-1 manjaro-application-utility-1.3.3-7 manjaro-base-skel-20171029-3 manjaro-browser-settings-20220522-1
manjaro-documentation-en-20181009-1 manjaro-firmware-20160419-1 manjaro-hello-0.7.0-1 manjaro-hotfixes-2018.08-6 manjaro-icons-20191015-1 manjaro-keyring-20220514-2
manjaro-pipewire-20220217-2 manjaro-release-22.0.0pre2-1 manjaro-settings-manager-0.5.7-9 manjaro-settings-manager-notifier-0.5.7-9 manjaro-system-20220727-1
manjaro-wallpapers-17.0-1.3-1 manjaro-xfce-settings-20220616-2 mariadb-libs-10.9.2-1 matcha-gtk-theme-20220607-1 mathjax2-2.7.9-1 maven-3.8.6-1 md4c-0.4.8-1
mdadm-4.2-2 media-player-info-24-2 memtest86+-5.31b-1 menulibre-2.2.3-3 mercurial-6.2.2-1 mesa-22.1.7-1 mesa-demos-8.5.0-2 mesa-utils-8.5.0-2 mesa-vdpau-22.1.7-1
metis-5.1.0.p10-2 mhash-0.9.9.9-5 mhwd-0.6.5-23 mhwd-amdgpu-19.1.0-1 mhwd-ati-19.1.0-1 mhwd-db-0.6.5-23 mhwd-nvidia-515.65.01-3 mhwd-nvidia-390xx-390.154-1
mhwd-nvidia-470xx-470.141.03-1 milou-5.25.5-1 miniupnpc-2.2.3-1 minizip-1:1.2.12-2 mjpegtools-2.2.1-1 mkinitcpio-31-2.0 mkinitcpio-busybox-1.35.0-1
mkinitcpio-openswap-0.1.0-3 mlocate-0.26.git.20170220-7 mlt-7.8.0-2 mobile-broadband-provider-info-20220725-1 modemmanager-1.18.10-2 modemmanager-qt-5.97.0-1
mousepad-0.5.10-1 movit-1.6.3-2 mpfr-4.1.0.p13-3 mpg123-1.30.2-1 mtdev-1.1.6-2 mtpfs-1.1-4 mugshot-0.4.3-3 mypaint-brushes-2.0.2-1 mypaint-brushes1-1.3.1-1
nano-6.4-1 ncurses-6.3-3 ndctl-74-1 neofetch-7.1.0-2 neon-0.32.3-1 net-snmp-5.9.1-4 net-tools-2.10-1 netpbm-10.73.37-2 nettle-3.8.1-1
network-manager-applet-1.28.0-1 networkmanager-1.40.0-1 networkmanager-dmenu-r80.eefd2c3-1 networkmanager-openconnect-1.2.8-2 networkmanager-openvpn-1.10.0-1
networkmanager-pptp-1.2.10-2 networkmanager-qt-5.97.0-1 networkmanager-vpnc-1.2.8-2 nfs-utils-2.6.2-1 nfsidmap-2.6.2-1 nftables-1:1.0.5-1 ninja-1.11.1-1
nm-connection-editor-1.28.0-1 nmap-7.92-1 node-gyp-9.1.0-1 nodejs-18.8.0-1 nodejs-nopt-6.0.0-1 noto-fonts-20220607-1 npm-8.19.1-1 npth-1.6-3 nspr-4.34.1-1
nss-3.82-1 nss-mdns-0.15.1-1 ntfs-3g-2022.5.17-1 ntp-4.2.8.p15-1 numlockx-1.2-5 nuspell-5.1.0-2 oath-toolkit-2.6.7-1 ocl-icd-2.3.1-1 oniguruma-6.9.8-1
openal-1.22.2-1 openconnect-1:9.01-2 opencore-amr-0.1.6-1 openexr-3.1.5-1 openjpeg2-2.5.0-1 openmpi-4.1.4-2 openpmix-4.2.0-1 openresolv-3.12.0-1 openssh-9.0p1-1
openssl-1.1.1.q-1 openssl-1.0-1.0.2.u-1 openvpn-2.5.7-1 opera-ffmpeg-codecs-104.0.5112.102-1 opus-1.3.1-3 orc-0.4.32-1 os-prober-1.81-1 oxygen-5.25.5-1
oxygen-sounds-5.25.5-1 p11-kit-0.24.1-1 p7zip-1:17.04-3 packagekit-1.2.5-1 packagekit-qt5-1.0.2-1 pacman-6.0.1-12 pacman-mirrors-4.23.2-2 pam-1.5.2-1
pamac-cli-10.4.2-1 pamac-gtk-10.4.2-1 pambase-20211210-1 pango-1:1.50.9-1 pangomm-2.46.2-1 pangomm-2.48-2.50.0-1 papirus-icon-theme-20220808-1
papirus-maia-icon-theme-20200702-1 paprefs-1.2-1 parted-3.5-1 pasystray-0.8.0-2 patch-2.7.6-8 patchelf-0.15.0-1 patchutils-0.4.2-2 pavucontrol-1:5.0+r35+g964f298-1
pciutils-3.8.0-2 pcre-8.45-2 pcre2-10.40-1 pcsclite-1.9.8-1 perl-5.36.0-1 perl-alien-build-2.53-1 perl-alien-libxml2-0.17-3 perl-capture-tiny-0.48-6
perl-clone-0.45-4 perl-dbi-1.643-4 perl-encode-locale-1.05-9 perl-error-0.17029-4 perl-ffi-checklib-0.28-3 perl-file-basedir-0.09-2 perl-file-chdir-0.1011-4
perl-file-desktopentry-0.22-9 perl-file-listing-6.15-2 perl-file-mimeinfo-0.33-1 perl-file-which-1.27-2 perl-html-parser-3.78-2 perl-html-tagset-3.20-12
perl-http-cookies-6.10-3 perl-http-daemon-6.14-2 perl-http-date-6.05-5 perl-http-message-6.37-1 perl-http-negotiate-6.01-10 perl-image-exiftool-12.42-1
perl-io-html-1.004-3 perl-ipc-system-simple-1.30-4 perl-libwww-6.67-1 perl-lwp-mediatypes-6.04-2 perl-mailtools-2.21-6 perl-net-http-6.22-2 perl-parse-yapp-1.21-5
perl-path-tiny-0.122-2 perl-timedate-2.33-4 perl-try-tiny-0.31-2 perl-uri-5.12-1 perl-www-robotrules-6.02-10 perl-xml-libxml-2.0207-3 perl-xml-namespacesupport-1.12-4
perl-xml-parser-2.46-4 perl-xml-sax-1.02-1 perl-xml-sax-base-1.09-4 perl-xml-sax-expat-0.51-7 perl-xml-simple-2.25-7 perl-xml-writer-0.900-1 phonon-qt5-4.11.1-3
phonon-qt5-gstreamer-4.10.0-3 picom-9.1-3 pidgin-2.14.10-1 pigz-2.7-2 pinentry-1.2.0-1 pipewire-1:0.3.57-1 pipewire-alsa-1:0.3.57-1.0 pipewire-jack-1:0.3.57-1.0
pipewire-pulse-1:0.3.57-1.0 pipewire-zeroconf-1:0.3.57-1 pixman-0.40.0-2 pkcs11-helper-1.29.0-1 pkgconf-1.8.0-1 plasma-browser-integration-5.25.5-1
plasma-desktop-5.25.5-1 plasma-disks-5.25.5-1 plasma-firewall-5.25.5-1 plasma-framework-5.97.0-1 plasma-integration-5.25.5-1 plasma-nm-5.25.5-1 plasma-pa-5.25.5-1
plasma-sdk-5.25.5-1 plasma-systemmonitor-5.25.5-1 plasma-thunderbolt-5.25.5-1 plasma-vault-5.25.5-1 plasma-wayland-session-5.25.5-1 plasma-workspace-5.25.5-1
plasma-workspace-wallpapers-5.25.5-1 playerctl-2.4.1-2 poco-1.12.1-1 polkit-121-1 polkit-gnome-0.105-9 polkit-kde-agent-5.25.5-1 polkit-qt5-0.114.0-1
poppler-22.09.0-1 poppler-data-0.4.11-1 poppler-glib-22.09.0-1 poppler-qt5-22.09.0-1 popt-1.18-3 portaudio-1:19.7.0-1 portmidi-236-1 portsmf-234-2
powerdevil-5.25.5-1 powerline-common-2.8.2-4 powerline-fonts-2.8.2-4 powertop-2.14-1 ppp-2.4.9-1 pptpclient-1.10.0-2 presage-0.9.1-1 prison-5.97.0-1
procps-ng-3.3.17-1 protobuf-21.5-1 protobuf-c-1.4.1-1 proxytunnel-1.10.20210604-1 psmisc-23.5-1 pulseaudio-qt-1.3-1 purpose-5.97.0-1 pybind11-2.10.0-1
pyside2-5.15.5-3 pyside6-6.3.1-3 python-3.10.6-1 python-anyio-3.6.1-1 python-anytree-2.8.0-5 python-appdirs-1.4.4-7 python-argh-0.26.2-10
python-argon2-cffi-bindings-21.2.0-2 python-argon2_cffi-21.3.0-1 python-asn1crypto-1.5.1-1 python-asttokens-2.0.8-1 python-async-timeout-4.0.2-1
python-async_generator-1.10-7 python-attrs-22.1.0-1 python-autocommand-2.2.1-1 python-babel-2.10.3-1 python-backcall-0.2.0-6 python-bcrypt-4.0.0-1
python-beaker-1.11.0-8 python-beautifulsoup4-4.11.1-1 python-black-22.8.0-2 python-bleach-5.0.1-2 python-bottle-0.12.23-1 python-cached-property-1.5.2-5
python-cairo-1.21.0-1 python-certifi-2022.06.15-1 python-cffi-1.15.1-1 python-chardet-5.0.0-1 python-click-8.1.3-1 python-colorama-0.4.5-1
python-configobj-5.0.6.r110.g3e2f4cc-3 python-construct-2.10.68-1 python-cryptography-37.0.4-1 python-dateutil-2.8.2-4 python-debugpy-1.6.3-1 python-decorator-5.1.1-1
python-defusedxml-0.7.1-4 python-deprecated-1.2.13-3 python-deprecation-2.1.0-6 python-distlib-0.3.6-1 python-distro-1.7.0-1 python-distutils-extra-2.39-10
python-dnspython-1:2.2.1-1 python-docker-5.0.3-3 python-docker-pycreds-0.4.0-9 python-dockerpty-0.4.1-9 python-docopt-0.6.2-11 python-dotenv-0.20.0-2
python-entrypoints-0.4-2 python-eventlet-0.33.1-1 python-executing-1.0.0-1 python-fastjsonschema-2.16.1-1 python-fido2-1.0.0-1 python-filelock-3.8.0-1
python-gobject-3.42.2-1 python-greenlet-1.1.3-1 python-idna-3.3-4 python-ifaddr-0.2.0-1 python-importlib-metadata-4.8.3-1 python-inflect-6.0.0-1
python-ipykernel-6.15.2-1 python-ipython-genutils-0.2.0-1 python-ipywidgets-8.0.2-1 python-jade-application-kit-3.5.7-6 python-jaraco.context-4.1.2-1
python-jaraco.functools-3.5.1-1 python-jaraco.text-3.9.1-1 python-jedi-0.18.1-1 python-jinja-1:3.1.2-2 python-json5-0.9.10-1 python-jsonpointer-2.3-1
python-jsonschema-4.15.0-1 python-jupyter_client-7.3.5-1 python-jupyter_core-4.11.1-1 python-jupyter_packaging-0.12.3-1 python-jupyterlab_server-2.15.1-1
python-keyutils-0.6-8 python-lxml-4.9.1-1 python-mako-1.2.2-1 python-manjaro-sdk-0.8-2 python-markdown-3.4.1-1 python-markupsafe-2.1.1-1
python-matplotlib-inline-0.1.6-2 python-mistune-2.0.4-1 python-monotonic-1.6-3 python-more-itertools-8.13.0-2 python-mutagen-1.45.1-6 python-mypy_extensions-0.4.3-5
python-nest-asyncio-1.5.5-1 python-netifaces-0.11.0-3 python-npyscreen-4.10.5-7 python-nspektr-0.4.0-2 python-ordered-set-4.1.0-1 python-packaging-21.3-1
python-pandocfilters-1.5.0-1 python-paramiko-2.11.0-1 python-parso-1:0.8.3-1 python-pathspec-0.10.1-1 python-pathtools-0.1.2-11 python-pexpect-4.8.0-6
python-pickleshare-0.7.5-8 python-pillow-9.2.0-1 python-platformdirs-2.5.2-1 python-ply-3.11-10 python-prometheus_client-0.14.1-1 python-prompt_toolkit-3.0.30-2
python-psutil-5.9.1-1 python-ptyprocess-0.7.0-4 python-pure-eval-0.2.2-1 python-pyasn1-0.4.8-7 python-pycparser-2.21-3 python-pycryptodomex-3.12.0-1
python-pydantic-1.10.2-1 python-pygments-2.13.0-1 python-pynacl-1.4.0-5 python-pyopenssl-22.0.0-1 python-pyparsing-3.0.9-1 python-pyqt5-5.15.7-1
python-pyqt5-sip-12.11.0-1 python-pyqt5-webengine-5.15.6-1 python-pyrsistent-0.18.1-1 python-pyscard-2.0.4-1 python-pyte-0.8.1-1 python-pytz-2022.1-1
python-pyusb-1.2.1-3 python-pyxdg-0.28-1 python-pyzmq-23.2.0-2 python-redis-4.3.4-1 python-requests-2.28.1-1 python-requests-futures-1.0.0-4
python-requests-unixsocket-0.3.0-1 python-rfc3987-1.3.8-8 python-send2trash-1.8.0-3 python-setuptools-1:62.3.4-1 python-shiboken2-5.15.5-3 python-six-1.16.0-6
python-sniffio-1.3.0-1 python-soupsieve-2.3.2.post1-1 python-stack-data-0.5.0-1 python-systemd-235-1 python-terminado-0.15.0-1 python-testpath-0.6.0-1
python-texttable-1.6.4-3 python-tinycss2-1.1.1-1 python-tomli-2.0.1-1 python-tomlkit-0.11.4-1 python-tornado-6.2.0-1 python-tqdm-4.64.1-1 python-traitlets-5.3.0-1
python-trove-classifiers-2022.8.31-1 python-typing_extensions-4.3.0-1 python-urllib3-1.26.12-1 python-validate-pyproject-0.10.1-1 python-virtualenv-20.13.1-1
python-waitress-2.1.2-1 python-watchdog-1.0.1-1 python-wcwidth-0.2.5-6 python-webcolors-1.12-1 python-webencodings-0.5.1-9 python-websocket-client-1.4.1-1
python-wheel-0.37.1-1 python-wrapt-1.14.1-1 python-yaml-6.0-1 python-zeroconf-0.39.0-1 python-zipp-3.8.1-1 python2-2.7.18-5 python2-setuptools-2:44.1.1-2
qca-qt5-2.3.4-3 qemu-img-7.0.0-12 qpdf-10.6.3-1 qqc2-desktop-style-5.97.0-1 qrencode-4.1.1-1 qt5-base-5.15.5+kde+r182-1 qt5-declarative-5.15.5+kde+r19-1
qt5-feedback-0.0.0.20150918-4 qt5-graphicaleffects-5.15.5+kde+r0-1 qt5-imageformats-5.15.5+kde+r4-1 qt5-location-5.15.5+kde+r3-1 qt5-multimedia-5.15.5+kde+r1-1
qt5-quickcontrols-5.15.5+kde+r0-1 qt5-quickcontrols2-5.15.5+kde+r6-1 qt5-sensors-5.15.5+kde+r0-1 qt5-speech-5.15.5+kde+r1-1 qt5-svg-5.15.5+kde+r11-1
qt5-tools-5.15.5+kde+r1-3 qt5-translations-5.15.5+kde+r2-1 qt5-wayland-5.15.5+kde+r38-3 qt5-webchannel-5.15.5+kde+r3-1 qt5-webengine-5.15.10-2
qt5-webkit-5.212.0alpha4-15 qt5-websockets-5.15.5+kde+r3-1 qt5-x11extras-5.15.5+kde+r0-1 qt5-xmlpatterns-5.15.5+kde+r0-1 qt5ct-1.5-2 qt6-5compat-6.3.1-1
qt6-base-6.3.1-1 qt6-declarative-6.3.1-1 qt6-imageformats-6.3.1-1 qt6-svg-6.3.1-1 qt6-translations-6.3.1-1 qt6-wayland-6.3.1-1 quota-tools-1:4.06-2 raptor-2.0.15-19
rav1e-0.5.1-2 re2-1:20220601-1 readline-8.1.002-1 reiserfsprogs-3.6.27-3 rest-0.8.1+r4+ge5ee6ef-1 rhash-1.4.2-1 ripgrep-13.0.0-2 rmlint-2.10.1-3 rnnoise-0.4.1-1
rofi-1.7.5-1 rootmenu-0.15-2 rpcbind-1.2.6-2 rsync-3.2.5-2 rtkit-0.13-2 rtmpdump-1:2.4.r99.f1b83c1-2 rubberband-3.0.0-2 ruby-3.0.4-9 ruby-abbrev-0.1.0-1
ruby-base64-0.1.1-1 ruby-benchmark-0.2.0-1 ruby-bigdecimal-3.1.2-1 ruby-bundledgems-3.0.4-9 ruby-bundler-2.3.19-1 ruby-cgi-0.3.2-1 ruby-csv-3.2.5-1 ruby-date-3.2.2-1
ruby-delegate-0.2.0-1 ruby-did_you_mean-1.6.1-1 ruby-digest-3.1.0-1 ruby-drb-2.1.0-1 ruby-english-0.7.1-1 ruby-erb-2.2.3-2 ruby-etc-1.3.0-2 ruby-fcntl-1.0.1-1
ruby-fiddle-1.1.0-1 ruby-fileutils-1.6.0-1 ruby-find-0.1.1-1 ruby-forwardable-1.3.2-1 ruby-getoptlong-0.1.1-1 ruby-io-console-0.5.11-1 ruby-io-nonblock-0.1.0-1
ruby-io-wait-0.2.3-1 ruby-ipaddr-1.2.4-1 ruby-irb-1.4.1-1 ruby-json-2.6.2-1 ruby-logger-1.5.1-1 ruby-minitest-5.16.3-1 ruby-mutex_m-0.1.1-1 ruby-net-http-0.2.2-1
ruby-open-uri-0.2.0-2 ruby-power_assert-2.0.1-1 ruby-psych-4.0.4-2 ruby-rake-13.0.6-1 ruby-rdoc-6.4.0-2 ruby-reline-0.3.1-1 ruby-rexml-3.2.5-1
ruby-ruby2_keywords-0.0.5-1 ruby-stdlib-3.0.4-9 ruby-stringio-3.0.2-1 ruby-test-unit-3.5.3-1 ruby-time-0.2.0-2 ruby-tmpdir-0.1.2-1 ruby-uri-0.11.0-2
rubygems-3.3.19-1 run-parts-5.5-1 runc-1.1.4-1 rust-1:1.63.0-1 s-nail-14.9.24-1 samba-4.16.4-3 sbc-2.0-1 scrot-1.7-1 sddm-0.19.0-8 sddm-kcm-5.25.5-1
sdl12-compat-1.2.52-2 sdl2-2.24.0-1 sed-4.8-1 semver-7.3.7-1 serd-0.30.14-1 serf-1.3.9-5 shaderc-2022.1-4 shadow-4.11.1-1 shared-mime-info-2.0+155+gf4e7cbc-1
shiboken6-6.3.1-3 shotcut-22.06.23-1 signon-kwallet-extension-22.08.0-1 signon-plugin-oauth2-0.25-1 signon-ui-0.17+20171022-3 signond-8.61-1 slang-2.3.3-1
smartmontools-7.3-1 smbclient-4.16.4-3 snapd-2.57.1-2 snappy-1.1.9-2 socat-1.7.4.3-1 sof-firmware-2.2.1-1 software-center-web-jak-1.0.3-1 solid-5.97.0-1
sonnet-5.97.0-1 sord-0.16.12-3 sound-theme-freedesktop-0.8-5 soundtouch-2.3.1-2 source-highlight-3.1.9-8 spandsp-0.0.6-3 spectre-meltdown-checker-0.45-1
speedtest-cli-2.1.3-2 speex-1.2.1-1 speexdsp-1.2.1-1 spirv-tools-2022.1-1 splix-2.0.0-16 sqlite-3.39.3-1 squashfs-tools-4.5.1-1 squashfuse-0.1.105-1 sratom-0.6.12-1
srt-1.5.0-1 startup-notification-0.12-7 stoken-0.92-4 stunnel-5.65-1 subversion-1.14.1-6 sudo-1.9.11.p3-1 suil-0.10.16-3 suitesparse-5.13.0-1 surfraw-2.3.0-3
svt-av1-1.2.1-1 svt-hevc-1.5.1-2 swig-4.0.2-5 sxhkd-0.6.2-2 syndication-5.97.0-1 syntax-highlighting-5.97.0-1 sysfsutils-2.1.1-1 sysstat-12.6.0-1 systemd-251.4-1
systemd-libs-251.4-1 systemd-sysvcompat-251.4-1 systemsettings-5.25.5-1 taglib-1.12-2 talloc-2.3.4-1 tar-1.34-1 tbb-2021.5.0-2 tcl-8.6.12-3 tdb-1.4.7-1
telegram-desktop-4.1.1-1 telepathy-glib-0.24.2-2 terminus-font-4.49.1-2 tevent-1:0.13.0-1 texinfo-6.8-2 thefuck-3.32-1 thin-provisioning-tools-0.9.0-1
threadweaver-5.97.0-1 thunar-4.16.11-2 thunar-archive-plugin-0.5.0-2 thunar-media-tags-plugin-0.3.0-2 thunar-volman-4.16.0-1 thunderbird-102.2.2-0.1 tigervnc-1.12.0-3
tinyxml2-9.0.0-1 tk-8.6.12-1 tlp-1.5.0-5 tmux-3.3_a-2 tor-0.4.7.10-1 torsocks-2.3.0-2 tpm2-tss-3.2.0-1 tracker3-3.3.3-1 transmission-cli-3.00-4
transmission-gtk-3.00-4 trayer-1.1.8-2 tslib-1.22-1 ttf-bitstream-vera-1.10-14 ttf-droid-20121017-10 ttf-font-awesome-6.1.2-1 ttf-hack-3.003-3
ttf-inconsolata-1:3.000-3 ttf-indic-otf-0.2-11 ttf-liberation-2.1.5-1 ttf-material-design-icons-webfont-5.8.55-1 ttf-opensans-1.101-2 tumbler-4.16.1-1 twolame-0.4.0-2
tzdata-2022c-1 udiskie-2.4.2-1 udisks2-2.9.4-1 ufw-0.36.1-1 unace-2.5-11 unarchiver-1.10.7-6 unixodbc-2.3.11-1 unrar-1:6.1.7-1 unzip-6.0-19 upower-0.99.20-1
usb_modeswitch-2.6.1-3 usbmuxd-1.1.1-1 usbutils-014-2 util-linux-2.38.1-1 util-linux-libs-2.38.1-1 v4l-utils-1.22.1-1 v86d-0.1.10-6 vamp-plugin-sdk-2.10.0-1
ventoy-1.0.79-4 vibrancy-icons-teal-2.7-1 vid.stab-1.1-3 viewnior-1.8-2 vim-9.0.0354-1 vim-runtime-9.0.0354-1 vivaldi-5.4.2753.51-1.1
vivaldi-ffmpeg-codecs-104.0.5112.101-1 vlc-3.0.17.4-7 vmaf-2.3.1-1 volume_key-0.3.12-7 vpnc-1:0.5.3.r506.r204-1 vte-common-0.68.0-2 vte3-0.68.0-2
vulkan-headers-1:1.3.221-1 vulkan-icd-loader-1.3.221-1 vulkan-intel-22.1.7-1 vulkan-radeon-22.1.7-1 vulkan-tools-1.3.217-1 wavpack-5.5.0-1 wayland-1.21.0-1
wayland-protocols-1.26-1 wayland-utils-1.0.0-2 web-installer-url-handler-2.3-1 webkit2gtk-2.36.7-1 webkit2gtk-4.1-2.36.7-1 webrtc-audio-processing-0.3.1-3
weston-10.0.2-1 wget-1.21.3-1 which-2.21-5 whois-5.5.13-1 wildmidi-0.4.4-1 wireless-regdb-2022.08.12-1 wireless_tools-30.pre9-3 wireplumber-0.4.11-4
wireplumber-docs-0.4.11-4 wl-clipboard-1:2.1.0-2 wmctrl-1.07-6 wmname-0.1-5 wmutils-1:1.4-1 woff2-1.0.2-4 wpa_supplicant-2:2.10-5 wpebackend-fdo-1.12.1-1
wxwidgets-common-3.2.0-6 wxwidgets-gtk3-3.2.0-6 x264-3:0.164.r3095.baee400-4 x265-3.5-3 xapian-core-1:1.4.20-1 xautolock-2.2-6 xcape-1.2-4 xcb-proto-1.15.2-1
xcb-util-0.4.0-4 xcb-util-cursor-0.1.3-4 xcb-util-image-0.4.0-4 xcb-util-keysyms-0.4.0-4 xcb-util-renderutil-0.3.9-4 xcb-util-wm-0.4.1-4 xcb-util-xrm-1.3-2
xclip-0.13-3 xcursor-breeze-5.22.5-1 xcursor-simpleandsoft-0.2-9 xcursor-vanilla-dmz-aa-0.4.5-2 xdg-dbus-proxy-0.1.4-1 xdg-desktop-portal-1.15.0-1
xdg-desktop-portal-kde-5.25.5-1 xdg-desktop-portal-wlr-0.6.0-1 xdg-user-dirs-0.18-1 xdg-utils-1.1.3+21+g1a58bc2-1 xdo-0.5.7-2 xdotool-3.20211022.1-1
xf86-input-elographics-1.4.2-3 xf86-input-evdev-2.10.6-3 xf86-input-libinput-1.2.1-1 xf86-input-void-1.4.1-6 xf86-video-amdgpu-22.0.0-1
xf86-video-ati-1:19.1.0.r15.g7a6a34af-1 xf86-video-intel-1:2.99.917+916+g31486f40-2 xf86-video-nouveau-1.0.17-2 xfburn-0.6.2-1 xfce4-appfinder-4.16.1-2
xfce4-battery-plugin-1.1.4-1 xfce4-clipman-plugin-1.6.2-1 xfce4-cpufreq-plugin-1.2.7-1 xfce4-cpugraph-plugin-1.2.6-1 xfce4-dev-tools-4.16.0-1 xfce4-dict-0.8.4-1
xfce4-diskperf-plugin-2.7.0-1 xfce4-fsguard-plugin-1.1.2-1 xfce4-genmon-plugin-4.1.1-1 xfce4-mailwatch-plugin-1.3.0-1 xfce4-mount-plugin-1.1.5-1
xfce4-mpc-plugin-0.5.2-2 xfce4-netload-plugin-1.4.0-1 xfce4-notes-plugin-1.9.0-1 xfce4-notifyd-0.6.4-1 xfce4-panel-4.16.5-1 xfce4-power-manager-4.16.0-3
xfce4-pulseaudio-plugin-0.4.4-1.1 xfce4-screenshooter-1.9.11-1 xfce4-sensors-plugin-1.4.3-1 xfce4-session-4.16.0-2 xfce4-settings-4.16.3-1
xfce4-smartbookmark-plugin-0.5.2-1 xfce4-systemload-plugin-1.3.1-1 xfce4-taskmanager-1.5.4-1 xfce4-terminal-1.0.4-1 xfce4-time-out-plugin-1.1.2-1
xfce4-timer-plugin-1.7.1-1 xfce4-verve-plugin-2.0.1-1 xfce4-wavelan-plugin-0.6.3-1 xfce4-weather-plugin-0.11.0-1 xfce4-whiskermenu-plugin-2.7.1-1
xfce4-xkb-plugin-0.8.3-1 xfconf-4.16.0-2 xfdesktop-4.16.1-1 xfsprogs-5.19.0-1 xfwm4-4.16.1-3 xfwm4-themes-4.10.0-4 xkeyboard-config-2.36-3 xmlsec-1.2.34-2
xmlstarlet-1.6.1-3 xmlto-0.0.28-4 xorg-bdftopcf-1.1-3 xorg-font-util-1.3.3-1 xorg-fonts-encodings-1.0.6-1 xorg-iceauth-1.0.9-1 xorg-mkfontscale-1.2.2-1
xorg-server-21.1.4-1 xorg-server-common-21.1.4-1 xorg-setxkbmap-1.3.3-1 xorg-twm-1.0.12-1 xorg-xauth-1.1.2-1 xorg-xdpyinfo-1.3.3-4 xorg-xev-1.2.5-1
xorg-xhost-1.0.8-3 xorg-xinit-1.4.1-3 xorg-xinput-1.6.3-3 xorg-xkbcomp-1.4.5-1 xorg-xkill-1.0.5-3 xorg-xmessage-1.0.6-1 xorg-xmodmap-1.0.11-1 xorg-xprop-1.2.5-1
xorg-xrandr-1.5.1-2 xorg-xrdb-1.2.1-1 xorg-xset-1.2.4-3 xorg-xsetroot-1.1.2-3 xorg-xvinfo-1.1.4-3 xorg-xwayland-22.1.3-1 xorg-xwininfo-1.1.5-3 xorgproto-2022.2-1
xsettingsd-1.0.2-1 xtitle-20170206-1 xvidcore-1.3.7-2 xxhash-0.8.1-2 xz-5.2.6-1 yajl-2.1.0-5 yarn-1.22.19-1 yasm-1.3.0-5 yay-11.3.0-1 yelp-42.1-2
yelp-tools-42.0-1 yelp-xsl-42.0-1 youtube-dl-2021.12.17-1 yubico-c-1.13-6 yubico-c-client-2.15-5 yubikey-manager-4.0.9-1 yubikey-personalization-1.20.0-3
yubikey-personalization-gui-3.1.25-2 zbar-0.23.1-9 zeitgeist-1.0.4-1 zenity-3.43.0-1 zeromq-4.3.4-2 zimg-3.0.4-1 zip-3.0-10 zita-alsa-pcmi-0.5.1-1
zita-convolver-4.0.3-2 zita-resampler-1.8.0-1 zlib-1:1.2.12-2 zsh-5.9-1 zsh-completions-0.34.0-2 zstd-1.5.2-7 zvbi-0.2.35-4 zxing-cpp-1.4.0-1
Total Download Size: 201.17 MiB
Total Installed Size: 12515.47 MiB
Net Upgrade Size: 1482.87 MiB
:: Proceed with installation? [Y/n] y
:: Retrieving packages...
guile-2.2.7-2-x86_64 6.1 MiB 578 KiB/s 00:11 [####################################################################] 100%
python-babel-2.10.3-1-any is up to date
mathjax2-2.7.9-1-any 6.0 MiB 1583 KiB/s 00:04 [####################################################################] 100%
gtk2-2.24.33-2-x86_64 5.9 MiB 1562 KiB/s 00:04 [####################################################################] 100%
man-pages-5.13-1-any 5.9 MiB 1957 KiB/s 00:03 [####################################################################] 100%
manjaro-documentation-en-20181009-1-any 5.6 MiB 1990 KiB/s 00:03 [####################################################################] 100%
nmap-7.92-1-x86_64 5.4 MiB 2035 KiB/s 00:03 [####################################################################] 100%
cups-1:2.4.2-3-x86_64 is up to date
libpurple-2.14.10-1-x86_64 is up to date
qt5-declarative-5.15.5+kde+r19-1-x86_64 is up to date
doxygen-1.9.3-1-x86_64 4.5 MiB 1979 KiB/s 00:02 [####################################################################] 100%
adwaita-icon-theme-42.0+r1+gc144c3d75-1-any is up to date
python-pyqt5-5.15.7-1-x86_64 is up to date
gavl-1.4.0-6-x86_64 is up to date
gdb-12.1-1-x86_64 is up to date
ttf-droid-20121017-10-any 4.0 MiB 2.01 MiB/s 00:02 [####################################################################] 100%
imath-3.1.5-2-x86_64 is up to date
sddm-0.19.0-8-x86_64 3.4 MiB 2.10 MiB/s 00:02 [####################################################################] 100%
alsa-firmware-1.2.4-2-any 3.3 MiB 2.15 MiB/s 00:02 [####################################################################] 100%
mesa-demos-8.5.0-2-x86_64 is up to date
manjaro-wallpapers-17.0-1.3-1-any 3.1 MiB 1942 KiB/s 00:02 [####################################################################] 100%
lib32-gtk3-3.24.34-1-x86_64 is up to date
dbus-python-1.2.18-3-x86_64 2.8 MiB 1906 KiB/s 00:01 [####################################################################] 100%
fftw-3.3.10-3-x86_64 is up to date
jupyter-notebook-6.4.12-1-any is up to date
coreutils-9.1-1-x86_64 is up to date
p7zip-1:17.04-3-x86_64 2.6 MiB 2.10 MiB/s 00:01 [####################################################################] 100%
aom-3.4.0-1-x86_64 is up to date
gnome-themes-extra-3.28+r6+g45b1d457-1-x86_64 2.5 MiB 2.17 MiB/s 00:01 [####################################################################] 100%
perl-image-exiftool-12.42-1-any is up to date
tcl-8.6.12-3-x86_64 2.5 MiB 1569 KiB/s 00:02 [####################################################################] 100%
lapack-3.10.1-1-x86_64 is up to date
xfce4-weather-plugin-0.11.0-1-x86_64 2.3 MiB 1224 KiB/s 00:02 [####################################################################] 100%
botan-2.19.2-1-x86_64 is up to date
mugshot-0.4.3-3-any 2.3 MiB 1028 KiB/s 00:02 [####################################################################] 100%
youtube-dl-2021.12.17-1-any 2.3 MiB 1198 KiB/s 00:02 [####################################################################] 100%
tigervnc-1.12.0-3-x86_64 is up to date
zsh-5.9-1-x86_64 is up to date
gendesk-1.0.9-3-x86_64 is up to date
groff-1.22.4-7-x86_64 is up to date
gst-plugins-bad-libs-1.20.3-1-x86_64 is up to date
gst-plugins-base-libs-1.20.3-1-x86_64 is up to date
boost-libs-1.79.0-1-x86_64 is up to date
bash-5.1.016-2-x86_64 2.1 MiB 1099 KiB/s 00:02 [####################################################################] 100%
lib32-gtk2-2.24.33-1-x86_64 2.1 MiB 1039 KiB/s 00:02 [####################################################################] 100%
lib32-mesa-demos-8.5.0-1-x86_64 is up to date
poppler-data-0.4.11-1-any 2041.5 KiB 1240 KiB/s 00:02 [####################################################################] 100%
icedtea-web-1.8.8-1-x86_64 2040.4 KiB 565 KiB/s 00:04 [####################################################################] 100%
gst-plugins-good-1.20.3-1-x86_64 is up to date
tk-8.6.12-1-x86_64 1925.3 KiB 740 KiB/s 00:03 [####################################################################] 100%
libwmf-0.2.12-2-x86_64 1901.4 KiB 810 KiB/s 00:02 [####################################################################] 100%
qt5-translations-5.15.5+kde+r2-1-any is up to date
ntp-4.2.8.p15-1-x86_64 1888.9 KiB 825 KiB/s 00:02 [####################################################################] 100%
exiv2-0.27.5-3-x86_64 is up to date
alacritty-0.10.1-2-x86_64 is up to date
gettext-0.21-2-x86_64 1829.5 KiB 818 KiB/s 00:02 [####################################################################] 100%
gstreamer-1.20.3-1-x86_64 is up to date
net-snmp-5.9.1-4-x86_64 is up to date
colord-1.4.6-1-x86_64 1757.1 KiB 896 KiB/s 00:02 [####################################################################] 100%
x265-3.5-3-x86_64 1727.2 KiB 749 KiB/s 00:02 [####################################################################] 100%
qt6-translations-6.3.1-1-any is up to date
gparted-1.4.0-1-x86_64 is up to date
openssl-1.0-1.0.2.u-1-x86_64 1714.1 KiB 905 KiB/s 00:02 [####################################################################] 100%
fltk-1.3.8-1-x86_64 1669.1 KiB 880 KiB/s 00:02 [####################################################################] 100%
gsfonts-20200910-2-any 1648.0 KiB 991 KiB/s 00:02 [####################################################################] 100%
ttf-inconsolata-1:3.000-3-any 1632.0 KiB 995 KiB/s 00:02 [####################################################################] 100%
ttf-liberation-2.1.5-1-any 1566.4 KiB 821 KiB/s 00:02 [####################################################################] 100%
aria2-1.36.0-1-x86_64 1506.7 KiB 801 KiB/s 00:02 [####################################################################] 100%
mypaint-brushes-2.0.2-1-any 1482.1 KiB 946 KiB/s 00:02 [####################################################################] 100%
pidgin-2.14.10-1-x86_64 is up to date
gtkmm3-3.24.6-1-x86_64 is up to date
texinfo-6.8-2-x86_64 1418.4 KiB 937 KiB/s 00:02 [####################################################################] 100%
spirv-tools-2022.1-1-x86_64 1373.3 KiB 914 KiB/s 00:02 [####################################################################] 100%
libsamplerate-0.2.2-1-x86_64 1366.3 KiB 878 KiB/s 00:02 [####################################################################] 100%
gtkmm-4.0-4.6.1-1-x86_64 is up to date
python-pycryptodomex-3.12.0-1-x86_64 1354.7 KiB 599 KiB/s 00:02 [####################################################################] 100%
lib32-libsamplerate-0.2.2-1-x86_64 1324.3 KiB 580 KiB/s 00:02 [####################################################################] 100%
mypaint-brushes1-1.3.1-1-any 1318.5 KiB 680 KiB/s 00:02 [####################################################################] 100%
ripgrep-13.0.0-2-x86_64 1316.7 KiB 668 KiB/s 00:02 [####################################################################] 100%
v4l-utils-1.22.1-1-x86_64 1304.7 KiB 673 KiB/s 00:02 [####################################################################] 100%
hexchat-2.16.1-2-x86_64 is up to date
krb5-1.19.3-3-x86_64 is up to date
lynx-2.8.9-5-x86_64 1268.7 KiB 681 KiB/s 00:02 [####################################################################] 100%
gobject-introspection-1.72.0-1-x86_64 is up to date
engrampa-1.26.0-1-x86_64 1254.5 KiB 759 KiB/s 00:02 [####################################################################] 100%
kbd-2.5.1-1-x86_64 is up to date
thunar-4.16.11-2-x86_64 is up to date
lirc-1:0.10.1-12-x86_64 1229.5 KiB 632 KiB/s 00:02 [####################################################################] 100%
qt5-location-5.15.5+kde+r3-1-x86_64 is up to date
gtkmm-1:2.24.5-4-x86_64 1200.5 KiB 593 KiB/s 00:02 [####################################################################] 100%
e2fsprogs-1.46.5-4-x86_64 is up to date
shadow-4.11.1-1-x86_64 1191.6 KiB 618 KiB/s 00:02 [####################################################################] 100%
gst-plugins-bad-1.20.3-1-x86_64 is up to date
alsa-utils-1.2.7-1-x86_64 is up to date
gawk-5.1.1-1-x86_64 1175.1 KiB 622 KiB/s 00:02 [####################################################################] 100%
openexr-3.1.5-1-x86_64 is up to date
ncurses-6.3-3-x86_64 is up to date
ttf-indic-otf-0.2-11-any 1155.7 KiB 608 KiB/s 00:02 [####################################################################] 100%
qt5-xmlpatterns-5.15.5+kde+r0-1-x86_64 is up to date
pcre2-10.40-1-x86_64 is up to date
openssh-9.0p1-1-x86_64 is up to date
swig-4.0.2-5-x86_64 1107.0 KiB 568 KiB/s 00:02 [####################################################################] 100%
db-5.3.28-5-x86_64 1098.0 KiB 661 KiB/s 00:02 [####################################################################] 100%
terminus-font-4.49.1-2-any 1095.9 KiB 533 KiB/s 00:02 [####################################################################] 100%
man-db-2.10.2-1-x86_64 is up to date
qt6-wayland-6.3.1-1-x86_64 is up to date
glibmm-2.68-2.72.1-1-x86_64 is up to date
ipython-8.4.0-1-any is up to date
python-jedi-0.18.1-1-any 1032.7 KiB 620 KiB/s 00:02 [####################################################################] 100%
glibmm-2.66.4-1-x86_64 is up to date
lib32-gstreamer-1.20.3-1-x86_64 is up to date
gvfs-1.50.2-1-x86_64 is up to date
libxcb-1.15-1-x86_64 is up to date
illyria-wallpaper-1.4-1-any 995.0 KiB 632 KiB/s 00:02 [####################################################################] 100%
gufw-22.04-1-any is up to date
udisks2-2.9.4-1-x86_64 989.3 KiB 644 KiB/s 00:02 [####################################################################] 100%
gtksourceview4-4.8.3-1-x86_64 is up to date
i3-gaps-4.20.1-2-x86_64 985.8 KiB 636 KiB/s 00:02 [####################################################################] 100%
yarn-1.22.19-1-any is up to date
adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any 939.5 KiB 602 KiB/s 00:02 [####################################################################] 100%
lib32-db-5.3.28-5-x86_64 936.5 KiB 586 KiB/s 00:02 [####################################################################] 100%
qt5-quickcontrols-5.15.5+kde+r0-1-x86_64 is up to date
openjpeg2-2.5.0-1-x86_64 is up to date
libpamac-11.3.1-1-x86_64 is up to date
docbook-xsl-1.79.2-7-any 887.2 KiB 763 KiB/s 00:01 [####################################################################] 100%
transmission-gtk-3.00-4-x86_64 is up to date
srt-1.5.0-1-x86_64 is up to date
qpdf-10.6.3-1-x86_64 is up to date
openconnect-1:9.01-2-x86_64 is up to date
tpm2-tss-3.2.0-1-x86_64 838.3 KiB 550 KiB/s 00:02 [####################################################################] 100%
yelp-42.1-2-x86_64 is up to date
tar-1.34-1-x86_64 817.2 KiB 522 KiB/s 00:02 [####################################################################] 100%
yasm-1.3.0-5-x86_64 is up to date
nm-connection-editor-1.28.0-1-x86_64 is up to date
gnome-keyring-1:42.1-1-x86_64 is up to date
bison-3.8.2-4-x86_64 is up to date
qt5-multimedia-5.15.5+kde+r1-1-x86_64 is up to date
qca-qt5-2.3.4-3-x86_64 762.5 KiB 652 KiB/s 00:01 [####################################################################] 100%
cairo-1.17.6-2-x86_64 is up to date
lftp-4.9.2-1-x86_64 744.1 KiB 612 KiB/s 00:01 [####################################################################] 100%
mjpegtools-2.2.1-1-x86_64 733.2 KiB 621 KiB/s 00:01 [####################################################################] 100%
xf86-video-intel-1:2.99.917+916+g31486f40-2-x86_64 716.1 KiB 607 KiB/s 00:01 [####################################################################] 100%
papirus-maia-icon-theme-20200702-1-any 716.0 KiB 600 KiB/s 00:01 [####################################################################] 100%
libfdk-aac-2.0.2-1-x86_64 709.9 KiB 598 KiB/s 00:01 [####################################################################] 100%
wget-1.21.3-1-x86_64 is up to date
perl-dbi-1.643-4-x86_64 is up to date
ppp-2.4.9-1-x86_64 686.1 KiB 553 KiB/s 00:01 [####################################################################] 100%
aspell-0.60.8-2-x86_64 681.3 KiB 569 KiB/s 00:01 [####################################################################] 100%
source-highlight-3.1.9-8-x86_64 is up to date
gsettings-desktop-schemas-42.0-1-any is up to date
libunistring-1.0-1-x86_64 is up to date
xfwm4-themes-4.10.0-4-any 659.6 KiB 538 KiB/s 00:01 [####################################################################] 100%
hspell-1.4-4-x86_64 659.2 KiB 587 KiB/s 00:01 [####################################################################] 100%
zeromq-4.3.4-2-x86_64 654.4 KiB 569 KiB/s 00:01 [####################################################################] 100%
autoconf-2.71-1-any 645.2 KiB 533 KiB/s 00:01 [####################################################################] 100%
lib32-libx11-1.8.1-1-x86_64 is up to date
ttf-opensans-1.101-2-any 622.4 KiB 530 KiB/s 00:01 [####################################################################] 100%
lib32-cairo-1.17.6-2-x86_64 is up to date
libical-3.0.14-3-x86_64 is up to date
yubikey-personalization-gui-3.1.25-2-x86_64 616.7 KiB 514 KiB/s 00:01 [####################################################################] 100%
libgme-0.6.3-1-x86_64 614.5 KiB 505 KiB/s 00:01 [####################################################################] 100%
automake-1.16.5-1-any 612.8 KiB 410 KiB/s 00:01 [####################################################################] 100%
transmission-cli-3.00-4-x86_64 is up to date
packagekit-1.2.5-1-x86_64 592.8 KiB 200 KiB/s 00:03 [####################################################################] 100%
libsoup-2.74.2-2-x86_64 588.8 KiB 373 KiB/s 00:02 [####################################################################] 100%
libgcrypt-1.10.1-1-x86_64 is up to date
lib32-sdl2-2.0.22-1-x86_64 is up to date
smartmontools-7.3-1-x86_64 580.6 KiB 379 KiB/s 00:02 [####################################################################] 100%
hunspell-en_us-2020.12.07-4-any 578.7 KiB 372 KiB/s 00:02 [####################################################################] 100%
pam-1.5.2-1-x86_64 572.6 KiB 370 KiB/s 00:02 [####################################################################] 100%
dav1d-1.0.0-1-x86_64 is up to date
openvpn-2.5.7-1-x86_64 is up to date
manjaro-firmware-20160419-1-any 553.9 KiB 313 KiB/s 00:02 [####################################################################] 100%
ntfs-3g-2022.5.17-1-x86_64 is up to date
lib32-libelf-0.187-1-x86_64 is up to date
s-nail-14.9.24-1-x86_64 is up to date
xfce4-power-manager-4.16.0-3-x86_64 543.3 KiB 341 KiB/s 00:02 [####################################################################] 100%
networkmanager-openconnect-1.2.8-2-x86_64 is up to date
asciidoc-10.2.0-1-any is up to date
libxt-1.2.1-1-x86_64 535.5 KiB 335 KiB/s 00:02 [####################################################################] 100%
parted-3.5-1-x86_64 is up to date
svt-hevc-1.5.1-2-x86_64 525.6 KiB 346 KiB/s 00:02 [####################################################################] 100%
procps-ng-3.3.17-1-x86_64 516.6 KiB 419 KiB/s 00:01 [####################################################################] 100%
appimagelauncher-2.2.0-9-x86_64 is up to date
aircrack-ng-1.7-1-x86_64 is up to date
lib32-libunistring-1.0-1-x86_64 is up to date
freetype2-2.12.1-1-x86_64 is up to date
thin-provisioning-tools-0.9.0-1-x86_64 491.0 KiB 432 KiB/s 00:01 [####################################################################] 100%
kdsoap-2.0.0-1-x86_64 489.5 KiB 415 KiB/s 00:01 [####################################################################] 100%
xfwm4-4.16.1-3-x86_64 488.1 KiB 410 KiB/s 00:01 [####################################################################] 100%
libexif-0.6.24-1-x86_64 483.5 KiB 417 KiB/s 00:01 [####################################################################] 100%
speex-1.2.1-1-x86_64 is up to date
make-4.3-3-x86_64 481.6 KiB 415 KiB/s 00:01 [####################################################################] 100%
libp11-kit-0.24.1-1-x86_64 466.7 KiB 413 KiB/s 00:01 [####################################################################] 100%
brotli-1.0.9-8-x86_64 is up to date
xfburn-0.6.2-1-x86_64 458.3 KiB 392 KiB/s 00:01 [####################################################################] 100%
raptor-2.0.15-19-x86_64 is up to date
findutils-4.9.0-1-x86_64 449.8 KiB 393 KiB/s 00:01 [####################################################################] 100%
speexdsp-1.2.1-1-x86_64 is up to date
xfce4-terminal-1.0.4-1-x86_64 is up to date
tmux-3.3_a-2-x86_64 is up to date
gmp-6.2.1-2-x86_64 is up to date
lib32-libgcrypt-1.10.1-1-x86_64 is up to date
libwnck3-40.1-1-x86_64 436.8 KiB 551 KiB/s 00:01 [####################################################################] 100%
spandsp-0.0.6-3-x86_64 434.2 KiB 503 KiB/s 00:01 [####################################################################] 100%
avahi-0.8+22+gfd482a7-3-x86_64 433.7 KiB 549 KiB/s 00:01 [####################################################################] 100%
kuserfeedback-1.2.0-1-x86_64 428.1 KiB 520 KiB/s 00:01 [####################################################################] 100%
sysstat-12.6.0-1-x86_64 is up to date
libxfce4ui-4.16.1-1-x86_64 421.9 KiB 534 KiB/s 00:01 [####################################################################] 100%
libraw-0.20.2-2-x86_64 is up to date
libpulse-16.1-1-x86_64 is up to date
vmaf-2.3.1-1-x86_64 is up to date
frei0r-plugins-1.8.0-2-x86_64 is up to date
ttf-material-design-icons-webfont-5.8.55-1-any 396.9 KiB 496 KiB/s 00:01 [####################################################################] 100%
zstd-1.5.2-7-x86_64 is up to date
atk-2.38.0-1-x86_64 is up to date
ttf-hack-3.003-3-any 386.4 KiB 375 KiB/s 00:01 [####################################################################] 100%
mdadm-4.2-2-x86_64 is up to date
audit-3.0.8-1-x86_64 is up to date
libmbim-1.26.4-1-x86_64 is up to date
dnsmasq-2.86-2-x86_64 is up to date
lib32-pcre-8.45-1-x86_64 379.4 KiB 486 KiB/s 00:01 [####################################################################] 100%
zvbi-0.2.35-4-x86_64 375.3 KiB 466 KiB/s 00:01 [####################################################################] 100%
jemalloc-1:5.3.0-1-x86_64 is up to date
sound-theme-freedesktop-0.8-5-any is up to date
libimobiledevice-1.3.0-5-x86_64 368.8 KiB 473 KiB/s 00:01 [####################################################################] 100%
diffutils-3.8-1-x86_64 363.1 KiB 480 KiB/s 00:01 [####################################################################] 100%
libxaw-1.0.14-1-x86_64 361.0 KiB 558 KiB/s 00:01 [####################################################################] 100%
fontconfig-2:2.14.0-1-x86_64 is up to date
vte3-0.68.0-2-x86_64 is up to date
lib32-freetype2-2.12.1-1-x86_64 is up to date
lib32-p11-kit-0.24.1-1-x86_64 349.0 KiB 539 KiB/s 00:01 [####################################################################] 100%
libwnck-2.31.0-3-x86_64 348.2 KiB 549 KiB/s 00:01 [####################################################################] 100%
libde265-1.0.8-2-x86_64 348.1 KiB 421 KiB/s 00:01 [####################################################################] 100%
lensfun-1:0.3.3-1-x86_64 347.1 KiB 302 KiB/s 00:01 [####################################################################] 100%
python-mutagen-1.45.1-6-any 342.8 KiB 418 KiB/s 00:01 [####################################################################] 100%
qt6-5compat-6.3.1-1-x86_64 is up to date
freeimage-3.18.0-15-x86_64 is up to date
lib32-nettle-3.8-1-x86_64 is up to date
gst-plugins-base-1.20.3-1-x86_64 is up to date
xfce4-session-4.16.0-2-x86_64 329.5 KiB 408 KiB/s 00:01 [####################################################################] 100%
libpipewire02-0.2.7-2-x86_64 328.1 KiB 397 KiB/s 00:01 [####################################################################] 100%
libepoxy-1.5.10-1-x86_64 is up to date
xcursor-breeze-5.22.5-1-any 325.9 KiB 281 KiB/s 00:01 [####################################################################] 100%
libinstpatch-1.1.6-1-x86_64 322.7 KiB 386 KiB/s 00:01 [####################################################################] 100%
signond-8.61-1-x86_64 320.4 KiB 416 KiB/s 00:01 [####################################################################] 100%
lib32-brotli-1.0.9-4-x86_64 319.6 KiB 408 KiB/s 00:01 [####################################################################] 100%
phonon-qt5-4.11.1-3-x86_64 316.7 KiB 366 KiB/s 00:01 [####################################################################] 100%
readline-8.1.002-1-x86_64 315.7 KiB 388 KiB/s 00:01 [####################################################################] 100%
exo-4.16.4-1-x86_64 is up to date
l-smash-2.14.5-2-x86_64 313.7 KiB 368 KiB/s 00:01 [####################################################################] 100%
libvorbis-1.3.7-3-x86_64 312.3 KiB 394 KiB/s 00:01 [####################################################################] 100%
webrtc-audio-processing-0.3.1-3-x86_64 309.3 KiB 393 KiB/s 00:01 [####################################################################] 100%
libnice-0.1.19-1-x86_64 is up to date
python-dnspython-1:2.2.1-1-any is up to date
dbus-1.14.0-1-x86_64 305.3 KiB 337 KiB/s 00:01 [####################################################################] 100%
libsndfile-1.1.0-2-x86_64 is up to date
flex-2.6.4-3-x86_64 297.2 KiB 378 KiB/s 00:01 [####################################################################] 100%
gtk-doc-1.33.2-1-any 296.8 KiB 376 KiB/s 00:01 [####################################################################] 100%
menulibre-2.2.3-3-any 295.9 KiB 367 KiB/s 00:01 [####################################################################] 100%
zimg-3.0.4-1-x86_64 is up to date
python-dateutil-2.8.2-4-any 289.6 KiB 363 KiB/s 00:01 [####################################################################] 100%
vulkan-tools-1.3.217-1-x86_64 is up to date
libburn-1.5.4-1-x86_64 285.9 KiB 367 KiB/s 00:01 [####################################################################] 100%
lib32-gmp-6.2.1-1-x86_64 283.0 KiB 376 KiB/s 00:01 [####################################################################] 100%
lib32-libpulse-16.1-1-x86_64 is up to date
kdsoap-ws-discovery-client-git20200927-2-x86_64 281.0 KiB 349 KiB/s 00:01 [####################################################################] 100%
apr-1.7.0-3-x86_64 279.5 KiB 358 KiB/s 00:01 [####################################################################] 100%
libpackagekit-glib-1.2.5-1-x86_64 278.8 KiB 362 KiB/s 00:01 [####################################################################] 100%
libinput-1.21.0-1-x86_64 is up to date
libtheora-1.1.1-5-x86_64 276.8 KiB 340 KiB/s 00:01 [####################################################################] 100%
libpcap-1.10.1-2-x86_64 276.7 KiB 350 KiB/s 00:01 [####################################################################] 100%
libcups-1:2.4.2-3-x86_64 is up to date
mkinitcpio-busybox-1.35.0-1-x86_64 275.0 KiB 377 KiB/s 00:01 [####################################################################] 100%
pulseaudio-qt-1.3-1-x86_64 273.0 KiB 655 KiB/s 00:00 [####################################################################] 100%
libyuv-r2322+3aebf69d-1-x86_64 is up to date
python-paramiko-2.11.0-1-any is up to date
pixman-0.40.0-2-x86_64 is up to date
lib32-libinstpatch-1.1.6-1-x86_64 267.2 KiB 641 KiB/s 00:00 [####################################################################] 100%
gtk-engines-2.21.0-5-x86_64 266.0 KiB 341 KiB/s 00:01 [####################################################################] 100%
gdbm-1.23-1-x86_64 265.8 KiB 332 KiB/s 00:01 [####################################################################] 100%
libcdio-2.1.0-2-x86_64 265.3 KiB 333 KiB/s 00:01 [####################################################################] 100%
perl-xml-libxml-2.0207-3-x86_64 is up to date
libisofs-1.5.4-1-x86_64 263.4 KiB 217 KiB/s 00:01 [####################################################################] 100%
at-spi2-core-2.44.1-1-x86_64 is up to date
farstream-0.2.9-3-x86_64 262.8 KiB 330 KiB/s 00:01 [####################################################################] 100%
oath-toolkit-2.6.7-1-x86_64 258.6 KiB 218 KiB/s 00:01 [####################################################################] 100%
m4-1.4.19-1-x86_64 258.3 KiB 312 KiB/s 00:01 [####################################################################] 100%
lib32-pixman-0.40.0-1-x86_64 258.0 KiB 327 KiB/s 00:01 [####################################################################] 100%
unixodbc-2.3.11-1-x86_64 is up to date
libcaca-0.99.beta20-1-x86_64 255.3 KiB 340 KiB/s 00:01 [####################################################################] 100%
lua53-5.3.6-1-x86_64 253.2 KiB 323 KiB/s 00:01 [####################################################################] 100%
zbar-0.23.1-9-x86_64 251.3 KiB 319 KiB/s 00:01 [####################################################################] 100%
cracklib-2.9.7-2-x86_64 250.4 KiB 335 KiB/s 00:01 [####################################################################] 100%
opus-1.3.1-3-x86_64 248.7 KiB 315 KiB/s 00:01 [####################################################################] 100%
grep-3.7-1-x86_64 248.1 KiB 317 KiB/s 00:01 [####################################################################] 100%
libpng-1.6.37-3-x86_64 245.9 KiB 309 KiB/s 00:01 [####################################################################] 100%
lib32-zstd-1.5.2-1-x86_64 245.7 KiB 314 KiB/s 00:01 [####################################################################] 100%
lib32-libcups-2.4.2-1-x86_64 is up to date
libgpg-error-1.45-2-x86_64 is up to date
movit-1.6.3-2-x86_64 241.6 KiB 291 KiB/s 00:01 [####################################################################] 100%
libteam-1.31-5-x86_64 240.3 KiB 307 KiB/s 00:01 [####################################################################] 100%
gtk-theme-breath-5.9.0-1-any 239.2 KiB 307 KiB/s 00:01 [####################################################################] 100%
sed-4.8-1-x86_64 237.9 KiB 300 KiB/s 00:01 [####################################################################] 100%
libmicrohttpd-0.9.75-1-x86_64 236.1 KiB 300 KiB/s 00:01 [####################################################################] 100%
lib32-e2fsprogs-1.46.5-1-x86_64 235.1 KiB 305 KiB/s 00:01 [####################################################################] 100%
vamp-plugin-sdk-2.10.0-1-x86_64 234.8 KiB 289 KiB/s 00:01 [####################################################################] 100%
ttf-bitstream-vera-1.10-14-any 233.7 KiB 268 KiB/s 00:01 [####################################################################] 100%
gc-8.2.0-3-x86_64 is up to date
libmypaint-1.6.1-1-x86_64 231.6 KiB 293 KiB/s 00:01 [####################################################################] 100%
lib32-libsoup-2.74.2-1-x86_64 228.6 KiB 296 KiB/s 00:01 [####################################################################] 100%
lib32-ncurses-6.3-1-x86_64 228.6 KiB 294 KiB/s 00:01 [####################################################################] 100%
orc-0.4.32-1-x86_64 226.9 KiB 286 KiB/s 00:01 [####################################################################] 100%
jq-1.6-4-x86_64 226.4 KiB 274 KiB/s 00:01 [####################################################################] 100%
powertop-2.14-1-x86_64 224.0 KiB 281 KiB/s 00:01 [####################################################################] 100%
python-fido2-1.0.0-1-any is up to date
lua52-5.2.4-5-x86_64 222.5 KiB 284 KiB/s 00:01 [####################################################################] 100%
gobject-introspection-runtime-1.72.0-1-x86_64 is up to date
jxrlib-0.2.4-1-x86_64 222.2 KiB 285 KiB/s 00:01 [####################################################################] 100%
gst-plugins-ugly-1.20.3-1-x86_64 is up to date
lib32-libsndfile-1.1.0-1-x86_64 is up to date
graphite-1:1.3.14-2-x86_64 is up to date
xvidcore-1.3.7-2-x86_64 217.6 KiB 280 KiB/s 00:01 [####################################################################] 100%
geoclue-2.6.0-2-x86_64 217.3 KiB 295 KiB/s 00:01 [####################################################################] 100%
lib32-libepoxy-1.5.10-1-x86_64 is up to date
oniguruma-6.9.8-1-x86_64 is up to date
quota-tools-1:4.06-2-x86_64 216.5 KiB 279 KiB/s 00:01 [####################################################################] 100%
qt5ct-1.5-2-x86_64 214.7 KiB 274 KiB/s 00:01 [####################################################################] 100%
libssh2-1.10.0-1-x86_64 213.4 KiB 274 KiB/s 00:01 [####################################################################] 100%
gptfdisk-1.0.9-1-x86_64 is up to date
lcms2-2.13.1-1-x86_64 212.2 KiB 262 KiB/s 00:01 [####################################################################] 100%
gts-0.7.6.121130-2-x86_64 211.0 KiB 135 KiB/s 00:02 [####################################################################] 100%
python-npyscreen-4.10.5-7-any is up to date
f2fs-tools-1.15.0-1-x86_64 is up to date
foomatic-db-engine-4:20220521-1-x86_64 is up to date
faad2-2.10.0-1-x86_64 208.4 KiB 280 KiB/s 00:01 [####################################################################] 100%
xfce4-whiskermenu-plugin-2.7.1-1-x86_64 207.9 KiB 260 KiB/s 00:01 [####################################################################] 100%
dhcpcd-9.4.1-1-x86_64 207.6 KiB 261 KiB/s 00:01 [####################################################################] 100%
reiserfsprogs-3.6.27-3-x86_64 204.4 KiB 254 KiB/s 00:01 [####################################################################] 100%
libnma-common-1.8.40-1-x86_64 is up to date
libxkbcommon-1.4.1-1-x86_64 is up to date
c-ares-1.18.1-1-x86_64 201.8 KiB 264 KiB/s 00:01 [####################################################################] 100%
python-traitlets-5.3.0-1-any is up to date
libogg-1.3.5-1-x86_64 199.2 KiB 255 KiB/s 00:01 [####################################################################] 100%
squashfs-tools-4.5.1-1-x86_64 is up to date
python-docker-5.0.3-3-any 196.7 KiB 238 KiB/s 00:01 [####################################################################] 100%
graphene-1.10.8-1-x86_64 is up to date
libgtop-2.40.0+2+g31db82ef-2-x86_64 196.2 KiB 232 KiB/s 00:01 [####################################################################] 100%
gtkglext-1.2.0-13-x86_64 195.3 KiB 237 KiB/s 00:01 [####################################################################] 100%
python-pycparser-2.21-3-any 194.3 KiB 249 KiB/s 00:01 [####################################################################] 100%
xfce4-sensors-plugin-1.4.3-1-x86_64 193.9 KiB 242 KiB/s 00:01 [####################################################################] 100%
libsecret-0.20.5-2-x86_64 is up to date
bash-completion-2.11-2-any 191.5 KiB 242 KiB/s 00:01 [####################################################################] 100%
psmisc-23.5-1-x86_64 is up to date
libmng-2.0.3-3-x86_64 190.8 KiB 239 KiB/s 00:01 [####################################################################] 100%
yelp-xsl-42.0-1-any is up to date
libcolord-1.4.6-1-x86_64 186.4 KiB 225 KiB/s 00:01 [####################################################################] 100%
lib32-libxcb-1.15-1-x86_64 is up to date
xfconf-4.16.0-2-x86_64 184.4 KiB 239 KiB/s 00:01 [####################################################################] 100%
lib32-opus-1.3.1-2-x86_64 183.8 KiB 234 KiB/s 00:01 [####################################################################] 100%
pavucontrol-1:5.0+r35+g964f298-1-x86_64 is up to date
libpgm-5.3.128-2-x86_64 is up to date
ufw-0.36.1-1-any 182.7 KiB 248 KiB/s 00:01 [####################################################################] 100%
python-asn1crypto-1.5.1-1-any is up to date
qt6-svg-6.3.1-1-x86_64 is up to date
socat-1.7.4.3-1-x86_64 180.5 KiB 228 KiB/s 00:01 [####################################################################] 100%
lib32-libvorbis-1.3.7-1-x86_64 179.9 KiB 244 KiB/s 00:01 [####################################################################] 100%
gupnp-1:1.4.3-1-x86_64 179.0 KiB 471 KiB/s 00:00 [####################################################################] 100%
jfsutils-1.1.15-8-x86_64 is up to date
xfce4-dict-0.8.4-1-x86_64 177.2 KiB 428 KiB/s 00:00 [####################################################################] 100%
libthai-0.1.29-1-x86_64 176.9 KiB 428 KiB/s 00:00 [####################################################################] 100%
pacman-mirrors-4.23.2-2-any 175.1 KiB 49.0 KiB/s 00:04 [####################################################################] 100%
libsodium-1.0.18-2-x86_64 175.0 KiB 232 KiB/s 00:01 [####################################################################] 100%
qt5-sensors-5.15.5+kde+r0-1-x86_64 is up to date
python-yaml-6.0-1-x86_64 173.1 KiB 219 KiB/s 00:01 [####################################################################] 100%
network-manager-applet-1.28.0-1-x86_64 is up to date
lib32-libxt-1.2.1-1-x86_64 169.5 KiB 208 KiB/s 00:01 [####################################################################] 100%
apr-util-1.6.1-9-x86_64 168.6 KiB 381 KiB/s 00:00 [####################################################################] 100%
nuspell-5.1.0-2-x86_64 is up to date
picom-9.1-3-x86_64 is up to date
libmodplug-0.8.9.0-3-x86_64 166.7 KiB 435 KiB/s 00:00 [####################################################################] 100%
metis-5.1.0.p10-2-x86_64 166.7 KiB 406 KiB/s 00:00 [####################################################################] 100%
lib32-pam-1.5.2-1-x86_64 166.6 KiB 438 KiB/s 00:00 [####################################################################] 100%
libbsd-0.11.6-2-x86_64 is up to date
zip-3.0-10-x86_64 is up to date
json-glib-1.6.6-2-x86_64 is up to date
xfce4-mailwatch-plugin-1.3.0-1-x86_64 165.8 KiB 368 KiB/s 00:00 [####################################################################] 100%
xfce4-clipman-plugin-1.6.2-1-x86_64 165.2 KiB 403 KiB/s 00:00 [####################################################################] 100%
rhash-1.4.2-1-x86_64 164.8 KiB 398 KiB/s 00:00 [####################################################################] 100%
lib32-glew-2.2.0-3-x86_64 is up to date
thefuck-3.32-1-any 164.5 KiB 360 KiB/s 00:00 [####################################################################] 100%
libdbusmenu-qt5-0.9.3+16.04.20160218-6-x86_64 164.3 KiB 432 KiB/s 00:00 [####################################################################] 100%
accountsservice-22.08.8-2-x86_64 is up to date
lib32-lcms2-2.13.1-1-x86_64 162.0 KiB 145 KiB/s 00:01 [####################################################################] 100%
garcon-4.16.1-1-x86_64 161.6 KiB 190 KiB/s 00:01 [####################################################################] 100%
lightdm-gtk-greeter-settings-1.2.2-7-any 160.5 KiB 207 KiB/s 00:01 [####################################################################] 100%
networkmanager-vpnc-1.2.8-2-x86_64 is up to date
re2-1:20220601-1-x86_64 is up to date
perl-xml-parser-2.46-4-x86_64 is up to date
libappimage-1.0.4.5-2-x86_64 is up to date
volume_key-0.3.12-7-x86_64 155.8 KiB 204 KiB/s 00:01 [####################################################################] 100%
libcroco-0.6.13-2-x86_64 155.3 KiB 202 KiB/s 00:01 [####################################################################] 100%
xfce4-appfinder-4.16.1-2-x86_64 155.2 KiB 208 KiB/s 00:01 [####################################################################] 100%
python-click-8.1.3-1-any is up to date
gd-2.3.3-4-x86_64 is up to date
shaderc-2022.1-4-x86_64 is up to date
python-pyparsing-3.0.9-1-any is up to date
inotify-tools-3.22.6.0-1-x86_64 is up to date
jsoncpp-1.9.5-2-x86_64 is up to date
libxi-1.8-1-x86_64 150.9 KiB 208 KiB/s 00:01 [####################################################################] 100%
libdispatch-5.5.0-1-x86_64 150.7 KiB 206 KiB/s 00:01 [####################################################################] 100%
libxmlb-0.3.9-1-x86_64 is up to date
lib32-dbus-1.14.0-1-x86_64 147.6 KiB 200 KiB/s 00:01 [####################################################################] 100%
libstemmer-2.2.0-2-x86_64 is up to date
libsasl-2.1.28-1-x86_64 is up to date
efivar-38-2-x86_64 145.5 KiB 383 KiB/s 00:00 [####################################################################] 100%
networkmanager-pptp-1.2.10-2-x86_64 is up to date
htop-3.2.1-1-x86_64 is up to date
lib32-fontconfig-2:2.14.0-1-x86_64 is up to date
glu-9.0.2-3-x86_64 is up to date
libsidplayfp-2.3.1-1-x86_64 142.0 KiB 344 KiB/s 00:00 [####################################################################] 100%
net-tools-2.10-1-x86_64 141.7 KiB 335 KiB/s 00:00 [####################################################################] 100%
libvoikko-4.3.1-2-x86_64 140.8 KiB 343 KiB/s 00:00 [####################################################################] 100%
p11-kit-0.24.1-1-x86_64 140.5 KiB 123 KiB/s 00:01 [####################################################################] 100%
viewnior-1.8-2-x86_64 139.7 KiB 172 KiB/s 00:01 [####################################################################] 100%
gpm-1.20.7.r38.ge82d1a6-4-x86_64 139.5 KiB 181 KiB/s 00:01 [####################################################################] 100%
lib32-readline-8.1.002-1-x86_64 138.7 KiB 188 KiB/s 00:01 [####################################################################] 100%
lib32-glu-9.0.2-3-x86_64 is up to date
libksba-1.6.0-1-x86_64 137.9 KiB 185 KiB/s 00:01 [####################################################################] 100%
python-anyio-3.6.1-1-any is up to date
aalib-1.4rc5-14-x86_64 136.3 KiB 186 KiB/s 00:01 [####################################################################] 100%
acl-2.3.1-2-x86_64 135.7 KiB 328 KiB/s 00:00 [####################################################################] 100%
dosfstools-4.2-2-x86_64 134.9 KiB 319 KiB/s 00:00 [####################################################################] 100%
unrar-1:6.1.7-1-x86_64 is up to date
lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64 134.4 KiB 336 KiB/s 00:00 [####################################################################] 100%
iputils-20211215-1-x86_64 134.3 KiB 308 KiB/s 00:00 [####################################################################] 100%
libvisual-0.4.0-8-x86_64 133.5 KiB 293 KiB/s 00:00 [####################################################################] 100%
xcursor-vanilla-dmz-aa-0.4.5-2-any 131.0 KiB 289 KiB/s 00:00 [####################################################################] 100%
thunar-volman-4.16.0-1-x86_64 130.7 KiB 319 KiB/s 00:00 [####################################################################] 100%
lib32-libxkbcommon-1.4.1-1-x86_64 is up to date
lib32-libpng-1.6.37-3-x86_64 129.7 KiB 344 KiB/s 00:00 [####################################################################] 100%
phonon-qt5-gstreamer-4.10.0-3-x86_64 129.6 KiB 311 KiB/s 00:00 [####################################################################] 100%
xfce4-notes-plugin-1.9.0-1-x86_64 129.3 KiB 283 KiB/s 00:00 [####################################################################] 100%
libgexiv2-0.14.0-3-x86_64 128.9 KiB 71.9 KiB/s 00:02 [####################################################################] 100%
dbus-glib-0.112-2-x86_64 128.2 KiB 167 KiB/s 00:01 [####################################################################] 100%
libmatroska-1.6.3-2-x86_64 128.0 KiB 163 KiB/s 00:01 [####################################################################] 100%
wireless_tools-30.pre9-3-x86_64 127.7 KiB 164 KiB/s 00:01 [####################################################################] 100%
libsoxr-0.1.3-2-x86_64 126.6 KiB 167 KiB/s 00:01 [####################################################################] 100%
libzen-0.4.39-1-x86_64 126.5 KiB 171 KiB/s 00:01 [####################################################################] 100%
udiskie-2.4.2-1-any 126.4 KiB 165 KiB/s 00:01 [####################################################################] 100%
libplist-2.2.0-5-x86_64 126.2 KiB 171 KiB/s 00:01 [####################################################################] 100%
pinentry-1.2.0-1-x86_64 126.1 KiB 164 KiB/s 00:01 [####################################################################] 100%
blas-3.10.1-1-x86_64 is up to date
sdl12-compat-1.2.52-2-x86_64 is up to date
libxfce4util-4.16.0-1-x86_64 125.2 KiB 166 KiB/s 00:01 [####################################################################] 100%
ding-libs-0.6.2-1-x86_64 is up to date
ecryptfs-utils-111-5-x86_64 124.2 KiB 171 KiB/s 00:01 [####################################################################] 100%
dmraid-1.0.0.rc16.3-13-x86_64 124.1 KiB 157 KiB/s 00:01 [####################################################################] 100%
libomxil-bellagio-0.9.3-3-x86_64 123.0 KiB 169 KiB/s 00:01 [####################################################################] 100%
libftdi-1.5-4-x86_64 122.7 KiB 169 KiB/s 00:01 [####################################################################] 100%
libev-4.33-1-x86_64 120.6 KiB 164 KiB/s 00:01 [####################################################################] 100%
fuse3-3.11.0-1-x86_64 is up to date
fuse2-2.9.9-4-x86_64 120.1 KiB 279 KiB/s 00:00 [####################################################################] 100%
atomicparsley-20210715.151551.e7ad03a-1-x86_64 119.6 KiB 287 KiB/s 00:00 [####################################################################] 100%
expat-2.4.8-1-x86_64 is up to date
zita-resampler-1.8.0-1-x86_64 118.2 KiB 305 KiB/s 00:00 [####################################################################] 100%
ipw2200-fw-3.1-8-any 117.9 KiB 278 KiB/s 00:00 [####################################################################] 100%
ipw2100-fw-1.3-10-any 117.8 KiB 268 KiB/s 00:00 [####################################################################] 100%
libavif-0.10.1-2-x86_64 is up to date
lib32-colord-1.4.6-1-x86_64 is up to date
python-pyqt5-webengine-5.15.6-1-x86_64 is up to date
python-pyasn1-0.4.8-7-any 115.2 KiB 279 KiB/s 00:00 [####################################################################] 100%
libsrtp-1:2.4.2-1-x86_64 114.8 KiB 305 KiB/s 00:00 [####################################################################] 100%
libkate-0.4.1-8-x86_64 114.8 KiB 271 KiB/s 00:00 [####################################################################] 100%
libnma-1.8.40-1-x86_64 is up to date
libdc1394-2.2.6-2-x86_64 112.9 KiB 271 KiB/s 00:00 [####################################################################] 100%
python-construct-2.10.68-1-any 112.8 KiB 262 KiB/s 00:00 [####################################################################] 100%
cantarell-fonts-1:0.303.1-1-any 112.8 KiB 270 KiB/s 00:00 [####################################################################] 100%
libunwind-1.6.2-1-x86_64 111.8 KiB 273 KiB/s 00:00 [####################################################################] 100%
pangomm-2.48-2.50.0-1-x86_64 111.7 KiB 264 KiB/s 00:00 [####################################################################] 100%
xfce4-taskmanager-1.5.4-1-x86_64 is up to date
lsof-4.95.0-1-x86_64 is up to date
xcb-proto-1.15.2-1-any is up to date
lib32-libssh2-1.10.0-1-x86_64 110.4 KiB 296 KiB/s 00:00 [####################################################################] 100%
libdca-0.0.7-1-x86_64 110.2 KiB 254 KiB/s 00:00 [####################################################################] 100%
libedit-20210910_3.1-1-x86_64 110.0 KiB 290 KiB/s 00:00 [####################################################################] 100%
xfce4-cpugraph-plugin-1.2.6-1-x86_64 108.6 KiB 243 KiB/s 00:00 [####################################################################] 100%
libass-0.16.0-1-x86_64 is up to date
libassuan-2.5.5-1-x86_64 106.6 KiB 267 KiB/s 00:00 [####################################################################] 100%
rnnoise-0.4.1-1-x86_64 106.6 KiB 256 KiB/s 00:00 [####################################################################] 100%
libxext-1.3.4-4-x86_64 is up to date
freeglut-3.2.2-2-x86_64 is up to date
bspwm-manjaro-0.9.7-5-x86_64 104.4 KiB 240 KiB/s 00:00 [####################################################################] 100%
libdvdread-6.1.3-1-x86_64 is up to date
libgadu-1.12.2-13-x86_64 103.6 KiB 268 KiB/s 00:00 [####################################################################] 100%
portaudio-1:19.7.0-1-x86_64 103.5 KiB 241 KiB/s 00:00 [####################################################################] 100%
pciutils-3.8.0-2-x86_64 is up to date
iw-5.19-1-x86_64 is up to date
xfce4-battery-plugin-1.1.4-1-x86_64 103.0 KiB 262 KiB/s 00:00 [####################################################################] 100%
xfce4-cpufreq-plugin-1.2.7-1-x86_64 102.7 KiB 273 KiB/s 00:00 [####################################################################] 100%
dconf-0.40.0-1-x86_64 102.6 KiB 30.8 KiB/s 00:03 [####################################################################] 100%
keyutils-1.6.3-1-x86_64 102.1 KiB 136 KiB/s 00:01 [####################################################################] 100%
packagekit-qt5-1.0.2-1-x86_64 101.6 KiB 135 KiB/s 00:01 [####################################################################] 100%
gperf-3.1-3-x86_64 101.3 KiB 249 KiB/s 00:00 [####################################################################] 100%
tslib-1.22-1-x86_64 100.0 KiB 257 KiB/s 00:00 [####################################################################] 100%
xorg-twm-1.0.12-1-x86_64 is up to date
manjaro-hello-0.7.0-1-any is up to date
lib32-freeglut-3.2.2-2-x86_64 is up to date
pangomm-2.46.2-1-x86_64 97.5 KiB 261 KiB/s 00:00 [####################################################################] 100%
vpnc-1:0.5.3.r506.r204-1-x86_64 is up to date
gtk-engine-murrine-0.98.2-4-x86_64 96.5 KiB 213 KiB/s 00:00 [####################################################################] 100%
gssproxy-0.9.1-2-x86_64 is up to date
libnet-1:1.1.6-1-x86_64 96.3 KiB 243 KiB/s 00:00 [####################################################################] 100%
rest-0.8.1+r4+ge5ee6ef-1-x86_64 96.1 KiB 227 KiB/s 00:00 [####################################################################] 100%
rtmpdump-1:2.4.r99.f1b83c1-2-x86_64 96.0 KiB 234 KiB/s 00:00 [####################################################################] 100%
pcsclite-1.9.8-1-x86_64 is up to date
python-cairo-1.21.0-1-x86_64 is up to date
lmdb-0.9.29-1-x86_64 94.5 KiB 229 KiB/s 00:00 [####################################################################] 100%
usb_modeswitch-2.6.1-3-x86_64 93.8 KiB 251 KiB/s 00:00 [####################################################################] 100%
gst-libav-1.20.3-1-x86_64 is up to date
wildmidi-0.4.4-1-x86_64 92.8 KiB 236 KiB/s 00:00 [####################################################################] 100%
patch-2.7.6-8-x86_64 92.5 KiB 248 KiB/s 00:00 [####################################################################] 100%
libnewt-0.52.21-8-x86_64 92.4 KiB 225 KiB/s 00:00 [####################################################################] 100%
python-pyrsistent-0.18.1-1-x86_64 92.4 KiB 225 KiB/s 00:00 [####################################################################] 100%
python-beaker-1.11.0-8-any 92.0 KiB 194 KiB/s 00:00 [####################################################################] 100%
libcanberra-1:0.30+r2+gc0620e4-1-x86_64 is up to date
xorg-xkbcomp-1.4.5-1-x86_64 91.5 KiB 239 KiB/s 00:00 [####################################################################] 100%
python-prometheus_client-0.14.1-1-any is up to date
ffmpegthumbnailer-2.2.2-4-x86_64 91.0 KiB 244 KiB/s 00:00 [####################################################################] 100%
xf86-video-nouveau-1.0.17-2-x86_64 90.8 KiB 205 KiB/s 00:00 [####################################################################] 100%
zlib-1:1.2.12-2-x86_64 is up to date
libdvbpsi-1:1.3.3-2-x86_64 90.3 KiB 222 KiB/s 00:00 [####################################################################] 100%
python-idna-3.3-4-any 90.0 KiB 218 KiB/s 00:00 [####################################################################] 100%
cairomm-1.16-1.16.1-2-x86_64 89.5 KiB 218 KiB/s 00:00 [####################################################################] 100%
docbook-xml-4.5-9-any 89.0 KiB 217 KiB/s 00:00 [####################################################################] 100%
mallard-ducktype-1.0.2-8-any 89.0 KiB 217 KiB/s 00:00 [####################################################################] 100%
cairomm-1.14.3-2-x86_64 88.5 KiB 217 KiB/s 00:00 [####################################################################] 100%
python-pynacl-1.4.0-5-x86_64 88.4 KiB 209 KiB/s 00:00 [####################################################################] 100%
libseccomp-2.5.4-1-x86_64 is up to date
mlocate-0.26.git.20170220-7-x86_64 88.1 KiB 226 KiB/s 00:00 [####################################################################] 100%
bc-1.07.1-4-x86_64 87.8 KiB 225 KiB/s 00:00 [####################################################################] 100%
alsa-plugins-1:1.2.7.1-1-x86_64 is up to date
libconfig-1.7.3-1-x86_64 87.1 KiB 213 KiB/s 00:00 [####################################################################] 100%
geoip-1.6.12-2-x86_64 86.9 KiB 212 KiB/s 00:00 [####################################################################] 100%
surfraw-2.3.0-3-any 86.9 KiB 207 KiB/s 00:00 [####################################################################] 100%
usbutils-014-2-x86_64 86.4 KiB 211 KiB/s 00:00 [####################################################################] 100%
lib32-xz-5.2.5-2-x86_64 86.3 KiB 205 KiB/s 00:00 [####################################################################] 100%
python-pyopenssl-22.0.0-1-any is up to date
lib32-portaudio-1:19.7.0-1-x86_64 85.7 KiB 206 KiB/s 00:00 [####################################################################] 100%
libotr-4.1.1-3-x86_64 85.0 KiB 153 KiB/s 00:01 [####################################################################] 100%
libxcrypt-4.4.28-2-x86_64 84.0 KiB 199 KiB/s 00:00 [####################################################################] 100%
neofetch-7.1.0-2-any 83.1 KiB 199 KiB/s 00:00 [####################################################################] 100%
dash-0.5.11.5-1-x86_64 82.7 KiB 210 KiB/s 00:00 [####################################################################] 100%
lzo-2.10-3-x86_64 82.5 KiB 191 KiB/s 00:00 [####################################################################] 100%
python-waitress-2.1.2-1-any is up to date
playerctl-2.4.1-2-x86_64 82.2 KiB 209 KiB/s 00:00 [####################################################################] 100%
perl-html-parser-3.78-2-x86_64 is up to date
python-pyusb-1.2.1-3-any 81.4 KiB 192 KiB/s 00:00 [####################################################################] 100%
md4c-0.4.8-1-x86_64 81.4 KiB 218 KiB/s 00:00 [####################################################################] 100%
xxhash-0.8.1-2-x86_64 80.2 KiB 213 KiB/s 00:00 [####################################################################] 100%
qt5-websockets-5.15.5+kde+r3-1-x86_64 is up to date
gzip-1.12-1-x86_64 is up to date
libmpeg2-0.5.1-7-x86_64 79.0 KiB 201 KiB/s 00:00 [####################################################################] 100%
light-locker-1.9.0-5-x86_64 78.9 KiB 202 KiB/s 00:00 [####################################################################] 100%
gdb-common-12.1-1-x86_64 is up to date
twolame-0.4.0-2-x86_64 78.2 KiB 188 KiB/s 00:00 [####################################################################] 100%
ccid-1.5.0-1-x86_64 77.6 KiB 194 KiB/s 00:00 [####################################################################] 100%
libice-1.0.10-4-x86_64 is up to date
python-ply-3.11-10-any 77.1 KiB 179 KiB/s 00:00 [####################################################################] 100%
jupyter-nbformat-5.4.0-1-any is up to date
libqaccessibilityclient-0.4.1-2-x86_64 76.3 KiB 186 KiB/s 00:00 [####################################################################] 100%
libxmu-1.1.3-3-x86_64 is up to date
patchutils-0.4.2-2-x86_64 76.1 KiB 178 KiB/s 00:00 [####################################################################] 100%
signon-ui-0.17+20171022-3-x86_64 76.0 KiB 183 KiB/s 00:00 [####################################################################] 100%
polkit-qt5-0.114.0-1-x86_64 75.9 KiB 169 KiB/s 00:00 [####################################################################] 100%
python-pexpect-4.8.0-6-any 75.8 KiB 184 KiB/s 00:00 [####################################################################] 100%
libsidplay-1.36.59-10-x86_64 75.6 KiB 166 KiB/s 00:00 [####################################################################] 100%
lib32-at-spi2-core-2.44.1-1-x86_64 is up to date
portsmf-234-2-x86_64 75.4 KiB 171 KiB/s 00:00 [####################################################################] 100%
discount-2.2.7.b-1-x86_64 is up to date
libxkbfile-1.1.0-3-x86_64 is up to date
qt5-webchannel-5.15.5+kde+r3-1-x86_64 is up to date
pkcs11-helper-1.29.0-1-x86_64 is up to date
libdv-1.0.0-9-x86_64 75.0 KiB 176 KiB/s 00:00 [####################################################################] 100%
python-pyxdg-0.28-1-any is up to date
giflib-5.2.1-2-x86_64 73.7 KiB 171 KiB/s 00:00 [####################################################################] 100%
libutf8proc-2.7.0-2-x86_64 is up to date
qt5-graphicaleffects-5.15.5+kde+r0-1-x86_64 is up to date
signon-plugin-oauth2-0.25-1-x86_64 73.1 KiB 168 KiB/s 00:00 [####################################################################] 100%
lib32-expat-2.4.8-1-x86_64 is up to date
libxklavier-5.4-3-x86_64 72.5 KiB 170 KiB/s 00:00 [####################################################################] 100%
xfce4-mount-plugin-1.1.5-1-x86_64 72.4 KiB 184 KiB/s 00:00 [####################################################################] 100%
cdparanoia-10.2-8-x86_64 72.3 KiB 165 KiB/s 00:00 [####################################################################] 100%
tdb-1.4.7-1-x86_64 is up to date
scrot-1.7-1-x86_64 71.1 KiB 160 KiB/s 00:00 [####################################################################] 100%
libusb-1.0.26-1-x86_64 is up to date
lib32-alsa-plugins-1.2.7.1-1-x86_64 is up to date
popt-1.18-3-x86_64 70.6 KiB 167 KiB/s 00:00 [####################################################################] 100%
libdbusmenu-glib-16.04.0-5-x86_64 is up to date
libshout-1:2.4.6-1-x86_64 is up to date
xf86-video-amdgpu-22.0.0-1-x86_64 69.5 KiB 170 KiB/s 00:00 [####################################################################] 100%
fakeroot-1.29-1-x86_64 is up to date
libmpc-1.2.1-2-x86_64 69.3 KiB 168 KiB/s 00:00 [####################################################################] 100%
licenses-20220125-1-any 69.0 KiB 186 KiB/s 00:00 [####################################################################] 100%
xfce4-fsguard-plugin-1.1.2-1-x86_64 69.0 KiB 158 KiB/s 00:00 [####################################################################] 100%
kio-fuse-5.0.1-1-x86_64 68.7 KiB 158 KiB/s 00:00 [####################################################################] 100%
soundtouch-2.3.1-2-x86_64 68.1 KiB 165 KiB/s 00:00 [####################################################################] 100%
libebml-1.4.2-2-x86_64 68.1 KiB 165 KiB/s 00:00 [####################################################################] 100%
xdotool-3.20211022.1-1-x86_64 68.0 KiB 142 KiB/s 00:00 [####################################################################] 100%
libcdio-paranoia-10.2+2.0.1-2-x86_64 67.8 KiB 158 KiB/s 00:00 [####################################################################] 100%
libmad-0.15.1b-9-x86_64 67.7 KiB 162 KiB/s 00:00 [####################################################################] 100%
attr-2.5.1-2-x86_64 67.5 KiB 163 KiB/s 00:00 [####################################################################] 100%
libsigc++-2.10.8-1-x86_64 67.5 KiB 163 KiB/s 00:00 [####################################################################] 100%
libgusb-0.3.10-2-x86_64 67.3 KiB 161 KiB/s 00:00 [####################################################################] 100%
spectre-meltdown-checker-0.45-1-any 66.4 KiB 161 KiB/s 00:00 [####################################################################] 100%
yubikey-personalization-1.20.0-3-x86_64 65.8 KiB 151 KiB/s 00:00 [####################################################################] 100%
ruby-irb-1.4.1-1-any 65.8 KiB 149 KiB/s 00:00 [####################################################################] 100%
lib32-libgpg-error-1.45-1-x86_64 is up to date
lib32-libcanberra-1:0.30+r2+gc0620e4-1-x86_64 is up to date
polkit-gnome-0.105-9-x86_64 is up to date
libvdpau-1.5-1-x86_64 is up to date
at-spi2-atk-2.38.0-1-x86_64 62.9 KiB 144 KiB/s 00:00 [####################################################################] 100%
perl-mailtools-2.21-6-any is up to date
qt6-imageformats-6.3.1-1-x86_64 is up to date
jbig2dec-0.19-1-x86_64 62.1 KiB 148 KiB/s 00:00 [####################################################################] 100%
libcloudproviders-0.3.1-2-x86_64 61.9 KiB 146 KiB/s 00:00 [####################################################################] 100%
lib32-json-glib-1.6.6-2-x86_64 is up to date
lib32-at-spi2-atk-2.38.0-2-x86_64 61.2 KiB 148 KiB/s 00:00 [####################################################################] 100%
xfce4-time-out-plugin-1.1.2-1-x86_64 60.9 KiB 141 KiB/s 00:00 [####################################################################] 100%
thunar-media-tags-plugin-0.3.0-2-x86_64 60.3 KiB 141 KiB/s 00:00 [####################################################################] 100%
stoken-0.92-4-x86_64 60.2 KiB 142 KiB/s 00:00 [####################################################################] 100%
python-packaging-21.3-1-any is up to date
serf-1.3.9-5-x86_64 59.9 KiB 139 KiB/s 00:00 [####################################################################] 100%
libdvdnav-6.1.1-1-x86_64 59.7 KiB 145 KiB/s 00:00 [####################################################################] 100%
faac-1.30-3-x86_64 59.6 KiB 145 KiB/s 00:00 [####################################################################] 100%
xfce4-timer-plugin-1.7.1-1-x86_64 59.3 KiB 140 KiB/s 00:00 [####################################################################] 100%
libyaml-0.2.5-1-x86_64 59.2 KiB 139 KiB/s 00:00 [####################################################################] 100%
lib32-lz4-1.9.3-1-x86_64 58.7 KiB 138 KiB/s 00:00 [####################################################################] 100%
lib32-libusb-1.0.26-1-x86_64 is up to date
python-configobj-5.0.6.r110.g3e2f4cc-3-any 58.7 KiB 139 KiB/s 00:00 [####################################################################] 100%
libofa-0.9.3-9-x86_64 57.8 KiB 141 KiB/s 00:00 [####################################################################] 100%
xfce4-systemload-plugin-1.3.1-1-x86_64 57.7 KiB 134 KiB/s 00:00 [####################################################################] 100%
python-pyqt5-sip-12.11.0-1-x86_64 is up to date
pkgconf-1.8.0-1-x86_64 57.6 KiB 139 KiB/s 00:00 [####################################################################] 100%
bzip2-1.0.8-4-x86_64 57.2 KiB 132 KiB/s 00:00 [####################################################################] 100%
unace-2.5-11-x86_64